package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Aegean Numbers block with characters from u10100 to u1013F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface AegeanNumbers
{
   // constant field names modified with "^AEGEAN " pattern 
   int WORD_SEPARATOR_LINE = 0x10100;
   int WORD_SEPARATOR_DOT = 0x10101;
   int CHECK_MARK = 0x10102;
   int NUMBER_ONE = 0x10107;
   int NUMBER_TWO = 0x10108;
   int NUMBER_THREE = 0x10109;
   int NUMBER_FOUR = 0x1010A;
   int NUMBER_FIVE = 0x1010B;
   int NUMBER_SIX = 0x1010C;
   int NUMBER_SEVEN = 0x1010D;
   int NUMBER_EIGHT = 0x1010E;
   int NUMBER_NINE = 0x1010F;
   int NUMBER_TEN = 0x10110;
   int NUMBER_TWENTY = 0x10111;
   int NUMBER_THIRTY = 0x10112;
   int NUMBER_FORTY = 0x10113;
   int NUMBER_FIFTY = 0x10114;
   int NUMBER_SIXTY = 0x10115;
   int NUMBER_SEVENTY = 0x10116;
   int NUMBER_EIGHTY = 0x10117;
   int NUMBER_NINETY = 0x10118;
   int NUMBER_ONE_HUNDRED = 0x10119;
   int NUMBER_TWO_HUNDRED = 0x1011A;
   int NUMBER_THREE_HUNDRED = 0x1011B;
   int NUMBER_FOUR_HUNDRED = 0x1011C;
   int NUMBER_FIVE_HUNDRED = 0x1011D;
   int NUMBER_SIX_HUNDRED = 0x1011E;
   int NUMBER_SEVEN_HUNDRED = 0x1011F;
   int NUMBER_EIGHT_HUNDRED = 0x10120;
   int NUMBER_NINE_HUNDRED = 0x10121;
   int NUMBER_ONE_THOUSAND = 0x10122;
   int NUMBER_TWO_THOUSAND = 0x10123;
   int NUMBER_THREE_THOUSAND = 0x10124;
   int NUMBER_FOUR_THOUSAND = 0x10125;
   int NUMBER_FIVE_THOUSAND = 0x10126;
   int NUMBER_SIX_THOUSAND = 0x10127;
   int NUMBER_SEVEN_THOUSAND = 0x10128;
   int NUMBER_EIGHT_THOUSAND = 0x10129;
   int NUMBER_NINE_THOUSAND = 0x1012A;
   int NUMBER_TEN_THOUSAND = 0x1012B;
   int NUMBER_TWENTY_THOUSAND = 0x1012C;
   int NUMBER_THIRTY_THOUSAND = 0x1012D;
   int NUMBER_FORTY_THOUSAND = 0x1012E;
   int NUMBER_FIFTY_THOUSAND = 0x1012F;
   int NUMBER_SIXTY_THOUSAND = 0x10130;
   int NUMBER_SEVENTY_THOUSAND = 0x10131;
   int NUMBER_EIGHTY_THOUSAND = 0x10132;
   int NUMBER_NINETY_THOUSAND = 0x10133;
   int WEIGHT_BASE_UNIT = 0x10137;
   int WEIGHT_FIRST_SUBUNIT = 0x10138;
   int WEIGHT_SECOND_SUBUNIT = 0x10139;
   int WEIGHT_THIRD_SUBUNIT = 0x1013A;
   int WEIGHT_FOURTH_SUBUNIT = 0x1013B;
   int DRY_MEASURE_FIRST_SUBUNIT = 0x1013C;
   int LIQUID_MEASURE_FIRST_SUBUNIT = 0x1013D;
   int MEASURE_SECOND_SUBUNIT = 0x1013E;
   int MEASURE_THIRD_SUBUNIT = 0x1013F;
}
