package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Alphabetic Presentation Forms block with characters from uFB00 to uFB4F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface AlphabeticPresentationForms
{
   char LATIN_SMALL_LIGATURE_FF = '\uFB00';
   char LATIN_SMALL_LIGATURE_FI = '\uFB01';
   char LATIN_SMALL_LIGATURE_FL = '\uFB02';
   char LATIN_SMALL_LIGATURE_FFI = '\uFB03';
   char LATIN_SMALL_LIGATURE_FFL = '\uFB04';
   char LATIN_SMALL_LIGATURE_LONG_S_T = '\uFB05';
   char LATIN_SMALL_LIGATURE_ST = '\uFB06';
   char ARMENIAN_SMALL_LIGATURE_MEN_NOW = '\uFB13';
   char ARMENIAN_SMALL_LIGATURE_MEN_ECH = '\uFB14';
   char ARMENIAN_SMALL_LIGATURE_MEN_INI = '\uFB15';
   char ARMENIAN_SMALL_LIGATURE_VEW_NOW = '\uFB16';
   char ARMENIAN_SMALL_LIGATURE_MEN_XEH = '\uFB17';
   char HEBREW_LETTER_YOD_WITH_HIRIQ = '\uFB1D';
   char HEBREW_POINT_VARIKA = '\uFB1E';
   char HEBREW_LIGATURE_YIDDISH_YOD_YOD_PATAH = '\uFB1F';
   char HEBREW_LETTER_ALTERNATIVE_AYIN = '\uFB20';
   char HEBREW_LETTER_WIDE_ALEF = '\uFB21';
   char HEBREW_LETTER_WIDE_DALET = '\uFB22';
   char HEBREW_LETTER_WIDE_HE = '\uFB23';
   char HEBREW_LETTER_WIDE_KAF = '\uFB24';
   char HEBREW_LETTER_WIDE_LAMED = '\uFB25';
   char HEBREW_LETTER_WIDE_FINAL_MEM = '\uFB26';
   char HEBREW_LETTER_WIDE_RESH = '\uFB27';
   char HEBREW_LETTER_WIDE_TAV = '\uFB28';
   char HEBREW_LETTER_ALTERNATIVE_PLUS_SIGN = '\uFB29';
   char HEBREW_LETTER_SHIN_WITH_SHIN_DOT = '\uFB2A';
   char HEBREW_LETTER_SHIN_WITH_SIN_DOT = '\uFB2B';
   char HEBREW_LETTER_SHIN_WITH_DAGESH_AND_SHIN_DOT = '\uFB2C';
   char HEBREW_LETTER_SHIN_WITH_DAGESH_AND_SIN_DOT = '\uFB2D';
   char HEBREW_LETTER_ALEF_WITH_PATAH = '\uFB2E';
   char HEBREW_LETTER_ALEF_WITH_QAMATS = '\uFB2F';
   char HEBREW_LETTER_ALEF_WITH_MAPIQ = '\uFB30';
   char HEBREW_LETTER_BET_WITH_DAGESH = '\uFB31';
   char HEBREW_LETTER_GIMEL_WITH_DAGESH = '\uFB32';
   char HEBREW_LETTER_DALET_WITH_DAGESH = '\uFB33';
   char HEBREW_LETTER_HE_WITH_MAPIQ = '\uFB34';
   char HEBREW_LETTER_VAV_WITH_DAGESH = '\uFB35';
   char HEBREW_LETTER_ZAYIN_WITH_DAGESH = '\uFB36';
   char HEBREW_LETTER_TET_WITH_DAGESH = '\uFB38';
   char HEBREW_LETTER_YOD_WITH_DAGESH = '\uFB39';
   char HEBREW_LETTER_FINAL_KAF_WITH_DAGESH = '\uFB3A';
   char HEBREW_LETTER_KAF_WITH_DAGESH = '\uFB3B';
   char HEBREW_LETTER_LAMED_WITH_DAGESH = '\uFB3C';
   char HEBREW_LETTER_MEM_WITH_DAGESH = '\uFB3E';
   char HEBREW_LETTER_NUN_WITH_DAGESH = '\uFB40';
   char HEBREW_LETTER_SAMEKH_WITH_DAGESH = '\uFB41';
   char HEBREW_LETTER_FINAL_PE_WITH_DAGESH = '\uFB43';
   char HEBREW_LETTER_PE_WITH_DAGESH = '\uFB44';
   char HEBREW_LETTER_TSADI_WITH_DAGESH = '\uFB46';
   char HEBREW_LETTER_QOF_WITH_DAGESH = '\uFB47';
   char HEBREW_LETTER_RESH_WITH_DAGESH = '\uFB48';
   char HEBREW_LETTER_SHIN_WITH_DAGESH = '\uFB49';
   char HEBREW_LETTER_TAV_WITH_DAGESH = '\uFB4A';
   char HEBREW_LETTER_VAV_WITH_HOLAM = '\uFB4B';
   char HEBREW_LETTER_BET_WITH_RAFE = '\uFB4C';
   char HEBREW_LETTER_KAF_WITH_RAFE = '\uFB4D';
   char HEBREW_LETTER_PE_WITH_RAFE = '\uFB4E';
   char HEBREW_LIGATURE_ALEF_LAMED = '\uFB4F';
}
