package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Ancient Greek Numbers block with characters from u10140 to u1018F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface AncientGreekNumbers
{
   // constant field names modified with "^GREEK " pattern 
   int ACROPHONIC_ATTIC_ONE_QUARTER = 0x10140;
   int ACROPHONIC_ATTIC_ONE_HALF = 0x10141;
   int ACROPHONIC_ATTIC_ONE_DRACHMA = 0x10142;
   int ACROPHONIC_ATTIC_FIVE = 0x10143;
   int ACROPHONIC_ATTIC_FIFTY = 0x10144;
   int ACROPHONIC_ATTIC_FIVE_HUNDRED = 0x10145;
   int ACROPHONIC_ATTIC_FIVE_THOUSAND = 0x10146;
   int ACROPHONIC_ATTIC_FIFTY_THOUSAND = 0x10147;
   int ACROPHONIC_ATTIC_FIVE_TALENTS = 0x10148;
   int ACROPHONIC_ATTIC_TEN_TALENTS = 0x10149;
   int ACROPHONIC_ATTIC_FIFTY_TALENTS = 0x1014A;
   int ACROPHONIC_ATTIC_ONE_HUNDRED_TALENTS = 0x1014B;
   int ACROPHONIC_ATTIC_FIVE_HUNDRED_TALENTS = 0x1014C;
   int ACROPHONIC_ATTIC_ONE_THOUSAND_TALENTS = 0x1014D;
   int ACROPHONIC_ATTIC_FIVE_THOUSAND_TALENTS = 0x1014E;
   int ACROPHONIC_ATTIC_FIVE_STATERS = 0x1014F;
   int ACROPHONIC_ATTIC_TEN_STATERS = 0x10150;
   int ACROPHONIC_ATTIC_FIFTY_STATERS = 0x10151;
   int ACROPHONIC_ATTIC_ONE_HUNDRED_STATERS = 0x10152;
   int ACROPHONIC_ATTIC_FIVE_HUNDRED_STATERS = 0x10153;
   int ACROPHONIC_ATTIC_ONE_THOUSAND_STATERS = 0x10154;
   int ACROPHONIC_ATTIC_TEN_THOUSAND_STATERS = 0x10155;
   int ACROPHONIC_ATTIC_FIFTY_THOUSAND_STATERS = 0x10156;
   int ACROPHONIC_ATTIC_TEN_MNAS = 0x10157;
   int ACROPHONIC_HERAEUM_ONE_PLETHRON = 0x10158;
   int ACROPHONIC_THESPIAN_ONE = 0x10159;
   int ACROPHONIC_HERMIONIAN_ONE = 0x1015A;
   int ACROPHONIC_EPIDAUREAN_TWO = 0x1015B;
   int ACROPHONIC_THESPIAN_TWO = 0x1015C;
   int ACROPHONIC_CYRENAIC_TWO_DRACHMAS = 0x1015D;
   int ACROPHONIC_EPIDAUREAN_TWO_DRACHMAS = 0x1015E;
   int ACROPHONIC_TROEZENIAN_FIVE = 0x1015F;
   int ACROPHONIC_TROEZENIAN_TEN = 0x10160;
   int ACROPHONIC_TROEZENIAN_TEN_ALTERNATE_FORM = 0x10161;
   int ACROPHONIC_HERMIONIAN_TEN = 0x10162;
   int ACROPHONIC_MESSENIAN_TEN = 0x10163;
   int ACROPHONIC_THESPIAN_TEN = 0x10164;
   int ACROPHONIC_THESPIAN_THIRTY = 0x10165;
   int ACROPHONIC_TROEZENIAN_FIFTY = 0x10166;
   int ACROPHONIC_TROEZENIAN_FIFTY_ALTERNATE_FORM = 0x10167;
   int ACROPHONIC_HERMIONIAN_FIFTY = 0x10168;
   int ACROPHONIC_THESPIAN_FIFTY = 0x10169;
   int ACROPHONIC_THESPIAN_ONE_HUNDRED = 0x1016A;
   int ACROPHONIC_THESPIAN_THREE_HUNDRED = 0x1016B;
   int ACROPHONIC_EPIDAUREAN_FIVE_HUNDRED = 0x1016C;
   int ACROPHONIC_TROEZENIAN_FIVE_HUNDRED = 0x1016D;
   int ACROPHONIC_THESPIAN_FIVE_HUNDRED = 0x1016E;
   int ACROPHONIC_CARYSTIAN_FIVE_HUNDRED = 0x1016F;
   int ACROPHONIC_NAXIAN_FIVE_HUNDRED = 0x10170;
   int ACROPHONIC_THESPIAN_ONE_THOUSAND = 0x10171;
   int ACROPHONIC_THESPIAN_FIVE_THOUSAND = 0x10172;
   int ACROPHONIC_DELPHIC_FIVE_MNAS = 0x10173;
   int ACROPHONIC_STRATIAN_FIFTY_MNAS = 0x10174;
   int ONE_HALF_SIGN = 0x10175;
   int ONE_HALF_SIGN_ALTERNATE_FORM = 0x10176;
   int TWO_THIRDS_SIGN = 0x10177;
   int THREE_QUARTERS_SIGN = 0x10178;
   int YEAR_SIGN = 0x10179;
   int TALENT_SIGN = 0x1017A;
   int DRACHMA_SIGN = 0x1017B;
   int OBOL_SIGN = 0x1017C;
   int TWO_OBOLS_SIGN = 0x1017D;
   int THREE_OBOLS_SIGN = 0x1017E;
   int FOUR_OBOLS_SIGN = 0x1017F;
   int FIVE_OBOLS_SIGN = 0x10180;
   int METRETES_SIGN = 0x10181;
   int KYATHOS_BASE_SIGN = 0x10182;
   int LITRA_SIGN = 0x10183;
   int OUNKIA_SIGN = 0x10184;
   int XESTES_SIGN = 0x10185;
   int ARTABE_SIGN = 0x10186;
   int AROURA_SIGN = 0x10187;
   int GRAMMA_SIGN = 0x10188;
   int TRYBLION_BASE_SIGN = 0x10189;
   int ZERO_SIGN = 0x1018A;
}
