package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Arabic block with characters from u0600 to u06FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Arabic
{
   // constant field names modified with "^ARABIC " pattern 
   char NUMBER_SIGN = '\u0600';
   char SIGN_SANAH = '\u0601';
   char FOOTNOTE_MARKER = '\u0602';
   char SIGN_SAFHA = '\u0603';
   char AFGHANI_SIGN = '\u060B';
   char COMMA = '\u060C';
   char DATE_SEPARATOR = '\u060D';
   char POETIC_VERSE_SIGN = '\u060E';
   char SIGN_MISRA = '\u060F';
   char SIGN_SALLALLAHOU_ALAYHE_WASSALLAM = '\u0610';
   char SIGN_ALAYHE_ASSALLAM = '\u0611';
   char SIGN_RAHMATULLAH_ALAYHE = '\u0612';
   char SIGN_RADI_ALLAHOU_ANHU = '\u0613';
   char SIGN_TAKHALLUS = '\u0614';
   char SMALL_HIGH_TAH = '\u0615';
   char SEMICOLON = '\u061B';
   char TRIPLE_DOT_PUNCTUATION_MARK = '\u061E';
   char QUESTION_MARK = '\u061F';
   char LETTER_HAMZAH = '\u0621';
   char LETTER_MADDAH_ON_ALEF = '\u0622';
   char LETTER_HAMZAH_ON_ALEF = '\u0623';
   char LETTER_HAMZAH_ON_WAW = '\u0624';
   char LETTER_HAMZAH_UNDER_ALEF = '\u0625';
   char LETTER_HAMZAH_ON_YA = '\u0626';
   char LETTER_ALEF = '\u0627';
   char LETTER_BAA = '\u0628';
   char LETTER_TAA_MARBUTAH = '\u0629';
   char LETTER_TAA = '\u062A';
   char LETTER_THAA = '\u062B';
   char LETTER_JEEM = '\u062C';
   char LETTER_HAA = '\u062D';
   char LETTER_KHAA = '\u062E';
   char LETTER_DAL = '\u062F';
   char LETTER_THAL = '\u0630';
   char LETTER_RA = '\u0631';
   char LETTER_ZAIN = '\u0632';
   char LETTER_SEEN = '\u0633';
   char LETTER_SHEEN = '\u0634';
   char LETTER_SAD = '\u0635';
   char LETTER_DAD = '\u0636';
   char LETTER_TAH = '\u0637';
   char LETTER_DHAH = '\u0638';
   char LETTER_AIN = '\u0639';
   char LETTER_GHAIN = '\u063A';
   char TATWEEL = '\u0640';
   char LETTER_FA = '\u0641';
   char LETTER_QAF = '\u0642';
   char LETTER_CAF = '\u0643';
   char LETTER_LAM = '\u0644';
   char LETTER_MEEM = '\u0645';
   char LETTER_NOON = '\u0646';
   char LETTER_HA = '\u0647';
   char LETTER_WAW = '\u0648';
   char LETTER_ALEF_MAQSURAH = '\u0649';
   char LETTER_YA = '\u064A';
   char FATHATAN = '\u064B';
   char DAMMATAN = '\u064C';
   char KASRATAN = '\u064D';
   char FATHAH = '\u064E';
   char DAMMAH = '\u064F';
   char KASRAH = '\u0650';
   char SHADDAH = '\u0651';
   char SUKUN = '\u0652';
   char MADDAH_ABOVE = '\u0653';
   char HAMZA_ABOVE = '\u0654';
   char HAMZA_BELOW = '\u0655';
   char SUBSCRIPT_ALEF = '\u0656';
   char INVERTED_DAMMA = '\u0657';
   char MARK_NOON_GHUNNA = '\u0658';
   char ZWARAKAY = '\u0659';
   char VOWEL_SIGN_SMALL_V_ABOVE = '\u065A';
   char VOWEL_SIGN_INVERTED_SMALL_V_ABOVE = '\u065B';
   char VOWEL_SIGN_DOT_BELOW = '\u065C';
   char REVERSED_DAMMA = '\u065D';
   char FATHA_WITH_TWO_DOTS = '\u065E';
   char ARABIC_INDIC_DIGIT_ZERO = '\u0660';
   char ARABIC_INDIC_DIGIT_ONE = '\u0661';
   char ARABIC_INDIC_DIGIT_TWO = '\u0662';
   char ARABIC_INDIC_DIGIT_THREE = '\u0663';
   char ARABIC_INDIC_DIGIT_FOUR = '\u0664';
   char ARABIC_INDIC_DIGIT_FIVE = '\u0665';
   char ARABIC_INDIC_DIGIT_SIX = '\u0666';
   char ARABIC_INDIC_DIGIT_SEVEN = '\u0667';
   char ARABIC_INDIC_DIGIT_EIGHT = '\u0668';
   char ARABIC_INDIC_DIGIT_NINE = '\u0669';
   char PERCENT_SIGN = '\u066A';
   char DECIMAL_SEPARATOR = '\u066B';
   char THOUSANDS_SEPARATOR = '\u066C';
   char FIVE_POINTED_STAR = '\u066D';
   char LETTER_DOTLESS_BEH = '\u066E';
   char LETTER_DOTLESS_QAF = '\u066F';
   char ALEF_ABOVE = '\u0670';
   char LETTER_HAMZAT_WASL_ON_ALEF = '\u0671';
   char LETTER_WAVY_HAMZAH_ON_ALEF = '\u0672';
   char LETTER_WAVY_HAMZAH_UNDER_ALEF = '\u0673';
   char LETTER_HIGH_HAMZAH = '\u0674';
   char LETTER_HIGH_HAMZAH_ALEF = '\u0675';
   char LETTER_HIGH_HAMZAH_WAW = '\u0676';
   char LETTER_HIGH_HAMZAH_WAW_WITH_DAMMAH = '\u0677';
   char LETTER_HIGH_HAMZAH_YA = '\u0678';
   char LETTER_TAA_WITH_SMALL_TAH = '\u0679';
   char LETTER_TAA_WITH_TWO_DOTS_VERTICAL_ABOVE = '\u067A';
   char LETTER_BAA_WITH_TWO_DOTS_VERTICAL_BELOW = '\u067B';
   char LETTER_TAA_WITH_RING = '\u067C';
   char LETTER_TAA_WITH_THREE_DOTS_ABOVE_DOWNWARD = '\u067D';
   char LETTER_TAA_WITH_THREE_DOTS_BELOW = '\u067E';
   char LETTER_TAA_WITH_FOUR_DOTS_ABOVE = '\u067F';
   char LETTER_BAA_WITH_FOUR_DOTS_BELOW = '\u0680';
   char LETTER_HAMZAH_ON_HAA = '\u0681';
   char LETTER_HAA_WITH_TWO_DOTS_VERTICAL_ABOVE = '\u0682';
   char LETTER_HAA_WITH_MIDDLE_TWO_DOTS = '\u0683';
   char LETTER_HAA_WITH_MIDDLE_TWO_DOTS_VERTICAL = '\u0684';
   char LETTER_HAA_WITH_THREE_DOTS_ABOVE = '\u0685';
   char LETTER_HAA_WITH_MIDDLE_THREE_DOTS_DOWNWARD = '\u0686';
   char LETTER_HAA_WITH_MIDDLE_FOUR_DOTS = '\u0687';
   char LETTER_DAL_WITH_SMALL_TAH = '\u0688';
   char LETTER_DAL_WITH_RING = '\u0689';
   char LETTER_DAL_WITH_DOT_BELOW = '\u068A';
   char LETTER_DAL_WITH_DOT_BELOW_AND_SMALL_TAH = '\u068B';
   char LETTER_DAL_WITH_TWO_DOTS_ABOVE = '\u068C';
   char LETTER_DAL_WITH_TWO_DOTS_BELOW = '\u068D';
   char LETTER_DAL_WITH_THREE_DOTS_ABOVE = '\u068E';
   char LETTER_DAL_WITH_THREE_DOTS_ABOVE_DOWNWARD = '\u068F';
   char LETTER_DAL_WITH_FOUR_DOTS_ABOVE = '\u0690';
   char LETTER_RA_WITH_SMALL_TAH = '\u0691';
   char LETTER_RA_WITH_SMALL_V = '\u0692';
   char LETTER_RA_WITH_RING = '\u0693';
   char LETTER_RA_WITH_DOT_BELOW = '\u0694';
   char LETTER_RA_WITH_SMALL_V_BELOW = '\u0695';
   char LETTER_RA_WITH_DOT_BELOW_AND_DOT_ABOVE = '\u0696';
   char LETTER_RA_WITH_TWO_DOTS_ABOVE = '\u0697';
   char LETTER_RA_WITH_THREE_DOTS_ABOVE = '\u0698';
   char LETTER_RA_WITH_FOUR_DOTS_ABOVE = '\u0699';
   char LETTER_SEEN_WITH_DOT_BELOW_AND_DOT_ABOVE = '\u069A';
   char LETTER_SEEN_WITH_THREE_DOTS_BELOW = '\u069B';
   char LETTER_SEEN_WITH_THREE_DOTS_BELOW_AND_THREE_DOTS_ABOVE = '\u069C';
   char LETTER_SAD_WITH_TWO_DOTS_BELOW = '\u069D';
   char LETTER_SAD_WITH_THREE_DOTS_ABOVE = '\u069E';
   char LETTER_TAH_WITH_THREE_DOTS_ABOVE = '\u069F';
   char LETTER_AIN_WITH_THREE_DOTS_ABOVE = '\u06A0';
   char LETTER_DOTLESS_FA = '\u06A1';
   char LETTER_FA_WITH_DOT_MOVED_BELOW = '\u06A2';
   char LETTER_FA_WITH_DOT_BELOW = '\u06A3';
   char LETTER_FA_WITH_THREE_DOTS_ABOVE = '\u06A4';
   char LETTER_FA_WITH_THREE_DOTS_BELOW = '\u06A5';
   char LETTER_FA_WITH_FOUR_DOTS_ABOVE = '\u06A6';
   char LETTER_QAF_WITH_DOT_ABOVE = '\u06A7';
   char LETTER_QAF_WITH_THREE_DOTS_ABOVE = '\u06A8';
   char LETTER_OPEN_CAF = '\u06A9';
   char LETTER_SWASH_CAF = '\u06AA';
   char LETTER_CAF_WITH_RING = '\u06AB';
   char LETTER_CAF_WITH_DOT_ABOVE = '\u06AC';
   char LETTER_CAF_WITH_THREE_DOTS_ABOVE = '\u06AD';
   char LETTER_CAF_WITH_THREE_DOTS_BELOW = '\u06AE';
   char LETTER_GAF = '\u06AF';
   char LETTER_GAF_WITH_RING = '\u06B0';
   char LETTER_GAF_WITH_TWO_DOTS_ABOVE = '\u06B1';
   char LETTER_GAF_WITH_TWO_DOTS_BELOW = '\u06B2';
   char LETTER_GAF_WITH_TWO_DOTS_VERTICAL_BELOW = '\u06B3';
   char LETTER_GAF_WITH_THREE_DOTS_ABOVE = '\u06B4';
   char LETTER_LAM_WITH_SMALL_V = '\u06B5';
   char LETTER_LAM_WITH_DOT_ABOVE = '\u06B6';
   char LETTER_LAM_WITH_THREE_DOTS_ABOVE = '\u06B7';
   char LETTER_LAM_WITH_THREE_DOTS_BELOW = '\u06B8';
   char LETTER_NOON_WITH_DOT_BELOW = '\u06B9';
   char LETTER_DOTLESS_NOON = '\u06BA';
   char LETTER_DOTLESS_NOON_WITH_SMALL_TAH = '\u06BB';
   char LETTER_NOON_WITH_RING = '\u06BC';
   char LETTER_NOON_WITH_THREE_DOTS_ABOVE = '\u06BD';
   char LETTER_KNOTTED_HA = '\u06BE';
   char LETTER_TCHEH_WITH_DOT_ABOVE = '\u06BF';
   char LETTER_HAMZAH_ON_HA = '\u06C0';
   char LETTER_HA_GOAL = '\u06C1';
   char LETTER_HAMZAH_ON_HA_GOAL = '\u06C2';
   char LETTER_TAA_MARBUTAH_GOAL = '\u06C3';
   char LETTER_WAW_WITH_RING = '\u06C4';
   char LETTER_WAW_WITH_BAR = '\u06C5';
   char LETTER_WAW_WITH_SMALL_V = '\u06C6';
   char LETTER_WAW_WITH_DAMMAH = '\u06C7';
   char LETTER_WAW_WITH_ALEF_ABOVE = '\u06C8';
   char LETTER_WAW_WITH_INVERTED_SMALL_V = '\u06C9';
   char LETTER_WAW_WITH_TWO_DOTS_ABOVE = '\u06CA';
   char LETTER_WAW_WITH_THREE_DOTS_ABOVE = '\u06CB';
   char LETTER_DOTLESS_YA = '\u06CC';
   char LETTER_YA_WITH_TAIL = '\u06CD';
   char LETTER_YA_WITH_SMALL_V = '\u06CE';
   char LETTER_WAW_WITH_DOT_ABOVE = '\u06CF';
   char LETTER_YA_WITH_TWO_DOTS_VERTICAL_BELOW = '\u06D0';
   char LETTER_YA_WITH_THREE_DOTS_BELOW = '\u06D1';
   char LETTER_YA_BARREE = '\u06D2';
   char LETTER_HAMZAH_ON_YA_BARREE = '\u06D3';
   char PERIOD = '\u06D4';
   char LETTER_AE = '\u06D5';
   char SMALL_HIGH_LIGATURE_SAD_WITH_LAM_WITH_ALEF_MAKSURA = '\u06D6';
   char SMALL_HIGH_LIGATURE_QAF_WITH_LAM_WITH_ALEF_MAKSURA = '\u06D7';
   char SMALL_HIGH_MEEM_INITIAL_FORM = '\u06D8';
   char SMALL_HIGH_LAM_ALEF = '\u06D9';
   char SMALL_HIGH_JEEM = '\u06DA';
   char SMALL_HIGH_THREE_DOTS = '\u06DB';
   char SMALL_HIGH_SEEN = '\u06DC';
   char END_OF_AYAH = '\u06DD';
   char START_OF_RUB_EL_HIZB = '\u06DE';
   char SMALL_HIGH_ROUNDED_ZERO = '\u06DF';
   char SMALL_HIGH_UPRIGHT_RECTANGULAR_ZERO = '\u06E0';
   char SMALL_HIGH_DOTLESS_HEAD_OF_KHAH = '\u06E1';
   char SMALL_HIGH_MEEM_ISOLATED_FORM = '\u06E2';
   char SMALL_LOW_SEEN = '\u06E3';
   char SMALL_HIGH_MADDA = '\u06E4';
   char SMALL_WAW = '\u06E5';
   char SMALL_YEH = '\u06E6';
   char SMALL_HIGH_YEH = '\u06E7';
   char SMALL_HIGH_NOON = '\u06E8';
   char PLACE_OF_SAJDAH = '\u06E9';
   char EMPTY_CENTRE_LOW_STOP = '\u06EA';
   char EMPTY_CENTRE_HIGH_STOP = '\u06EB';
   char ROUNDED_HIGH_STOP_WITH_FILLED_CENTRE = '\u06EC';
   char SMALL_LOW_MEEM = '\u06ED';
   char LETTER_DAL_WITH_INVERTED_V = '\u06EE';
   char LETTER_REH_WITH_INVERTED_V = '\u06EF';
   char EASTERN_ARABIC_INDIC_DIGIT_ZERO = '\u06F0';
   char EASTERN_ARABIC_INDIC_DIGIT_ONE = '\u06F1';
   char EASTERN_ARABIC_INDIC_DIGIT_TWO = '\u06F2';
   char EASTERN_ARABIC_INDIC_DIGIT_THREE = '\u06F3';
   char EASTERN_ARABIC_INDIC_DIGIT_FOUR = '\u06F4';
   char EASTERN_ARABIC_INDIC_DIGIT_FIVE = '\u06F5';
   char EASTERN_ARABIC_INDIC_DIGIT_SIX = '\u06F6';
   char EASTERN_ARABIC_INDIC_DIGIT_SEVEN = '\u06F7';
   char EASTERN_ARABIC_INDIC_DIGIT_EIGHT = '\u06F8';
   char EASTERN_ARABIC_INDIC_DIGIT_NINE = '\u06F9';
   char LETTER_SHEEN_WITH_DOT_BELOW = '\u06FA';
   char LETTER_DAD_WITH_DOT_BELOW = '\u06FB';
   char LETTER_GHAIN_WITH_DOT_BELOW = '\u06FC';
   char SIGN_SINDHI_AMPERSAND = '\u06FD';
   char SIGN_SINDHI_POSTPOSITION_MEN = '\u06FE';
   char LETTER_HEH_WITH_INVERTED_V = '\u06FF';
}
