package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Arabic Presentation Forms-A block with characters from uFB50 to uFDFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface ArabicPresentationFormsA
{
   // constant field names modified with "^ARABIC " pattern 
   char LETTER_ALEF_WASLA_ISOLATED_FORM = '\uFB50';
   char LETTER_ALEF_WASLA_FINAL_FORM = '\uFB51';
   char LETTER_BEEH_ISOLATED_FORM = '\uFB52';
   char LETTER_BEEH_FINAL_FORM = '\uFB53';
   char LETTER_BEEH_INITIAL_FORM = '\uFB54';
   char LETTER_BEEH_MEDIAL_FORM = '\uFB55';
   char LETTER_PEH_ISOLATED_FORM = '\uFB56';
   char LETTER_PEH_FINAL_FORM = '\uFB57';
   char LETTER_PEH_INITIAL_FORM = '\uFB58';
   char LETTER_PEH_MEDIAL_FORM = '\uFB59';
   char LETTER_BEHEH_ISOLATED_FORM = '\uFB5A';
   char LETTER_BEHEH_FINAL_FORM = '\uFB5B';
   char LETTER_BEHEH_INITIAL_FORM = '\uFB5C';
   char LETTER_BEHEH_MEDIAL_FORM = '\uFB5D';
   char LETTER_TTEHEH_ISOLATED_FORM = '\uFB5E';
   char LETTER_TTEHEH_FINAL_FORM = '\uFB5F';
   char LETTER_TTEHEH_INITIAL_FORM = '\uFB60';
   char LETTER_TTEHEH_MEDIAL_FORM = '\uFB61';
   char LETTER_TEHEH_ISOLATED_FORM = '\uFB62';
   char LETTER_TEHEH_FINAL_FORM = '\uFB63';
   char LETTER_TEHEH_INITIAL_FORM = '\uFB64';
   char LETTER_TEHEH_MEDIAL_FORM = '\uFB65';
   char LETTER_TTEH_ISOLATED_FORM = '\uFB66';
   char LETTER_TTEH_FINAL_FORM = '\uFB67';
   char LETTER_TTEH_INITIAL_FORM = '\uFB68';
   char LETTER_TTEH_MEDIAL_FORM = '\uFB69';
   char LETTER_VEH_ISOLATED_FORM = '\uFB6A';
   char LETTER_VEH_FINAL_FORM = '\uFB6B';
   char LETTER_VEH_INITIAL_FORM = '\uFB6C';
   char LETTER_VEH_MEDIAL_FORM = '\uFB6D';
   char LETTER_PEHEH_ISOLATED_FORM = '\uFB6E';
   char LETTER_PEHEH_FINAL_FORM = '\uFB6F';
   char LETTER_PEHEH_INITIAL_FORM = '\uFB70';
   char LETTER_PEHEH_MEDIAL_FORM = '\uFB71';
   char LETTER_DYEH_ISOLATED_FORM = '\uFB72';
   char LETTER_DYEH_FINAL_FORM = '\uFB73';
   char LETTER_DYEH_INITIAL_FORM = '\uFB74';
   char LETTER_DYEH_MEDIAL_FORM = '\uFB75';
   char LETTER_NYEH_ISOLATED_FORM = '\uFB76';
   char LETTER_NYEH_FINAL_FORM = '\uFB77';
   char LETTER_NYEH_INITIAL_FORM = '\uFB78';
   char LETTER_NYEH_MEDIAL_FORM = '\uFB79';
   char LETTER_TCHEH_ISOLATED_FORM = '\uFB7A';
   char LETTER_TCHEH_FINAL_FORM = '\uFB7B';
   char LETTER_TCHEH_INITIAL_FORM = '\uFB7C';
   char LETTER_TCHEH_MEDIAL_FORM = '\uFB7D';
   char LETTER_TCHEHEH_ISOLATED_FORM = '\uFB7E';
   char LETTER_TCHEHEH_FINAL_FORM = '\uFB7F';
   char LETTER_TCHEHEH_INITIAL_FORM = '\uFB80';
   char LETTER_TCHEHEH_MEDIAL_FORM = '\uFB81';
   char LETTER_DDAHAL_ISOLATED_FORM = '\uFB82';
   char LETTER_DDAHAL_FINAL_FORM = '\uFB83';
   char LETTER_DAHAL_ISOLATED_FORM = '\uFB84';
   char LETTER_DAHAL_FINAL_FORM = '\uFB85';
   char LETTER_DUL_ISOLATED_FORM = '\uFB86';
   char LETTER_DUL_FINAL_FORM = '\uFB87';
   char LETTER_DDAL_ISOLATED_FORM = '\uFB88';
   char LETTER_DDAL_FINAL_FORM = '\uFB89';
   char LETTER_JEH_ISOLATED_FORM = '\uFB8A';
   char LETTER_JEH_FINAL_FORM = '\uFB8B';
   char LETTER_RREH_ISOLATED_FORM = '\uFB8C';
   char LETTER_RREH_FINAL_FORM = '\uFB8D';
   char LETTER_KEHEH_ISOLATED_FORM = '\uFB8E';
   char LETTER_KEHEH_FINAL_FORM = '\uFB8F';
   char LETTER_KEHEH_INITIAL_FORM = '\uFB90';
   char LETTER_KEHEH_MEDIAL_FORM = '\uFB91';
   char LETTER_GAF_ISOLATED_FORM = '\uFB92';
   char LETTER_GAF_FINAL_FORM = '\uFB93';
   char LETTER_GAF_INITIAL_FORM = '\uFB94';
   char LETTER_GAF_MEDIAL_FORM = '\uFB95';
   char LETTER_GUEH_ISOLATED_FORM = '\uFB96';
   char LETTER_GUEH_FINAL_FORM = '\uFB97';
   char LETTER_GUEH_INITIAL_FORM = '\uFB98';
   char LETTER_GUEH_MEDIAL_FORM = '\uFB99';
   char LETTER_NGOEH_ISOLATED_FORM = '\uFB9A';
   char LETTER_NGOEH_FINAL_FORM = '\uFB9B';
   char LETTER_NGOEH_INITIAL_FORM = '\uFB9C';
   char LETTER_NGOEH_MEDIAL_FORM = '\uFB9D';
   char LETTER_NOON_GHUNNA_ISOLATED_FORM = '\uFB9E';
   char LETTER_NOON_GHUNNA_FINAL_FORM = '\uFB9F';
   char LETTER_RNOON_ISOLATED_FORM = '\uFBA0';
   char LETTER_RNOON_FINAL_FORM = '\uFBA1';
   char LETTER_RNOON_INITIAL_FORM = '\uFBA2';
   char LETTER_RNOON_MEDIAL_FORM = '\uFBA3';
   char LETTER_HEH_WITH_YEH_ABOVE_ISOLATED_FORM = '\uFBA4';
   char LETTER_HEH_WITH_YEH_ABOVE_FINAL_FORM = '\uFBA5';
   char LETTER_HEH_GOAL_ISOLATED_FORM = '\uFBA6';
   char LETTER_HEH_GOAL_FINAL_FORM = '\uFBA7';
   char LETTER_HEH_GOAL_INITIAL_FORM = '\uFBA8';
   char LETTER_HEH_GOAL_MEDIAL_FORM = '\uFBA9';
   char LETTER_HEH_DOACHASHMEE_ISOLATED_FORM = '\uFBAA';
   char LETTER_HEH_DOACHASHMEE_FINAL_FORM = '\uFBAB';
   char LETTER_HEH_DOACHASHMEE_INITIAL_FORM = '\uFBAC';
   char LETTER_HEH_DOACHASHMEE_MEDIAL_FORM = '\uFBAD';
   char LETTER_YEH_BARREE_ISOLATED_FORM = '\uFBAE';
   char LETTER_YEH_BARREE_FINAL_FORM = '\uFBAF';
   char LETTER_YEH_BARREE_WITH_HAMZA_ABOVE_ISOLATED_FORM = '\uFBB0';
   char LETTER_YEH_BARREE_WITH_HAMZA_ABOVE_FINAL_FORM = '\uFBB1';
   char LETTER_NG_ISOLATED_FORM = '\uFBD3';
   char LETTER_NG_FINAL_FORM = '\uFBD4';
   char LETTER_NG_INITIAL_FORM = '\uFBD5';
   char LETTER_NG_MEDIAL_FORM = '\uFBD6';
   char LETTER_U_ISOLATED_FORM = '\uFBD7';
   char LETTER_U_FINAL_FORM = '\uFBD8';
   char LETTER_OE_ISOLATED_FORM = '\uFBD9';
   char LETTER_OE_FINAL_FORM = '\uFBDA';
   char LETTER_YU_ISOLATED_FORM = '\uFBDB';
   char LETTER_YU_FINAL_FORM = '\uFBDC';
   char LETTER_U_WITH_HAMZA_ABOVE_ISOLATED_FORM = '\uFBDD';
   char LETTER_VE_ISOLATED_FORM = '\uFBDE';
   char LETTER_VE_FINAL_FORM = '\uFBDF';
   char LETTER_KIRGHIZ_OE_ISOLATED_FORM = '\uFBE0';
   char LETTER_KIRGHIZ_OE_FINAL_FORM = '\uFBE1';
   char LETTER_KIRGHIZ_YU_ISOLATED_FORM = '\uFBE2';
   char LETTER_KIRGHIZ_YU_FINAL_FORM = '\uFBE3';
   char LETTER_E_ISOLATED_FORM = '\uFBE4';
   char LETTER_E_FINAL_FORM = '\uFBE5';
   char LETTER_E_INITIAL_FORM = '\uFBE6';
   char LETTER_E_MEDIAL_FORM = '\uFBE7';
   char LETTER_UIGHUR_KAZAKH_KIRGHIZ_ALEF_MAKSURA_INITIAL_FORM = '\uFBE8';
   char LETTER_UIGHUR_KAZAKH_KIRGHIZ_ALEF_MAKSURA_MEDIAL_FORM = '\uFBE9';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_ISOLATED_FORM = '\uFBEA';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_FINAL_FORM = '\uFBEB';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_AE_ISOLATED_FORM = '\uFBEC';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_AE_FINAL_FORM = '\uFBED';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_WAW_ISOLATED_FORM = '\uFBEE';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_WAW_FINAL_FORM = '\uFBEF';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_U_ISOLATED_FORM = '\uFBF0';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_U_FINAL_FORM = '\uFBF1';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_OE_ISOLATED_FORM = '\uFBF2';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_OE_FINAL_FORM = '\uFBF3';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_YU_ISOLATED_FORM = '\uFBF4';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_YU_FINAL_FORM = '\uFBF5';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_E_ISOLATED_FORM = '\uFBF6';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_E_FINAL_FORM = '\uFBF7';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_E_INITIAL_FORM = '\uFBF8';
   char LIGATURE_UIGHUR_KIRGHIZ_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFBF9';
   char LIGATURE_UIGHUR_KIRGHIZ_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFBFA';
   char LIGATURE_UIGHUR_KIRGHIZ_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_MAKSURA_INITIAL_FORM = '\uFBFB';
   char LETTER_FARSI_YEH_ISOLATED_FORM = '\uFBFC';
   char LETTER_FARSI_YEH_FINAL_FORM = '\uFBFD';
   char LETTER_FARSI_YEH_INITIAL_FORM = '\uFBFE';
   char LETTER_FARSI_YEH_MEDIAL_FORM = '\uFBFF';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_JEEM_ISOLATED_FORM = '\uFC00';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_HAH_ISOLATED_FORM = '\uFC01';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_MEEM_ISOLATED_FORM = '\uFC02';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC03';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_YEH_ISOLATED_FORM = '\uFC04';
   char LIGATURE_BEH_WITH_JEEM_ISOLATED_FORM = '\uFC05';
   char LIGATURE_BEH_WITH_HAH_ISOLATED_FORM = '\uFC06';
   char LIGATURE_BEH_WITH_KHAH_ISOLATED_FORM = '\uFC07';
   char LIGATURE_BEH_WITH_MEEM_ISOLATED_FORM = '\uFC08';
   char LIGATURE_BEH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC09';
   char LIGATURE_BEH_WITH_YEH_ISOLATED_FORM = '\uFC0A';
   char LIGATURE_TEH_WITH_JEEM_ISOLATED_FORM = '\uFC0B';
   char LIGATURE_TEH_WITH_HAH_ISOLATED_FORM = '\uFC0C';
   char LIGATURE_TEH_WITH_KHAH_ISOLATED_FORM = '\uFC0D';
   char LIGATURE_TEH_WITH_MEEM_ISOLATED_FORM = '\uFC0E';
   char LIGATURE_TEH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC0F';
   char LIGATURE_TEH_WITH_YEH_ISOLATED_FORM = '\uFC10';
   char LIGATURE_THEH_WITH_JEEM_ISOLATED_FORM = '\uFC11';
   char LIGATURE_THEH_WITH_MEEM_ISOLATED_FORM = '\uFC12';
   char LIGATURE_THEH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC13';
   char LIGATURE_THEH_WITH_YEH_ISOLATED_FORM = '\uFC14';
   char LIGATURE_JEEM_WITH_HAH_ISOLATED_FORM = '\uFC15';
   char LIGATURE_JEEM_WITH_MEEM_ISOLATED_FORM = '\uFC16';
   char LIGATURE_HAH_WITH_JEEM_ISOLATED_FORM = '\uFC17';
   char LIGATURE_HAH_WITH_MEEM_ISOLATED_FORM = '\uFC18';
   char LIGATURE_KHAH_WITH_JEEM_ISOLATED_FORM = '\uFC19';
   char LIGATURE_KHAH_WITH_HAH_ISOLATED_FORM = '\uFC1A';
   char LIGATURE_KHAH_WITH_MEEM_ISOLATED_FORM = '\uFC1B';
   char LIGATURE_SEEN_WITH_JEEM_ISOLATED_FORM = '\uFC1C';
   char LIGATURE_SEEN_WITH_HAH_ISOLATED_FORM = '\uFC1D';
   char LIGATURE_SEEN_WITH_KHAH_ISOLATED_FORM = '\uFC1E';
   char LIGATURE_SEEN_WITH_MEEM_ISOLATED_FORM = '\uFC1F';
   char LIGATURE_SAD_WITH_HAH_ISOLATED_FORM = '\uFC20';
   char LIGATURE_SAD_WITH_MEEM_ISOLATED_FORM = '\uFC21';
   char LIGATURE_DAD_WITH_JEEM_ISOLATED_FORM = '\uFC22';
   char LIGATURE_DAD_WITH_HAH_ISOLATED_FORM = '\uFC23';
   char LIGATURE_DAD_WITH_KHAH_ISOLATED_FORM = '\uFC24';
   char LIGATURE_DAD_WITH_MEEM_ISOLATED_FORM = '\uFC25';
   char LIGATURE_TAH_WITH_HAH_ISOLATED_FORM = '\uFC26';
   char LIGATURE_TAH_WITH_MEEM_ISOLATED_FORM = '\uFC27';
   char LIGATURE_ZAH_WITH_MEEM_ISOLATED_FORM = '\uFC28';
   char LIGATURE_AIN_WITH_JEEM_ISOLATED_FORM = '\uFC29';
   char LIGATURE_AIN_WITH_MEEM_ISOLATED_FORM = '\uFC2A';
   char LIGATURE_GHAIN_WITH_JEEM_ISOLATED_FORM = '\uFC2B';
   char LIGATURE_GHAIN_WITH_MEEM_ISOLATED_FORM = '\uFC2C';
   char LIGATURE_FEH_WITH_JEEM_ISOLATED_FORM = '\uFC2D';
   char LIGATURE_FEH_WITH_HAH_ISOLATED_FORM = '\uFC2E';
   char LIGATURE_FEH_WITH_KHAH_ISOLATED_FORM = '\uFC2F';
   char LIGATURE_FEH_WITH_MEEM_ISOLATED_FORM = '\uFC30';
   char LIGATURE_FEH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC31';
   char LIGATURE_FEH_WITH_YEH_ISOLATED_FORM = '\uFC32';
   char LIGATURE_QAF_WITH_HAH_ISOLATED_FORM = '\uFC33';
   char LIGATURE_QAF_WITH_MEEM_ISOLATED_FORM = '\uFC34';
   char LIGATURE_QAF_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC35';
   char LIGATURE_QAF_WITH_YEH_ISOLATED_FORM = '\uFC36';
   char LIGATURE_KAF_WITH_ALEF_ISOLATED_FORM = '\uFC37';
   char LIGATURE_KAF_WITH_JEEM_ISOLATED_FORM = '\uFC38';
   char LIGATURE_KAF_WITH_HAH_ISOLATED_FORM = '\uFC39';
   char LIGATURE_KAF_WITH_KHAH_ISOLATED_FORM = '\uFC3A';
   char LIGATURE_KAF_WITH_LAM_ISOLATED_FORM = '\uFC3B';
   char LIGATURE_KAF_WITH_MEEM_ISOLATED_FORM = '\uFC3C';
   char LIGATURE_KAF_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC3D';
   char LIGATURE_KAF_WITH_YEH_ISOLATED_FORM = '\uFC3E';
   char LIGATURE_LAM_WITH_JEEM_ISOLATED_FORM = '\uFC3F';
   char LIGATURE_LAM_WITH_HAH_ISOLATED_FORM = '\uFC40';
   char LIGATURE_LAM_WITH_KHAH_ISOLATED_FORM = '\uFC41';
   char LIGATURE_LAM_WITH_MEEM_ISOLATED_FORM = '\uFC42';
   char LIGATURE_LAM_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC43';
   char LIGATURE_LAM_WITH_YEH_ISOLATED_FORM = '\uFC44';
   char LIGATURE_MEEM_WITH_JEEM_ISOLATED_FORM = '\uFC45';
   char LIGATURE_MEEM_WITH_HAH_ISOLATED_FORM = '\uFC46';
   char LIGATURE_MEEM_WITH_KHAH_ISOLATED_FORM = '\uFC47';
   char LIGATURE_MEEM_WITH_MEEM_ISOLATED_FORM = '\uFC48';
   char LIGATURE_MEEM_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC49';
   char LIGATURE_MEEM_WITH_YEH_ISOLATED_FORM = '\uFC4A';
   char LIGATURE_NOON_WITH_JEEM_ISOLATED_FORM = '\uFC4B';
   char LIGATURE_NOON_WITH_HAH_ISOLATED_FORM = '\uFC4C';
   char LIGATURE_NOON_WITH_KHAH_ISOLATED_FORM = '\uFC4D';
   char LIGATURE_NOON_WITH_MEEM_ISOLATED_FORM = '\uFC4E';
   char LIGATURE_NOON_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC4F';
   char LIGATURE_NOON_WITH_YEH_ISOLATED_FORM = '\uFC50';
   char LIGATURE_HEH_WITH_JEEM_ISOLATED_FORM = '\uFC51';
   char LIGATURE_HEH_WITH_MEEM_ISOLATED_FORM = '\uFC52';
   char LIGATURE_HEH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC53';
   char LIGATURE_HEH_WITH_YEH_ISOLATED_FORM = '\uFC54';
   char LIGATURE_YEH_WITH_JEEM_ISOLATED_FORM = '\uFC55';
   char LIGATURE_YEH_WITH_HAH_ISOLATED_FORM = '\uFC56';
   char LIGATURE_YEH_WITH_KHAH_ISOLATED_FORM = '\uFC57';
   char LIGATURE_YEH_WITH_MEEM_ISOLATED_FORM = '\uFC58';
   char LIGATURE_YEH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFC59';
   char LIGATURE_YEH_WITH_YEH_ISOLATED_FORM = '\uFC5A';
   char LIGATURE_THAL_WITH_SUPERSCRIPT_ALEF_ISOLATED_FORM = '\uFC5B';
   char LIGATURE_REH_WITH_SUPERSCRIPT_ALEF_ISOLATED_FORM = '\uFC5C';
   char LIGATURE_ALEF_MAKSURA_WITH_SUPERSCRIPT_ALEF_ISOLATED_FORM = '\uFC5D';
   char LIGATURE_SHADDA_WITH_DAMMATAN_ISOLATED_FORM = '\uFC5E';
   char LIGATURE_SHADDA_WITH_KASRATAN_ISOLATED_FORM = '\uFC5F';
   char LIGATURE_SHADDA_WITH_FATHA_ISOLATED_FORM = '\uFC60';
   char LIGATURE_SHADDA_WITH_DAMMA_ISOLATED_FORM = '\uFC61';
   char LIGATURE_SHADDA_WITH_KASRA_ISOLATED_FORM = '\uFC62';
   char LIGATURE_SHADDA_WITH_SUPERSCRIPT_ALEF_ISOLATED_FORM = '\uFC63';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_REH_FINAL_FORM = '\uFC64';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_ZAIN_FINAL_FORM = '\uFC65';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_MEEM_FINAL_FORM = '\uFC66';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_NOON_FINAL_FORM = '\uFC67';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC68';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_YEH_FINAL_FORM = '\uFC69';
   char LIGATURE_BEH_WITH_REH_FINAL_FORM = '\uFC6A';
   char LIGATURE_BEH_WITH_ZAIN_FINAL_FORM = '\uFC6B';
   char LIGATURE_BEH_WITH_MEEM_FINAL_FORM = '\uFC6C';
   char LIGATURE_BEH_WITH_NOON_FINAL_FORM = '\uFC6D';
   char LIGATURE_BEH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC6E';
   char LIGATURE_BEH_WITH_YEH_FINAL_FORM = '\uFC6F';
   char LIGATURE_TEH_WITH_REH_FINAL_FORM = '\uFC70';
   char LIGATURE_TEH_WITH_ZAIN_FINAL_FORM = '\uFC71';
   char LIGATURE_TEH_WITH_MEEM_FINAL_FORM = '\uFC72';
   char LIGATURE_TEH_WITH_NOON_FINAL_FORM = '\uFC73';
   char LIGATURE_TEH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC74';
   char LIGATURE_TEH_WITH_YEH_FINAL_FORM = '\uFC75';
   char LIGATURE_THEH_WITH_REH_FINAL_FORM = '\uFC76';
   char LIGATURE_THEH_WITH_ZAIN_FINAL_FORM = '\uFC77';
   char LIGATURE_THEH_WITH_MEEM_FINAL_FORM = '\uFC78';
   char LIGATURE_THEH_WITH_NOON_FINAL_FORM = '\uFC79';
   char LIGATURE_THEH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC7A';
   char LIGATURE_THEH_WITH_YEH_FINAL_FORM = '\uFC7B';
   char LIGATURE_FEH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC7C';
   char LIGATURE_FEH_WITH_YEH_FINAL_FORM = '\uFC7D';
   char LIGATURE_QAF_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC7E';
   char LIGATURE_QAF_WITH_YEH_FINAL_FORM = '\uFC7F';
   char LIGATURE_KAF_WITH_ALEF_FINAL_FORM = '\uFC80';
   char LIGATURE_KAF_WITH_LAM_FINAL_FORM = '\uFC81';
   char LIGATURE_KAF_WITH_MEEM_FINAL_FORM = '\uFC82';
   char LIGATURE_KAF_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC83';
   char LIGATURE_KAF_WITH_YEH_FINAL_FORM = '\uFC84';
   char LIGATURE_LAM_WITH_MEEM_FINAL_FORM = '\uFC85';
   char LIGATURE_LAM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC86';
   char LIGATURE_LAM_WITH_YEH_FINAL_FORM = '\uFC87';
   char LIGATURE_MEEM_WITH_ALEF_FINAL_FORM = '\uFC88';
   char LIGATURE_MEEM_WITH_MEEM_FINAL_FORM = '\uFC89';
   char LIGATURE_NOON_WITH_REH_FINAL_FORM = '\uFC8A';
   char LIGATURE_NOON_WITH_ZAIN_FINAL_FORM = '\uFC8B';
   char LIGATURE_NOON_WITH_MEEM_FINAL_FORM = '\uFC8C';
   char LIGATURE_NOON_WITH_NOON_FINAL_FORM = '\uFC8D';
   char LIGATURE_NOON_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC8E';
   char LIGATURE_NOON_WITH_YEH_FINAL_FORM = '\uFC8F';
   char LIGATURE_ALEF_MAKSURA_WITH_SUPERSCRIPT_ALEF_FINAL_FORM = '\uFC90';
   char LIGATURE_YEH_WITH_REH_FINAL_FORM = '\uFC91';
   char LIGATURE_YEH_WITH_ZAIN_FINAL_FORM = '\uFC92';
   char LIGATURE_YEH_WITH_MEEM_FINAL_FORM = '\uFC93';
   char LIGATURE_YEH_WITH_NOON_FINAL_FORM = '\uFC94';
   char LIGATURE_YEH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFC95';
   char LIGATURE_YEH_WITH_YEH_FINAL_FORM = '\uFC96';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_JEEM_INITIAL_FORM = '\uFC97';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_HAH_INITIAL_FORM = '\uFC98';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_KHAH_INITIAL_FORM = '\uFC99';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_MEEM_INITIAL_FORM = '\uFC9A';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_HEH_INITIAL_FORM = '\uFC9B';
   char LIGATURE_BEH_WITH_JEEM_INITIAL_FORM = '\uFC9C';
   char LIGATURE_BEH_WITH_HAH_INITIAL_FORM = '\uFC9D';
   char LIGATURE_BEH_WITH_KHAH_INITIAL_FORM = '\uFC9E';
   char LIGATURE_BEH_WITH_MEEM_INITIAL_FORM = '\uFC9F';
   char LIGATURE_BEH_WITH_HEH_INITIAL_FORM = '\uFCA0';
   char LIGATURE_TEH_WITH_JEEM_INITIAL_FORM = '\uFCA1';
   char LIGATURE_TEH_WITH_HAH_INITIAL_FORM = '\uFCA2';
   char LIGATURE_TEH_WITH_KHAH_INITIAL_FORM = '\uFCA3';
   char LIGATURE_TEH_WITH_MEEM_INITIAL_FORM = '\uFCA4';
   char LIGATURE_TEH_WITH_HEH_INITIAL_FORM = '\uFCA5';
   char LIGATURE_THEH_WITH_MEEM_INITIAL_FORM = '\uFCA6';
   char LIGATURE_JEEM_WITH_HAH_INITIAL_FORM = '\uFCA7';
   char LIGATURE_JEEM_WITH_MEEM_INITIAL_FORM = '\uFCA8';
   char LIGATURE_HAH_WITH_JEEM_INITIAL_FORM = '\uFCA9';
   char LIGATURE_HAH_WITH_MEEM_INITIAL_FORM = '\uFCAA';
   char LIGATURE_KHAH_WITH_JEEM_INITIAL_FORM = '\uFCAB';
   char LIGATURE_KHAH_WITH_MEEM_INITIAL_FORM = '\uFCAC';
   char LIGATURE_SEEN_WITH_JEEM_INITIAL_FORM = '\uFCAD';
   char LIGATURE_SEEN_WITH_HAH_INITIAL_FORM = '\uFCAE';
   char LIGATURE_SEEN_WITH_KHAH_INITIAL_FORM = '\uFCAF';
   char LIGATURE_SEEN_WITH_MEEM_INITIAL_FORM = '\uFCB0';
   char LIGATURE_SAD_WITH_HAH_INITIAL_FORM = '\uFCB1';
   char LIGATURE_SAD_WITH_KHAH_INITIAL_FORM = '\uFCB2';
   char LIGATURE_SAD_WITH_MEEM_INITIAL_FORM = '\uFCB3';
   char LIGATURE_DAD_WITH_JEEM_INITIAL_FORM = '\uFCB4';
   char LIGATURE_DAD_WITH_HAH_INITIAL_FORM = '\uFCB5';
   char LIGATURE_DAD_WITH_KHAH_INITIAL_FORM = '\uFCB6';
   char LIGATURE_DAD_WITH_MEEM_INITIAL_FORM = '\uFCB7';
   char LIGATURE_TAH_WITH_HAH_INITIAL_FORM = '\uFCB8';
   char LIGATURE_ZAH_WITH_MEEM_INITIAL_FORM = '\uFCB9';
   char LIGATURE_AIN_WITH_JEEM_INITIAL_FORM = '\uFCBA';
   char LIGATURE_AIN_WITH_MEEM_INITIAL_FORM = '\uFCBB';
   char LIGATURE_GHAIN_WITH_JEEM_INITIAL_FORM = '\uFCBC';
   char LIGATURE_GHAIN_WITH_MEEM_INITIAL_FORM = '\uFCBD';
   char LIGATURE_FEH_WITH_JEEM_INITIAL_FORM = '\uFCBE';
   char LIGATURE_FEH_WITH_HAH_INITIAL_FORM = '\uFCBF';
   char LIGATURE_FEH_WITH_KHAH_INITIAL_FORM = '\uFCC0';
   char LIGATURE_FEH_WITH_MEEM_INITIAL_FORM = '\uFCC1';
   char LIGATURE_QAF_WITH_HAH_INITIAL_FORM = '\uFCC2';
   char LIGATURE_QAF_WITH_MEEM_INITIAL_FORM = '\uFCC3';
   char LIGATURE_KAF_WITH_JEEM_INITIAL_FORM = '\uFCC4';
   char LIGATURE_KAF_WITH_HAH_INITIAL_FORM = '\uFCC5';
   char LIGATURE_KAF_WITH_KHAH_INITIAL_FORM = '\uFCC6';
   char LIGATURE_KAF_WITH_LAM_INITIAL_FORM = '\uFCC7';
   char LIGATURE_KAF_WITH_MEEM_INITIAL_FORM = '\uFCC8';
   char LIGATURE_LAM_WITH_JEEM_INITIAL_FORM = '\uFCC9';
   char LIGATURE_LAM_WITH_HAH_INITIAL_FORM = '\uFCCA';
   char LIGATURE_LAM_WITH_KHAH_INITIAL_FORM = '\uFCCB';
   char LIGATURE_LAM_WITH_MEEM_INITIAL_FORM = '\uFCCC';
   char LIGATURE_LAM_WITH_HEH_INITIAL_FORM = '\uFCCD';
   char LIGATURE_MEEM_WITH_JEEM_INITIAL_FORM = '\uFCCE';
   char LIGATURE_MEEM_WITH_HAH_INITIAL_FORM = '\uFCCF';
   char LIGATURE_MEEM_WITH_KHAH_INITIAL_FORM = '\uFCD0';
   char LIGATURE_MEEM_WITH_MEEM_INITIAL_FORM = '\uFCD1';
   char LIGATURE_NOON_WITH_JEEM_INITIAL_FORM = '\uFCD2';
   char LIGATURE_NOON_WITH_HAH_INITIAL_FORM = '\uFCD3';
   char LIGATURE_NOON_WITH_KHAH_INITIAL_FORM = '\uFCD4';
   char LIGATURE_NOON_WITH_MEEM_INITIAL_FORM = '\uFCD5';
   char LIGATURE_NOON_WITH_HEH_INITIAL_FORM = '\uFCD6';
   char LIGATURE_HEH_WITH_JEEM_INITIAL_FORM = '\uFCD7';
   char LIGATURE_HEH_WITH_MEEM_INITIAL_FORM = '\uFCD8';
   char LIGATURE_HEH_WITH_SUPERSCRIPT_ALEF_INITIAL_FORM = '\uFCD9';
   char LIGATURE_YEH_WITH_JEEM_INITIAL_FORM = '\uFCDA';
   char LIGATURE_YEH_WITH_HAH_INITIAL_FORM = '\uFCDB';
   char LIGATURE_YEH_WITH_KHAH_INITIAL_FORM = '\uFCDC';
   char LIGATURE_YEH_WITH_MEEM_INITIAL_FORM = '\uFCDD';
   char LIGATURE_YEH_WITH_HEH_INITIAL_FORM = '\uFCDE';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_MEEM_MEDIAL_FORM = '\uFCDF';
   char LIGATURE_YEH_WITH_HAMZA_ABOVE_WITH_HEH_MEDIAL_FORM = '\uFCE0';
   char LIGATURE_BEH_WITH_MEEM_MEDIAL_FORM = '\uFCE1';
   char LIGATURE_BEH_WITH_HEH_MEDIAL_FORM = '\uFCE2';
   char LIGATURE_TEH_WITH_MEEM_MEDIAL_FORM = '\uFCE3';
   char LIGATURE_TEH_WITH_HEH_MEDIAL_FORM = '\uFCE4';
   char LIGATURE_THEH_WITH_MEEM_MEDIAL_FORM = '\uFCE5';
   char LIGATURE_THEH_WITH_HEH_MEDIAL_FORM = '\uFCE6';
   char LIGATURE_SEEN_WITH_MEEM_MEDIAL_FORM = '\uFCE7';
   char LIGATURE_SEEN_WITH_HEH_MEDIAL_FORM = '\uFCE8';
   char LIGATURE_SHEEN_WITH_MEEM_MEDIAL_FORM = '\uFCE9';
   char LIGATURE_SHEEN_WITH_HEH_MEDIAL_FORM = '\uFCEA';
   char LIGATURE_KAF_WITH_LAM_MEDIAL_FORM = '\uFCEB';
   char LIGATURE_KAF_WITH_MEEM_MEDIAL_FORM = '\uFCEC';
   char LIGATURE_LAM_WITH_MEEM_MEDIAL_FORM = '\uFCED';
   char LIGATURE_NOON_WITH_MEEM_MEDIAL_FORM = '\uFCEE';
   char LIGATURE_NOON_WITH_HEH_MEDIAL_FORM = '\uFCEF';
   char LIGATURE_YEH_WITH_MEEM_MEDIAL_FORM = '\uFCF0';
   char LIGATURE_YEH_WITH_HEH_MEDIAL_FORM = '\uFCF1';
   char LIGATURE_SHADDA_WITH_FATHA_MEDIAL_FORM = '\uFCF2';
   char LIGATURE_SHADDA_WITH_DAMMA_MEDIAL_FORM = '\uFCF3';
   char LIGATURE_SHADDA_WITH_KASRA_MEDIAL_FORM = '\uFCF4';
   char LIGATURE_TAH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFCF5';
   char LIGATURE_TAH_WITH_YEH_ISOLATED_FORM = '\uFCF6';
   char LIGATURE_AIN_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFCF7';
   char LIGATURE_AIN_WITH_YEH_ISOLATED_FORM = '\uFCF8';
   char LIGATURE_GHAIN_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFCF9';
   char LIGATURE_GHAIN_WITH_YEH_ISOLATED_FORM = '\uFCFA';
   char LIGATURE_SEEN_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFCFB';
   char LIGATURE_SEEN_WITH_YEH_ISOLATED_FORM = '\uFCFC';
   char LIGATURE_SHEEN_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFCFD';
   char LIGATURE_SHEEN_WITH_YEH_ISOLATED_FORM = '\uFCFE';
   char LIGATURE_HAH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFCFF';
   char LIGATURE_HAH_WITH_YEH_ISOLATED_FORM = '\uFD00';
   char LIGATURE_JEEM_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFD01';
   char LIGATURE_JEEM_WITH_YEH_ISOLATED_FORM = '\uFD02';
   char LIGATURE_KHAH_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFD03';
   char LIGATURE_KHAH_WITH_YEH_ISOLATED_FORM = '\uFD04';
   char LIGATURE_SAD_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFD05';
   char LIGATURE_SAD_WITH_YEH_ISOLATED_FORM = '\uFD06';
   char LIGATURE_DAD_WITH_ALEF_MAKSURA_ISOLATED_FORM = '\uFD07';
   char LIGATURE_DAD_WITH_YEH_ISOLATED_FORM = '\uFD08';
   char LIGATURE_SHEEN_WITH_JEEM_ISOLATED_FORM = '\uFD09';
   char LIGATURE_SHEEN_WITH_HAH_ISOLATED_FORM = '\uFD0A';
   char LIGATURE_SHEEN_WITH_KHAH_ISOLATED_FORM = '\uFD0B';
   char LIGATURE_SHEEN_WITH_MEEM_ISOLATED_FORM = '\uFD0C';
   char LIGATURE_SHEEN_WITH_REH_ISOLATED_FORM = '\uFD0D';
   char LIGATURE_SEEN_WITH_REH_ISOLATED_FORM = '\uFD0E';
   char LIGATURE_SAD_WITH_REH_ISOLATED_FORM = '\uFD0F';
   char LIGATURE_DAD_WITH_REH_ISOLATED_FORM = '\uFD10';
   char LIGATURE_TAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD11';
   char LIGATURE_TAH_WITH_YEH_FINAL_FORM = '\uFD12';
   char LIGATURE_AIN_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD13';
   char LIGATURE_AIN_WITH_YEH_FINAL_FORM = '\uFD14';
   char LIGATURE_GHAIN_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD15';
   char LIGATURE_GHAIN_WITH_YEH_FINAL_FORM = '\uFD16';
   char LIGATURE_SEEN_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD17';
   char LIGATURE_SEEN_WITH_YEH_FINAL_FORM = '\uFD18';
   char LIGATURE_SHEEN_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD19';
   char LIGATURE_SHEEN_WITH_YEH_FINAL_FORM = '\uFD1A';
   char LIGATURE_HAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD1B';
   char LIGATURE_HAH_WITH_YEH_FINAL_FORM = '\uFD1C';
   char LIGATURE_JEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD1D';
   char LIGATURE_JEEM_WITH_YEH_FINAL_FORM = '\uFD1E';
   char LIGATURE_KHAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD1F';
   char LIGATURE_KHAH_WITH_YEH_FINAL_FORM = '\uFD20';
   char LIGATURE_SAD_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD21';
   char LIGATURE_SAD_WITH_YEH_FINAL_FORM = '\uFD22';
   char LIGATURE_DAD_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD23';
   char LIGATURE_DAD_WITH_YEH_FINAL_FORM = '\uFD24';
   char LIGATURE_SHEEN_WITH_JEEM_FINAL_FORM = '\uFD25';
   char LIGATURE_SHEEN_WITH_HAH_FINAL_FORM = '\uFD26';
   char LIGATURE_SHEEN_WITH_KHAH_FINAL_FORM = '\uFD27';
   char LIGATURE_SHEEN_WITH_MEEM_FINAL_FORM = '\uFD28';
   char LIGATURE_SHEEN_WITH_REH_FINAL_FORM = '\uFD29';
   char LIGATURE_SEEN_WITH_REH_FINAL_FORM = '\uFD2A';
   char LIGATURE_SAD_WITH_REH_FINAL_FORM = '\uFD2B';
   char LIGATURE_DAD_WITH_REH_FINAL_FORM = '\uFD2C';
   char LIGATURE_SHEEN_WITH_JEEM_INITIAL_FORM = '\uFD2D';
   char LIGATURE_SHEEN_WITH_HAH_INITIAL_FORM = '\uFD2E';
   char LIGATURE_SHEEN_WITH_KHAH_INITIAL_FORM = '\uFD2F';
   char LIGATURE_SHEEN_WITH_MEEM_INITIAL_FORM = '\uFD30';
   char LIGATURE_SEEN_WITH_HEH_INITIAL_FORM = '\uFD31';
   char LIGATURE_SHEEN_WITH_HEH_INITIAL_FORM = '\uFD32';
   char LIGATURE_TAH_WITH_MEEM_INITIAL_FORM = '\uFD33';
   char LIGATURE_SEEN_WITH_JEEM_MEDIAL_FORM = '\uFD34';
   char LIGATURE_SEEN_WITH_HAH_MEDIAL_FORM = '\uFD35';
   char LIGATURE_SEEN_WITH_KHAH_MEDIAL_FORM = '\uFD36';
   char LIGATURE_SHEEN_WITH_JEEM_MEDIAL_FORM = '\uFD37';
   char LIGATURE_SHEEN_WITH_HAH_MEDIAL_FORM = '\uFD38';
   char LIGATURE_SHEEN_WITH_KHAH_MEDIAL_FORM = '\uFD39';
   char LIGATURE_TAH_WITH_MEEM_MEDIAL_FORM = '\uFD3A';
   char LIGATURE_ZAH_WITH_MEEM_MEDIAL_FORM = '\uFD3B';
   char LIGATURE_ALEF_WITH_FATHATAN_FINAL_FORM = '\uFD3C';
   char LIGATURE_ALEF_WITH_FATHATAN_ISOLATED_FORM = '\uFD3D';
   char ORNATE_LEFT_PARENTHESIS = '\uFD3E';
   char ORNATE_RIGHT_PARENTHESIS = '\uFD3F';
   char LIGATURE_TEH_WITH_JEEM_WITH_MEEM_INITIAL_FORM = '\uFD50';
   char LIGATURE_TEH_WITH_HAH_WITH_JEEM_FINAL_FORM = '\uFD51';
   char LIGATURE_TEH_WITH_HAH_WITH_JEEM_INITIAL_FORM = '\uFD52';
   char LIGATURE_TEH_WITH_HAH_WITH_MEEM_INITIAL_FORM = '\uFD53';
   char LIGATURE_TEH_WITH_KHAH_WITH_MEEM_INITIAL_FORM = '\uFD54';
   char LIGATURE_TEH_WITH_MEEM_WITH_JEEM_INITIAL_FORM = '\uFD55';
   char LIGATURE_TEH_WITH_MEEM_WITH_HAH_INITIAL_FORM = '\uFD56';
   char LIGATURE_TEH_WITH_MEEM_WITH_KHAH_INITIAL_FORM = '\uFD57';
   char LIGATURE_JEEM_WITH_MEEM_WITH_HAH_FINAL_FORM = '\uFD58';
   char LIGATURE_JEEM_WITH_MEEM_WITH_HAH_INITIAL_FORM = '\uFD59';
   char LIGATURE_HAH_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFD5A';
   char LIGATURE_HAH_WITH_MEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD5B';
   char LIGATURE_SEEN_WITH_HAH_WITH_JEEM_INITIAL_FORM = '\uFD5C';
   char LIGATURE_SEEN_WITH_JEEM_WITH_HAH_INITIAL_FORM = '\uFD5D';
   char LIGATURE_SEEN_WITH_JEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD5E';
   char LIGATURE_SEEN_WITH_MEEM_WITH_HAH_FINAL_FORM = '\uFD5F';
   char LIGATURE_SEEN_WITH_MEEM_WITH_HAH_INITIAL_FORM = '\uFD60';
   char LIGATURE_SEEN_WITH_MEEM_WITH_JEEM_INITIAL_FORM = '\uFD61';
   char LIGATURE_SEEN_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD62';
   char LIGATURE_SEEN_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFD63';
   char LIGATURE_SAD_WITH_HAH_WITH_HAH_FINAL_FORM = '\uFD64';
   char LIGATURE_SAD_WITH_HAH_WITH_HAH_INITIAL_FORM = '\uFD65';
   char LIGATURE_SAD_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD66';
   char LIGATURE_SHEEN_WITH_HAH_WITH_MEEM_FINAL_FORM = '\uFD67';
   char LIGATURE_SHEEN_WITH_HAH_WITH_MEEM_INITIAL_FORM = '\uFD68';
   char LIGATURE_SHEEN_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFD69';
   char LIGATURE_SHEEN_WITH_MEEM_WITH_KHAH_FINAL_FORM = '\uFD6A';
   char LIGATURE_SHEEN_WITH_MEEM_WITH_KHAH_INITIAL_FORM = '\uFD6B';
   char LIGATURE_SHEEN_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD6C';
   char LIGATURE_SHEEN_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFD6D';
   char LIGATURE_DAD_WITH_HAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD6E';
   char LIGATURE_DAD_WITH_KHAH_WITH_MEEM_FINAL_FORM = '\uFD6F';
   char LIGATURE_DAD_WITH_KHAH_WITH_MEEM_INITIAL_FORM = '\uFD70';
   char LIGATURE_TAH_WITH_MEEM_WITH_HAH_FINAL_FORM = '\uFD71';
   char LIGATURE_TAH_WITH_MEEM_WITH_HAH_INITIAL_FORM = '\uFD72';
   char LIGATURE_TAH_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFD73';
   char LIGATURE_TAH_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFD74';
   char LIGATURE_AIN_WITH_JEEM_WITH_MEEM_FINAL_FORM = '\uFD75';
   char LIGATURE_AIN_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD76';
   char LIGATURE_AIN_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFD77';
   char LIGATURE_AIN_WITH_MEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD78';
   char LIGATURE_GHAIN_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD79';
   char LIGATURE_GHAIN_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFD7A';
   char LIGATURE_GHAIN_WITH_MEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD7B';
   char LIGATURE_FEH_WITH_KHAH_WITH_MEEM_FINAL_FORM = '\uFD7C';
   char LIGATURE_FEH_WITH_KHAH_WITH_MEEM_INITIAL_FORM = '\uFD7D';
   char LIGATURE_QAF_WITH_MEEM_WITH_HAH_FINAL_FORM = '\uFD7E';
   char LIGATURE_QAF_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD7F';
   char LIGATURE_LAM_WITH_HAH_WITH_MEEM_FINAL_FORM = '\uFD80';
   char LIGATURE_LAM_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFD81';
   char LIGATURE_LAM_WITH_HAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD82';
   char LIGATURE_LAM_WITH_JEEM_WITH_JEEM_INITIAL_FORM = '\uFD83';
   char LIGATURE_LAM_WITH_JEEM_WITH_JEEM_FINAL_FORM = '\uFD84';
   char LIGATURE_LAM_WITH_KHAH_WITH_MEEM_FINAL_FORM = '\uFD85';
   char LIGATURE_LAM_WITH_KHAH_WITH_MEEM_INITIAL_FORM = '\uFD86';
   char LIGATURE_LAM_WITH_MEEM_WITH_HAH_FINAL_FORM = '\uFD87';
   char LIGATURE_LAM_WITH_MEEM_WITH_HAH_INITIAL_FORM = '\uFD88';
   char LIGATURE_MEEM_WITH_HAH_WITH_JEEM_INITIAL_FORM = '\uFD89';
   char LIGATURE_MEEM_WITH_HAH_WITH_MEEM_INITIAL_FORM = '\uFD8A';
   char LIGATURE_MEEM_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFD8B';
   char LIGATURE_MEEM_WITH_JEEM_WITH_HAH_INITIAL_FORM = '\uFD8C';
   char LIGATURE_MEEM_WITH_JEEM_WITH_MEEM_INITIAL_FORM = '\uFD8D';
   char LIGATURE_MEEM_WITH_KHAH_WITH_JEEM_INITIAL_FORM = '\uFD8E';
   char LIGATURE_MEEM_WITH_KHAH_WITH_MEEM_INITIAL_FORM = '\uFD8F';
   char LIGATURE_MEEM_WITH_JEEM_WITH_KHAH_INITIAL_FORM = '\uFD92';
   char LIGATURE_HEH_WITH_MEEM_WITH_JEEM_INITIAL_FORM = '\uFD93';
   char LIGATURE_HEH_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFD94';
   char LIGATURE_NOON_WITH_HAH_WITH_MEEM_INITIAL_FORM = '\uFD95';
   char LIGATURE_NOON_WITH_HAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD96';
   char LIGATURE_NOON_WITH_JEEM_WITH_MEEM_FINAL_FORM = '\uFD97';
   char LIGATURE_NOON_WITH_JEEM_WITH_MEEM_INITIAL_FORM = '\uFD98';
   char LIGATURE_NOON_WITH_JEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD99';
   char LIGATURE_NOON_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFD9A';
   char LIGATURE_NOON_WITH_MEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFD9B';
   char LIGATURE_YEH_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFD9C';
   char LIGATURE_YEH_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFD9D';
   char LIGATURE_BEH_WITH_KHAH_WITH_YEH_FINAL_FORM = '\uFD9E';
   char LIGATURE_TEH_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFD9F';
   char LIGATURE_TEH_WITH_JEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFDA0';
   char LIGATURE_TEH_WITH_KHAH_WITH_YEH_FINAL_FORM = '\uFDA1';
   char LIGATURE_TEH_WITH_KHAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFDA2';
   char LIGATURE_TEH_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDA3';
   char LIGATURE_TEH_WITH_MEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFDA4';
   char LIGATURE_JEEM_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDA5';
   char LIGATURE_JEEM_WITH_HAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFDA6';
   char LIGATURE_JEEM_WITH_MEEM_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFDA7';
   char LIGATURE_SEEN_WITH_KHAH_WITH_ALEF_MAKSURA_FINAL_FORM = '\uFDA8';
   char LIGATURE_SAD_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDA9';
   char LIGATURE_SHEEN_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDAA';
   char LIGATURE_DAD_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDAB';
   char LIGATURE_LAM_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFDAC';
   char LIGATURE_LAM_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDAD';
   char LIGATURE_YEH_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDAE';
   char LIGATURE_YEH_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFDAF';
   char LIGATURE_YEH_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDB0';
   char LIGATURE_MEEM_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDB1';
   char LIGATURE_QAF_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDB2';
   char LIGATURE_NOON_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDB3';
   char LIGATURE_QAF_WITH_MEEM_WITH_HAH_INITIAL_FORM = '\uFDB4';
   char LIGATURE_LAM_WITH_HAH_WITH_MEEM_INITIAL_FORM = '\uFDB5';
   char LIGATURE_AIN_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDB6';
   char LIGATURE_KAF_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDB7';
   char LIGATURE_NOON_WITH_JEEM_WITH_HAH_INITIAL_FORM = '\uFDB8';
   char LIGATURE_MEEM_WITH_KHAH_WITH_YEH_FINAL_FORM = '\uFDB9';
   char LIGATURE_LAM_WITH_JEEM_WITH_MEEM_INITIAL_FORM = '\uFDBA';
   char LIGATURE_KAF_WITH_MEEM_WITH_MEEM_FINAL_FORM = '\uFDBB';
   char LIGATURE_LAM_WITH_JEEM_WITH_MEEM_FINAL_FORM = '\uFDBC';
   char LIGATURE_NOON_WITH_JEEM_WITH_HAH_FINAL_FORM = '\uFDBD';
   char LIGATURE_JEEM_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDBE';
   char LIGATURE_HAH_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFDBF';
   char LIGATURE_MEEM_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFDC0';
   char LIGATURE_FEH_WITH_MEEM_WITH_YEH_FINAL_FORM = '\uFDC1';
   char LIGATURE_BEH_WITH_HAH_WITH_YEH_FINAL_FORM = '\uFDC2';
   char LIGATURE_KAF_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFDC3';
   char LIGATURE_AIN_WITH_JEEM_WITH_MEEM_INITIAL_FORM = '\uFDC4';
   char LIGATURE_SAD_WITH_MEEM_WITH_MEEM_INITIAL_FORM = '\uFDC5';
   char LIGATURE_SEEN_WITH_KHAH_WITH_YEH_FINAL_FORM = '\uFDC6';
   char LIGATURE_NOON_WITH_JEEM_WITH_YEH_FINAL_FORM = '\uFDC7';
   char LIGATURE_SALLA_USED_AS_KORANIC_STOP_SIGN_ISOLATED_FORM = '\uFDF0';
   char LIGATURE_QALA_USED_AS_KORANIC_STOP_SIGN_ISOLATED_FORM = '\uFDF1';
   char LIGATURE_ALLAH_ISOLATED_FORM = '\uFDF2';
   char LIGATURE_AKBAR_ISOLATED_FORM = '\uFDF3';
   char LIGATURE_MOHAMMAD_ISOLATED_FORM = '\uFDF4';
   char LIGATURE_SALAM_ISOLATED_FORM = '\uFDF5';
   char LIGATURE_RASOUL_ISOLATED_FORM = '\uFDF6';
   char LIGATURE_ALAYHE_ISOLATED_FORM = '\uFDF7';
   char LIGATURE_WASALLAM_ISOLATED_FORM = '\uFDF8';
   char LIGATURE_SALLA_ISOLATED_FORM = '\uFDF9';
   char LETTER_SALLALLAHOU_ALAYHE_WASALLAM = '\uFDFA';
   char LETTER_JALLAJALALOUHOU = '\uFDFB';
   char RIAL_SIGN = '\uFDFC';
   char LIGATURE_BISMILLAH_AR_RAHMAN_AR_RAHEEM = '\uFDFD';
}
