package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Arabic Presentation Forms-B block with characters from uFE70 to uFEFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface ArabicPresentationFormsB
{
   // constant field names modified with "^ARABIC " pattern 
   char SPACING_FATHATAN = '\uFE70';
   char FATHATAN_ON_TATWEEL = '\uFE71';
   char SPACING_DAMMATAN = '\uFE72';
   char TAIL_FRAGMENT = '\uFE73';
   char SPACING_KASRATAN = '\uFE74';
   char SPACING_FATHAH = '\uFE76';
   char FATHAH_ON_TATWEEL = '\uFE77';
   char SPACING_DAMMAH = '\uFE78';
   char DAMMAH_ON_TATWEEL = '\uFE79';
   char SPACING_KASRAH = '\uFE7A';
   char KASRAH_ON_TATWEEL = '\uFE7B';
   char SPACING_SHADDAH = '\uFE7C';
   char SHADDAH_ON_TATWEEL = '\uFE7D';
   char SPACING_SUKUN = '\uFE7E';
   char SUKUN_ON_TATWEEL = '\uFE7F';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH = '\uFE80';
   char GLYPH_FOR_ISOLATE_ARABIC_MADDAH_ON_ALEF = '\uFE81';
   char GLYPH_FOR_FINAL_ARABIC_MADDAH_ON_ALEF = '\uFE82';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH_ON_ALEF = '\uFE83';
   char GLYPH_FOR_FINAL_ARABIC_HAMZAH_ON_ALEF = '\uFE84';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH_ON_WAW = '\uFE85';
   char GLYPH_FOR_FINAL_ARABIC_HAMZAH_ON_WAW = '\uFE86';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH_UNDER_ALEF = '\uFE87';
   char GLYPH_FOR_FINAL_ARABIC_HAMZAH_UNDER_ALEF = '\uFE88';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH_ON_YA = '\uFE89';
   char GLYPH_FOR_FINAL_ARABIC_HAMZAH_ON_YA = '\uFE8A';
   char GLYPH_FOR_INITIAL_ARABIC_HAMZAH_ON_YA = '\uFE8B';
   char GLYPH_FOR_MEDIAL_ARABIC_HAMZAH_ON_YA = '\uFE8C';
   char GLYPH_FOR_ISOLATE_ARABIC_ALEF = '\uFE8D';
   char GLYPH_FOR_FINAL_ARABIC_ALEF = '\uFE8E';
   char GLYPH_FOR_ISOLATE_ARABIC_BAA = '\uFE8F';
   char GLYPH_FOR_FINAL_ARABIC_BAA = '\uFE90';
   char GLYPH_FOR_INITIAL_ARABIC_BAA = '\uFE91';
   char GLYPH_FOR_MEDIAL_ARABIC_BAA = '\uFE92';
   char GLYPH_FOR_ISOLATE_ARABIC_TAA_MARBUTAH = '\uFE93';
   char GLYPH_FOR_FINAL_ARABIC_TAA_MARBUTAH = '\uFE94';
   char GLYPH_FOR_ISOLATE_ARABIC_TAA = '\uFE95';
   char GLYPH_FOR_FINAL_ARABIC_TAA = '\uFE96';
   char GLYPH_FOR_INITIAL_ARABIC_TAA = '\uFE97';
   char GLYPH_FOR_MEDIAL_ARABIC_TAA = '\uFE98';
   char GLYPH_FOR_ISOLATE_ARABIC_THAA = '\uFE99';
   char GLYPH_FOR_FINAL_ARABIC_THAA = '\uFE9A';
   char GLYPH_FOR_INITIAL_ARABIC_THAA = '\uFE9B';
   char GLYPH_FOR_MEDIAL_ARABIC_THAA = '\uFE9C';
   char GLYPH_FOR_ISOLATE_ARABIC_JEEM = '\uFE9D';
   char GLYPH_FOR_FINAL_ARABIC_JEEM = '\uFE9E';
   char GLYPH_FOR_INITIAL_ARABIC_JEEM = '\uFE9F';
   char GLYPH_FOR_MEDIAL_ARABIC_JEEM = '\uFEA0';
   char GLYPH_FOR_ISOLATE_ARABIC_HAA = '\uFEA1';
   char GLYPH_FOR_FINAL_ARABIC_HAA = '\uFEA2';
   char GLYPH_FOR_INITIAL_ARABIC_HAA = '\uFEA3';
   char GLYPH_FOR_MEDIAL_ARABIC_HAA = '\uFEA4';
   char GLYPH_FOR_ISOLATE_ARABIC_KHAA = '\uFEA5';
   char GLYPH_FOR_FINAL_ARABIC_KHAA = '\uFEA6';
   char GLYPH_FOR_INITIAL_ARABIC_KHAA = '\uFEA7';
   char GLYPH_FOR_MEDIAL_ARABIC_KHAA = '\uFEA8';
   char GLYPH_FOR_ISOLATE_ARABIC_DAL = '\uFEA9';
   char GLYPH_FOR_FINAL_ARABIC_DAL = '\uFEAA';
   char GLYPH_FOR_ISOLATE_ARABIC_THAL = '\uFEAB';
   char GLYPH_FOR_FINAL_ARABIC_THAL = '\uFEAC';
   char GLYPH_FOR_ISOLATE_ARABIC_RA = '\uFEAD';
   char GLYPH_FOR_FINAL_ARABIC_RA = '\uFEAE';
   char GLYPH_FOR_ISOLATE_ARABIC_ZAIN = '\uFEAF';
   char GLYPH_FOR_FINAL_ARABIC_ZAIN = '\uFEB0';
   char GLYPH_FOR_ISOLATE_ARABIC_SEEN = '\uFEB1';
   char GLYPH_FOR_FINAL_ARABIC_SEEN = '\uFEB2';
   char GLYPH_FOR_INITIAL_ARABIC_SEEN = '\uFEB3';
   char GLYPH_FOR_MEDIAL_ARABIC_SEEN = '\uFEB4';
   char GLYPH_FOR_ISOLATE_ARABIC_SHEEN = '\uFEB5';
   char GLYPH_FOR_FINAL_ARABIC_SHEEN = '\uFEB6';
   char GLYPH_FOR_INITIAL_ARABIC_SHEEN = '\uFEB7';
   char GLYPH_FOR_MEDIAL_ARABIC_SHEEN = '\uFEB8';
   char GLYPH_FOR_ISOLATE_ARABIC_SAD = '\uFEB9';
   char GLYPH_FOR_FINAL_ARABIC_SAD = '\uFEBA';
   char GLYPH_FOR_INITIAL_ARABIC_SAD = '\uFEBB';
   char GLYPH_FOR_MEDIAL_ARABIC_SAD = '\uFEBC';
   char GLYPH_FOR_ISOLATE_ARABIC_DAD = '\uFEBD';
   char GLYPH_FOR_FINAL_ARABIC_DAD = '\uFEBE';
   char GLYPH_FOR_INITIAL_ARABIC_DAD = '\uFEBF';
   char GLYPH_FOR_MEDIAL_ARABIC_DAD = '\uFEC0';
   char GLYPH_FOR_ISOLATE_ARABIC_TAH = '\uFEC1';
   char GLYPH_FOR_FINAL_ARABIC_TAH = '\uFEC2';
   char GLYPH_FOR_INITIAL_ARABIC_TAH = '\uFEC3';
   char GLYPH_FOR_MEDIAL_ARABIC_TAH = '\uFEC4';
   char GLYPH_FOR_ISOLATE_ARABIC_DHAH = '\uFEC5';
   char GLYPH_FOR_FINAL_ARABIC_DHAH = '\uFEC6';
   char GLYPH_FOR_INITIAL_ARABIC_DHAH = '\uFEC7';
   char GLYPH_FOR_MEDIAL_ARABIC_DHAH = '\uFEC8';
   char GLYPH_FOR_ISOLATE_ARABIC_AIN = '\uFEC9';
   char GLYPH_FOR_FINAL_ARABIC_AIN = '\uFECA';
   char GLYPH_FOR_INITIAL_ARABIC_AIN = '\uFECB';
   char GLYPH_FOR_MEDIAL_ARABIC_AIN = '\uFECC';
   char GLYPH_FOR_ISOLATE_ARABIC_GHAIN = '\uFECD';
   char GLYPH_FOR_FINAL_ARABIC_GHAIN = '\uFECE';
   char GLYPH_FOR_INITIAL_ARABIC_GHAIN = '\uFECF';
   char GLYPH_FOR_MEDIAL_ARABIC_GHAIN = '\uFED0';
   char GLYPH_FOR_ISOLATE_ARABIC_FA = '\uFED1';
   char GLYPH_FOR_FINAL_ARABIC_FA = '\uFED2';
   char GLYPH_FOR_INITIAL_ARABIC_FA = '\uFED3';
   char GLYPH_FOR_MEDIAL_ARABIC_FA = '\uFED4';
   char GLYPH_FOR_ISOLATE_ARABIC_QAF = '\uFED5';
   char GLYPH_FOR_FINAL_ARABIC_QAF = '\uFED6';
   char GLYPH_FOR_INITIAL_ARABIC_QAF = '\uFED7';
   char GLYPH_FOR_MEDIAL_ARABIC_QAF = '\uFED8';
   char GLYPH_FOR_ISOLATE_ARABIC_CAF = '\uFED9';
   char GLYPH_FOR_FINAL_ARABIC_CAF = '\uFEDA';
   char GLYPH_FOR_INITIAL_ARABIC_CAF = '\uFEDB';
   char GLYPH_FOR_MEDIAL_ARABIC_CAF = '\uFEDC';
   char GLYPH_FOR_ISOLATE_ARABIC_LAM = '\uFEDD';
   char GLYPH_FOR_FINAL_ARABIC_LAM = '\uFEDE';
   char GLYPH_FOR_INITIAL_ARABIC_LAM = '\uFEDF';
   char GLYPH_FOR_MEDIAL_ARABIC_LAM = '\uFEE0';
   char GLYPH_FOR_ISOLATE_ARABIC_MEEM = '\uFEE1';
   char GLYPH_FOR_FINAL_ARABIC_MEEM = '\uFEE2';
   char GLYPH_FOR_INITIAL_ARABIC_MEEM = '\uFEE3';
   char GLYPH_FOR_MEDIAL_ARABIC_MEEM = '\uFEE4';
   char GLYPH_FOR_ISOLATE_ARABIC_NOON = '\uFEE5';
   char GLYPH_FOR_FINAL_ARABIC_NOON = '\uFEE6';
   char GLYPH_FOR_INITIAL_ARABIC_NOON = '\uFEE7';
   char GLYPH_FOR_MEDIAL_ARABIC_NOON = '\uFEE8';
   char GLYPH_FOR_ISOLATE_ARABIC_HA = '\uFEE9';
   char GLYPH_FOR_FINAL_ARABIC_HA = '\uFEEA';
   char GLYPH_FOR_INITIAL_ARABIC_HA = '\uFEEB';
   char GLYPH_FOR_MEDIAL_ARABIC_HA = '\uFEEC';
   char GLYPH_FOR_ISOLATE_ARABIC_WAW = '\uFEED';
   char GLYPH_FOR_FINAL_ARABIC_WAW = '\uFEEE';
   char GLYPH_FOR_ISOLATE_ARABIC_ALEF_MAQSURAH = '\uFEEF';
   char GLYPH_FOR_FINAL_ARABIC_ALEF_MAQSURAH = '\uFEF0';
   char GLYPH_FOR_ISOLATE_ARABIC_YA = '\uFEF1';
   char GLYPH_FOR_FINAL_ARABIC_YA = '\uFEF2';
   char GLYPH_FOR_INITIAL_ARABIC_YA = '\uFEF3';
   char GLYPH_FOR_MEDIAL_ARABIC_YA = '\uFEF4';
   char GLYPH_FOR_ISOLATE_ARABIC_MADDAH_ON_LIGATURE_LAM_ALEF = '\uFEF5';
   char GLYPH_FOR_FINAL_ARABIC_MADDAH_ON_LIGATURE_LAM_ALEF = '\uFEF6';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH_ON_LIGATURE_LAM_ALEF = '\uFEF7';
   char GLYPH_FOR_FINAL_ARABIC_HAMZAH_ON_LIGATURE_LAM_ALEF = '\uFEF8';
   char GLYPH_FOR_ISOLATE_ARABIC_HAMZAH_UNDER_LIGATURE_LAM_ALEF = '\uFEF9';
   char GLYPH_FOR_FINAL_ARABIC_HAMZAH_UNDER_LIGATURE_LAM_ALEF = '\uFEFA';
   char GLYPH_FOR_ISOLATE_ARABIC_LIGATURE_LAM_ALEF = '\uFEFB';
   char GLYPH_FOR_FINAL_ARABIC_LIGATURE_LAM_ALEF = '\uFEFC';
   char BYTE_ORDER_MARK = '\uFEFF';
}
