package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Armenian block with characters from u0530 to u058F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Armenian
{
   // constant field names modified with "^ARMENIAN " pattern 
   char CAPITAL_LETTER_AYB = '\u0531';
   char CAPITAL_LETTER_BEN = '\u0532';
   char CAPITAL_LETTER_GIM = '\u0533';
   char CAPITAL_LETTER_DA = '\u0534';
   char CAPITAL_LETTER_ECH = '\u0535';
   char CAPITAL_LETTER_ZA = '\u0536';
   char CAPITAL_LETTER_EH = '\u0537';
   char CAPITAL_LETTER_ET = '\u0538';
   char CAPITAL_LETTER_TO = '\u0539';
   char CAPITAL_LETTER_ZHE = '\u053A';
   char CAPITAL_LETTER_INI = '\u053B';
   char CAPITAL_LETTER_LIWN = '\u053C';
   char CAPITAL_LETTER_XEH = '\u053D';
   char CAPITAL_LETTER_CA = '\u053E';
   char CAPITAL_LETTER_KEN = '\u053F';
   char CAPITAL_LETTER_HO = '\u0540';
   char CAPITAL_LETTER_JA = '\u0541';
   char CAPITAL_LETTER_LAD = '\u0542';
   char CAPITAL_LETTER_CHEH = '\u0543';
   char CAPITAL_LETTER_MEN = '\u0544';
   char CAPITAL_LETTER_YI = '\u0545';
   char CAPITAL_LETTER_NOW = '\u0546';
   char CAPITAL_LETTER_SHA = '\u0547';
   char CAPITAL_LETTER_VO = '\u0548';
   char CAPITAL_LETTER_CHA = '\u0549';
   char CAPITAL_LETTER_PEH = '\u054A';
   char CAPITAL_LETTER_JHEH = '\u054B';
   char CAPITAL_LETTER_RA = '\u054C';
   char CAPITAL_LETTER_SEH = '\u054D';
   char CAPITAL_LETTER_VEW = '\u054E';
   char CAPITAL_LETTER_TIWN = '\u054F';
   char CAPITAL_LETTER_REH = '\u0550';
   char CAPITAL_LETTER_CO = '\u0551';
   char CAPITAL_LETTER_YIWN = '\u0552';
   char CAPITAL_LETTER_PIWR = '\u0553';
   char CAPITAL_LETTER_KEH = '\u0554';
   char CAPITAL_LETTER_OH = '\u0555';
   char CAPITAL_LETTER_FEH = '\u0556';
   char MODIFIER_LETTER_LEFT_HALF_RING = '\u0559';
   char MODIFIER_LETTER_RIGHT_HALF_RING = '\u055A';
   char EMPHASIS_MARK = '\u055B';
   char EXCLAMATION_MARK = '\u055C';
   char COMMA = '\u055D';
   char QUESTION_MARK = '\u055E';
   char ABBREVIATION_MARK = '\u055F';
   char SMALL_LETTER_AYB = '\u0561';
   char SMALL_LETTER_BEN = '\u0562';
   char SMALL_LETTER_GIM = '\u0563';
   char SMALL_LETTER_DA = '\u0564';
   char SMALL_LETTER_ECH = '\u0565';
   char SMALL_LETTER_ZA = '\u0566';
   char SMALL_LETTER_EH = '\u0567';
   char SMALL_LETTER_ET = '\u0568';
   char SMALL_LETTER_TO = '\u0569';
   char SMALL_LETTER_ZHE = '\u056A';
   char SMALL_LETTER_INI = '\u056B';
   char SMALL_LETTER_LIWN = '\u056C';
   char SMALL_LETTER_XEH = '\u056D';
   char SMALL_LETTER_CA = '\u056E';
   char SMALL_LETTER_KEN = '\u056F';
   char SMALL_LETTER_HO = '\u0570';
   char SMALL_LETTER_JA = '\u0571';
   char SMALL_LETTER_LAD = '\u0572';
   char SMALL_LETTER_CHEH = '\u0573';
   char SMALL_LETTER_MEN = '\u0574';
   char SMALL_LETTER_YI = '\u0575';
   char SMALL_LETTER_NOW = '\u0576';
   char SMALL_LETTER_SHA = '\u0577';
   char SMALL_LETTER_VO = '\u0578';
   char SMALL_LETTER_CHA = '\u0579';
   char SMALL_LETTER_PEH = '\u057A';
   char SMALL_LETTER_JHEH = '\u057B';
   char SMALL_LETTER_RA = '\u057C';
   char SMALL_LETTER_SEH = '\u057D';
   char SMALL_LETTER_VEW = '\u057E';
   char SMALL_LETTER_TIWN = '\u057F';
   char SMALL_LETTER_REH = '\u0580';
   char SMALL_LETTER_CO = '\u0581';
   char SMALL_LETTER_YIWN = '\u0582';
   char SMALL_LETTER_PIWR = '\u0583';
   char SMALL_LETTER_KEH = '\u0584';
   char SMALL_LETTER_OH = '\u0585';
   char SMALL_LETTER_FEH = '\u0586';
   char SMALL_LIGATURE_ECH_YIWN = '\u0587';
   char PERIOD = '\u0589';
   char HYPHEN = '\u058A';
}
