package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Arrows block with characters from u2190 to u21FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Arrows
{
   char LEFT_ARROW = '\u2190';
   char UP_ARROW = '\u2191';
   char RIGHT_ARROW = '\u2192';
   char DOWN_ARROW = '\u2193';
   char LEFT_RIGHT_ARROW = '\u2194';
   char UP_DOWN_ARROW = '\u2195';
   char UPPER_LEFT_ARROW = '\u2196';
   char UPPER_RIGHT_ARROW = '\u2197';
   char LOWER_RIGHT_ARROW = '\u2198';
   char LOWER_LEFT_ARROW = '\u2199';
   char LEFT_ARROW_WITH_STROKE = '\u219A';
   char RIGHT_ARROW_WITH_STROKE = '\u219B';
   char LEFT_WAVE_ARROW = '\u219C';
   char RIGHT_WAVE_ARROW = '\u219D';
   char LEFT_TWO_HEADED_ARROW = '\u219E';
   char UP_TWO_HEADED_ARROW = '\u219F';
   char RIGHT_TWO_HEADED_ARROW = '\u21A0';
   char DOWN_TWO_HEADED_ARROW = '\u21A1';
   char LEFT_ARROW_WITH_TAIL = '\u21A2';
   char RIGHT_ARROW_WITH_TAIL = '\u21A3';
   char LEFT_ARROW_FROM_BAR = '\u21A4';
   char UP_ARROW_FROM_BAR = '\u21A5';
   char RIGHT_ARROW_FROM_BAR = '\u21A6';
   char DOWN_ARROW_FROM_BAR = '\u21A7';
   char UP_DOWN_ARROW_WITH_BASE = '\u21A8';
   char LEFT_ARROW_WITH_HOOK = '\u21A9';
   char RIGHT_ARROW_WITH_HOOK = '\u21AA';
   char LEFT_ARROW_WITH_LOOP = '\u21AB';
   char RIGHT_ARROW_WITH_LOOP = '\u21AC';
   char LEFT_RIGHT_WAVE_ARROW = '\u21AD';
   char LEFT_RIGHT_ARROW_WITH_STROKE = '\u21AE';
   char DOWN_ZIGZAG_ARROW = '\u21AF';
   char UP_ARROW_WITH_TIP_LEFT = '\u21B0';
   char UP_ARROW_WITH_TIP_RIGHT = '\u21B1';
   char DOWN_ARROW_WITH_TIP_LEFT = '\u21B2';
   char DOWN_ARROW_WITH_TIP_RIGHT = '\u21B3';
   char RIGHT_ARROW_WITH_CORNER_DOWN = '\u21B4';
   char DOWN_ARROW_WITH_CORNER_LEFT = '\u21B5';
   char ANTICLOCKWISE_TOP_SEMICIRCLE_ARROW = '\u21B6';
   char CLOCKWISE_TOP_SEMICIRCLE_ARROW = '\u21B7';
   char UPPER_LEFT_ARROW_TO_LONG_BAR = '\u21B8';
   char LEFT_ARROW_TO_BAR_OVER_RIGHT_ARROW_TO_BAR = '\u21B9';
   char ANTICLOCKWISE_OPEN_CIRCLE_ARROW = '\u21BA';
   char CLOCKWISE_OPEN_CIRCLE_ARROW = '\u21BB';
   char LEFT_HARPOON_WITH_BARB_UP = '\u21BC';
   char LEFT_HARPOON_WITH_BARB_DOWN = '\u21BD';
   char UP_HARPOON_WITH_BARB_RIGHT = '\u21BE';
   char UP_HARPOON_WITH_BARB_LEFT = '\u21BF';
   char RIGHT_HARPOON_WITH_BARB_UP = '\u21C0';
   char RIGHT_HARPOON_WITH_BARB_DOWN = '\u21C1';
   char DOWN_HARPOON_WITH_BARB_RIGHT = '\u21C2';
   char DOWN_HARPOON_WITH_BARB_LEFT = '\u21C3';
   char RIGHT_ARROW_OVER_LEFT_ARROW = '\u21C4';
   char UP_ARROW_LEFT_OF_DOWN_ARROW = '\u21C5';
   char LEFT_ARROW_OVER_RIGHT_ARROW = '\u21C6';
   char LEFT_PAIRED_ARROWS = '\u21C7';
   char UP_PAIRED_ARROWS = '\u21C8';
   char RIGHT_PAIRED_ARROWS = '\u21C9';
   char DOWN_PAIRED_ARROWS = '\u21CA';
   char LEFT_HARPOON_OVER_RIGHT_HARPOON = '\u21CB';
   char RIGHT_HARPOON_OVER_LEFT_HARPOON = '\u21CC';
   char LEFT_DOUBLE_ARROW_WITH_STROKE = '\u21CD';
   char LEFT_RIGHT_DOUBLE_ARROW_WITH_STROKE = '\u21CE';
   char RIGHT_DOUBLE_ARROW_WITH_STROKE = '\u21CF';
   char LEFT_DOUBLE_ARROW = '\u21D0';
   char UP_DOUBLE_ARROW = '\u21D1';
   char RIGHT_DOUBLE_ARROW = '\u21D2';
   char DOWN_DOUBLE_ARROW = '\u21D3';
   char LEFT_RIGHT_DOUBLE_ARROW = '\u21D4';
   char UP_DOWN_DOUBLE_ARROW = '\u21D5';
   char UPPER_LEFT_DOUBLE_ARROW = '\u21D6';
   char UPPER_RIGHT_DOUBLE_ARROW = '\u21D7';
   char LOWER_RIGHT_DOUBLE_ARROW = '\u21D8';
   char LOWER_LEFT_DOUBLE_ARROW = '\u21D9';
   char LEFT_TRIPLE_ARROW = '\u21DA';
   char RIGHT_TRIPLE_ARROW = '\u21DB';
   char LEFT_SQUIGGLE_ARROW = '\u21DC';
   char RIGHT_SQUIGGLE_ARROW = '\u21DD';
   char UP_ARROW_WITH_DOUBLE_STROKE = '\u21DE';
   char DOWN_ARROW_WITH_DOUBLE_STROKE = '\u21DF';
   char LEFT_DASHED_ARROW = '\u21E0';
   char UP_DASHED_ARROW = '\u21E1';
   char RIGHT_DASHED_ARROW = '\u21E2';
   char DOWN_DASHED_ARROW = '\u21E3';
   char LEFT_ARROW_TO_BAR = '\u21E4';
   char RIGHT_ARROW_TO_BAR = '\u21E5';
   char WHITE_LEFT_ARROW = '\u21E6';
   char WHITE_UP_ARROW = '\u21E7';
   char WHITE_RIGHT_ARROW = '\u21E8';
   char WHITE_DOWN_ARROW = '\u21E9';
   char WHITE_UP_ARROW_FROM_BAR = '\u21EA';
   char UPWARDS_WHITE_ARROW_ON_PEDESTAL = '\u21EB';
   char UPWARDS_WHITE_ARROW_ON_PEDESTAL_WITH_HORIZONTAL_BAR = '\u21EC';
   char UPWARDS_WHITE_ARROW_ON_PEDESTAL_WITH_VERTICAL_BAR = '\u21ED';
   char UPWARDS_WHITE_DOUBLE_ARROW = '\u21EE';
   char UPWARDS_WHITE_DOUBLE_ARROW_ON_PEDESTAL = '\u21EF';
   char RIGHTWARDS_WHITE_ARROW_FROM_WALL = '\u21F0';
   char NORTH_WEST_ARROW_TO_CORNER = '\u21F1';
   char SOUTH_EAST_ARROW_TO_CORNER = '\u21F2';
   char UP_DOWN_WHITE_ARROW = '\u21F3';
   char RIGHT_ARROW_WITH_SMALL_CIRCLE = '\u21F4';
   char DOWNWARDS_ARROW_LEFTWARDS_OF_UPWARDS_ARROW = '\u21F5';
   char THREE_RIGHTWARDS_ARROWS = '\u21F6';
   char LEFTWARDS_ARROW_WITH_VERTICAL_STROKE = '\u21F7';
   char RIGHTWARDS_ARROW_WITH_VERTICAL_STROKE = '\u21F8';
   char LEFT_RIGHT_ARROW_WITH_VERTICAL_STROKE = '\u21F9';
   char LEFTWARDS_ARROW_WITH_DOUBLE_VERTICAL_STROKE = '\u21FA';
   char RIGHTWARDS_ARROW_WITH_DOUBLE_VERTICAL_STROKE = '\u21FB';
   char LEFT_RIGHT_ARROW_WITH_DOUBLE_VERTICAL_STROKE = '\u21FC';
   char LEFTWARDS_OPEN_HEADED_ARROW = '\u21FD';
   char RIGHTWARDS_OPEN_HEADED_ARROW = '\u21FE';
   char LEFT_RIGHT_OPEN_HEADED_ARROW = '\u21FF';
}
