package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Basic Latin block with characters from u0000 to u007F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface BasicLatin
{
   char NULL = '\u0000';
   char START_OF_HEADING = '\u0001';
   char START_OF_TEXT = '\u0002';
   char END_OF_TEXT = '\u0003';
   char END_OF_TRANSMISSION = '\u0004';
   char ENQUIRY = '\u0005';
   char ACKNOWLEDGE = '\u0006';
   char BELL = '\u0007';
   char BACKSPACE = '\b';
   char CHARACTER_TABULATION = '\t';
   char LINE_FEED_ = '\n';
   char LINE_TABULATION = '\u000B';
   char FORM_FEED_ = '\f';
   char CARRIAGE_RETURN_ = '\r';
   char SHIFT_OUT = '\u000E';
   char SHIFT_IN = '\u000F';
   char DATA_LINK_ESCAPE = '\u0010';
   char DEVICE_CONTROL_ONE = '\u0011';
   char DEVICE_CONTROL_TWO = '\u0012';
   char DEVICE_CONTROL_THREE = '\u0013';
   char DEVICE_CONTROL_FOUR = '\u0014';
   char NEGATIVE_ACKNOWLEDGE = '\u0015';
   char SYNCHRONOUS_IDLE = '\u0016';
   char END_OF_TRANSMISSION_BLOCK = '\u0017';
   char CANCEL = '\u0018';
   char END_OF_MEDIUM = '\u0019';
   char SUBSTITUTE = '\u001A';
   char ESCAPE = '\u001B';
   char INFORMATION_SEPARATOR_FOUR = '\u001C';
   char INFORMATION_SEPARATOR_THREE = '\u001D';
   char INFORMATION_SEPARATOR_TWO = '\u001E';
   char INFORMATION_SEPARATOR_ONE = '\u001F';
   char SPACE = ' ';
   char EXCLAMATION_MARK = '!';
   char QUOTATION_MARK = '"';
   char NUMBER_SIGN = '#';
   char DOLLAR_SIGN = '$';
   char PERCENT_SIGN = '%';
   char AMPERSAND = '&';
   char APOSTROPHE_QUOTE = '\'';
   char OPENING_PARENTHESIS = '(';
   char CLOSING_PARENTHESIS = ')';
   char ASTERISK = '*';
   char PLUS_SIGN = '+';
   char COMMA = ',';
   char HYPHEN_MINUS = '-';
   char PERIOD = '.';
   char SLASH = '/';
   char DIGIT_ZERO = '0';
   char DIGIT_ONE = '1';
   char DIGIT_TWO = '2';
   char DIGIT_THREE = '3';
   char DIGIT_FOUR = '4';
   char DIGIT_FIVE = '5';
   char DIGIT_SIX = '6';
   char DIGIT_SEVEN = '7';
   char DIGIT_EIGHT = '8';
   char DIGIT_NINE = '9';
   char COLON = ':';
   char SEMICOLON = ';';
   char LESS_THAN_SIGN = '<';
   char EQUALS_SIGN = '=';
   char GREATER_THAN_SIGN = '>';
   char QUESTION_MARK = '?';
   char COMMERCIAL_AT = '@';
   char LATIN_CAPITAL_LETTER_A = 'A';
   char LATIN_CAPITAL_LETTER_B = 'B';
   char LATIN_CAPITAL_LETTER_C = 'C';
   char LATIN_CAPITAL_LETTER_D = 'D';
   char LATIN_CAPITAL_LETTER_E = 'E';
   char LATIN_CAPITAL_LETTER_F = 'F';
   char LATIN_CAPITAL_LETTER_G = 'G';
   char LATIN_CAPITAL_LETTER_H = 'H';
   char LATIN_CAPITAL_LETTER_I = 'I';
   char LATIN_CAPITAL_LETTER_J = 'J';
   char LATIN_CAPITAL_LETTER_K = 'K';
   char LATIN_CAPITAL_LETTER_L = 'L';
   char LATIN_CAPITAL_LETTER_M = 'M';
   char LATIN_CAPITAL_LETTER_N = 'N';
   char LATIN_CAPITAL_LETTER_O = 'O';
   char LATIN_CAPITAL_LETTER_P = 'P';
   char LATIN_CAPITAL_LETTER_Q = 'Q';
   char LATIN_CAPITAL_LETTER_R = 'R';
   char LATIN_CAPITAL_LETTER_S = 'S';
   char LATIN_CAPITAL_LETTER_T = 'T';
   char LATIN_CAPITAL_LETTER_U = 'U';
   char LATIN_CAPITAL_LETTER_V = 'V';
   char LATIN_CAPITAL_LETTER_W = 'W';
   char LATIN_CAPITAL_LETTER_X = 'X';
   char LATIN_CAPITAL_LETTER_Y = 'Y';
   char LATIN_CAPITAL_LETTER_Z = 'Z';
   char OPENING_SQUARE_BRACKET = '[';
   char BACKSLASH = '\\';
   char CLOSING_SQUARE_BRACKET = ']';
   char SPACING_CIRCUMFLEX = '^';
   char SPACING_UNDERSCORE = '_';
   char SPACING_GRAVE = '`';
   char LATIN_SMALL_LETTER_A = 'a';
   char LATIN_SMALL_LETTER_B = 'b';
   char LATIN_SMALL_LETTER_C = 'c';
   char LATIN_SMALL_LETTER_D = 'd';
   char LATIN_SMALL_LETTER_E = 'e';
   char LATIN_SMALL_LETTER_F = 'f';
   char LATIN_SMALL_LETTER_G = 'g';
   char LATIN_SMALL_LETTER_H = 'h';
   char LATIN_SMALL_LETTER_I = 'i';
   char LATIN_SMALL_LETTER_J = 'j';
   char LATIN_SMALL_LETTER_K = 'k';
   char LATIN_SMALL_LETTER_L = 'l';
   char LATIN_SMALL_LETTER_M = 'm';
   char LATIN_SMALL_LETTER_N = 'n';
   char LATIN_SMALL_LETTER_O = 'o';
   char LATIN_SMALL_LETTER_P = 'p';
   char LATIN_SMALL_LETTER_Q = 'q';
   char LATIN_SMALL_LETTER_R = 'r';
   char LATIN_SMALL_LETTER_S = 's';
   char LATIN_SMALL_LETTER_T = 't';
   char LATIN_SMALL_LETTER_U = 'u';
   char LATIN_SMALL_LETTER_V = 'v';
   char LATIN_SMALL_LETTER_W = 'w';
   char LATIN_SMALL_LETTER_X = 'x';
   char LATIN_SMALL_LETTER_Y = 'y';
   char LATIN_SMALL_LETTER_Z = 'z';
   char OPENING_CURLY_BRACKET = '{';
   char VERTICAL_BAR = '|';
   char CLOSING_CURLY_BRACKET = '}';
   char TILDE = '~';
   char DELETE = '\u007F';
}
