package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Bengali block with characters from u0980 to u09FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Bengali
{
   // constant field names modified with "^BENGALI " pattern 
   char SIGN_CANDRABINDU = '\u0981';
   char SIGN_ANUSVARA = '\u0982';
   char SIGN_VISARGA = '\u0983';
   char LETTER_A = '\u0985';
   char LETTER_AA = '\u0986';
   char LETTER_I = '\u0987';
   char LETTER_II = '\u0988';
   char LETTER_U = '\u0989';
   char LETTER_UU = '\u098A';
   char LETTER_VOCALIC_R = '\u098B';
   char LETTER_VOCALIC_L = '\u098C';
   char LETTER_E = '\u098F';
   char LETTER_AI = '\u0990';
   char LETTER_O = '\u0993';
   char LETTER_AU = '\u0994';
   char LETTER_KA = '\u0995';
   char LETTER_KHA = '\u0996';
   char LETTER_GA = '\u0997';
   char LETTER_GHA = '\u0998';
   char LETTER_NGA = '\u0999';
   char LETTER_CA = '\u099A';
   char LETTER_CHA = '\u099B';
   char LETTER_JA = '\u099C';
   char LETTER_JHA = '\u099D';
   char LETTER_NYA = '\u099E';
   char LETTER_TTA = '\u099F';
   char LETTER_TTHA = '\u09A0';
   char LETTER_DDA = '\u09A1';
   char LETTER_DDHA = '\u09A2';
   char LETTER_NNA = '\u09A3';
   char LETTER_TA = '\u09A4';
   char LETTER_THA = '\u09A5';
   char LETTER_DA = '\u09A6';
   char LETTER_DHA = '\u09A7';
   char LETTER_NA = '\u09A8';
   char LETTER_PA = '\u09AA';
   char LETTER_PHA = '\u09AB';
   char LETTER_BA = '\u09AC';
   char LETTER_BHA = '\u09AD';
   char LETTER_MA = '\u09AE';
   char LETTER_YA = '\u09AF';
   char LETTER_RA = '\u09B0';
   char LETTER_LA = '\u09B2';
   char LETTER_SHA = '\u09B6';
   char LETTER_SSA = '\u09B7';
   char LETTER_SA = '\u09B8';
   char LETTER_HA = '\u09B9';
   char SIGN_NUKTA = '\u09BC';
   char SIGN_AVAGRAHA = '\u09BD';
   char VOWEL_SIGN_AA = '\u09BE';
   char VOWEL_SIGN_I = '\u09BF';
   char VOWEL_SIGN_II = '\u09C0';
   char VOWEL_SIGN_U = '\u09C1';
   char VOWEL_SIGN_UU = '\u09C2';
   char VOWEL_SIGN_VOCALIC_R = '\u09C3';
   char VOWEL_SIGN_VOCALIC_RR = '\u09C4';
   char VOWEL_SIGN_E = '\u09C7';
   char VOWEL_SIGN_AI = '\u09C8';
   char VOWEL_SIGN_O = '\u09CB';
   char VOWEL_SIGN_AU = '\u09CC';
   char SIGN_VIRAMA = '\u09CD';
   char LETTER_KHANDA_TA = '\u09CE';
   char AU_LENGTH_MARK = '\u09D7';
   char LETTER_RRA = '\u09DC';
   char LETTER_RHA = '\u09DD';
   char LETTER_YYA = '\u09DF';
   char LETTER_VOCALIC_RR = '\u09E0';
   char LETTER_VOCALIC_LL = '\u09E1';
   char VOWEL_SIGN_VOCALIC_L = '\u09E2';
   char VOWEL_SIGN_VOCALIC_LL = '\u09E3';
   char DIGIT_ZERO = '\u09E6';
   char DIGIT_ONE = '\u09E7';
   char DIGIT_TWO = '\u09E8';
   char DIGIT_THREE = '\u09E9';
   char DIGIT_FOUR = '\u09EA';
   char DIGIT_FIVE = '\u09EB';
   char DIGIT_SIX = '\u09EC';
   char DIGIT_SEVEN = '\u09ED';
   char DIGIT_EIGHT = '\u09EE';
   char DIGIT_NINE = '\u09EF';
   char LETTER_RA_WITH_MIDDLE_DIAGONAL = '\u09F0';
   char LETTER_VA_WITH_LOWER_DIAGONAL = '\u09F1';
   char RUPEE_MARK = '\u09F2';
   char RUPEE_SIGN = '\u09F3';
   char CURRENCY_NUMERATOR_ONE = '\u09F4';
   char CURRENCY_NUMERATOR_TWO = '\u09F5';
   char CURRENCY_NUMERATOR_THREE = '\u09F6';
   char CURRENCY_NUMERATOR_FOUR = '\u09F7';
   char CURRENCY_NUMERATOR_ONE_LESS_THAN_THE_DENOMINATOR = '\u09F8';
   char CURRENCY_DENOMINATOR_SIXTEEN = '\u09F9';
   char ISSHAR = '\u09FA';
}
