package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Braille Patterns block with characters from u2800 to u28FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface BraillePatterns
{
   // constant field names modified with "^BRAILLE PATTERN " pattern 
   char BLANK = '\u2800';
   char DOTS_1 = '\u2801';
   char DOTS_2 = '\u2802';
   char DOTS_12 = '\u2803';
   char DOTS_3 = '\u2804';
   char DOTS_13 = '\u2805';
   char DOTS_23 = '\u2806';
   char DOTS_123 = '\u2807';
   char DOTS_4 = '\u2808';
   char DOTS_14 = '\u2809';
   char DOTS_24 = '\u280A';
   char DOTS_124 = '\u280B';
   char DOTS_34 = '\u280C';
   char DOTS_134 = '\u280D';
   char DOTS_234 = '\u280E';
   char DOTS_1234 = '\u280F';
   char DOTS_5 = '\u2810';
   char DOTS_15 = '\u2811';
   char DOTS_25 = '\u2812';
   char DOTS_125 = '\u2813';
   char DOTS_35 = '\u2814';
   char DOTS_135 = '\u2815';
   char DOTS_235 = '\u2816';
   char DOTS_1235 = '\u2817';
   char DOTS_45 = '\u2818';
   char DOTS_145 = '\u2819';
   char DOTS_245 = '\u281A';
   char DOTS_1245 = '\u281B';
   char DOTS_345 = '\u281C';
   char DOTS_1345 = '\u281D';
   char DOTS_2345 = '\u281E';
   char DOTS_12345 = '\u281F';
   char DOTS_6 = '\u2820';
   char DOTS_16 = '\u2821';
   char DOTS_26 = '\u2822';
   char DOTS_126 = '\u2823';
   char DOTS_36 = '\u2824';
   char DOTS_136 = '\u2825';
   char DOTS_236 = '\u2826';
   char DOTS_1236 = '\u2827';
   char DOTS_46 = '\u2828';
   char DOTS_146 = '\u2829';
   char DOTS_246 = '\u282A';
   char DOTS_1246 = '\u282B';
   char DOTS_346 = '\u282C';
   char DOTS_1346 = '\u282D';
   char DOTS_2346 = '\u282E';
   char DOTS_12346 = '\u282F';
   char DOTS_56 = '\u2830';
   char DOTS_156 = '\u2831';
   char DOTS_256 = '\u2832';
   char DOTS_1256 = '\u2833';
   char DOTS_356 = '\u2834';
   char DOTS_1356 = '\u2835';
   char DOTS_2356 = '\u2836';
   char DOTS_12356 = '\u2837';
   char DOTS_456 = '\u2838';
   char DOTS_1456 = '\u2839';
   char DOTS_2456 = '\u283A';
   char DOTS_12456 = '\u283B';
   char DOTS_3456 = '\u283C';
   char DOTS_13456 = '\u283D';
   char DOTS_23456 = '\u283E';
   char DOTS_123456 = '\u283F';
   char DOTS_7 = '\u2840';
   char DOTS_17 = '\u2841';
   char DOTS_27 = '\u2842';
   char DOTS_127 = '\u2843';
   char DOTS_37 = '\u2844';
   char DOTS_137 = '\u2845';
   char DOTS_237 = '\u2846';
   char DOTS_1237 = '\u2847';
   char DOTS_47 = '\u2848';
   char DOTS_147 = '\u2849';
   char DOTS_247 = '\u284A';
   char DOTS_1247 = '\u284B';
   char DOTS_347 = '\u284C';
   char DOTS_1347 = '\u284D';
   char DOTS_2347 = '\u284E';
   char DOTS_12347 = '\u284F';
   char DOTS_57 = '\u2850';
   char DOTS_157 = '\u2851';
   char DOTS_257 = '\u2852';
   char DOTS_1257 = '\u2853';
   char DOTS_357 = '\u2854';
   char DOTS_1357 = '\u2855';
   char DOTS_2357 = '\u2856';
   char DOTS_12357 = '\u2857';
   char DOTS_457 = '\u2858';
   char DOTS_1457 = '\u2859';
   char DOTS_2457 = '\u285A';
   char DOTS_12457 = '\u285B';
   char DOTS_3457 = '\u285C';
   char DOTS_13457 = '\u285D';
   char DOTS_23457 = '\u285E';
   char DOTS_123457 = '\u285F';
   char DOTS_67 = '\u2860';
   char DOTS_167 = '\u2861';
   char DOTS_267 = '\u2862';
   char DOTS_1267 = '\u2863';
   char DOTS_367 = '\u2864';
   char DOTS_1367 = '\u2865';
   char DOTS_2367 = '\u2866';
   char DOTS_12367 = '\u2867';
   char DOTS_467 = '\u2868';
   char DOTS_1467 = '\u2869';
   char DOTS_2467 = '\u286A';
   char DOTS_12467 = '\u286B';
   char DOTS_3467 = '\u286C';
   char DOTS_13467 = '\u286D';
   char DOTS_23467 = '\u286E';
   char DOTS_123467 = '\u286F';
   char DOTS_567 = '\u2870';
   char DOTS_1567 = '\u2871';
   char DOTS_2567 = '\u2872';
   char DOTS_12567 = '\u2873';
   char DOTS_3567 = '\u2874';
   char DOTS_13567 = '\u2875';
   char DOTS_23567 = '\u2876';
   char DOTS_123567 = '\u2877';
   char DOTS_4567 = '\u2878';
   char DOTS_14567 = '\u2879';
   char DOTS_24567 = '\u287A';
   char DOTS_124567 = '\u287B';
   char DOTS_34567 = '\u287C';
   char DOTS_134567 = '\u287D';
   char DOTS_234567 = '\u287E';
   char DOTS_1234567 = '\u287F';
   char DOTS_8 = '\u2880';
   char DOTS_18 = '\u2881';
   char DOTS_28 = '\u2882';
   char DOTS_128 = '\u2883';
   char DOTS_38 = '\u2884';
   char DOTS_138 = '\u2885';
   char DOTS_238 = '\u2886';
   char DOTS_1238 = '\u2887';
   char DOTS_48 = '\u2888';
   char DOTS_148 = '\u2889';
   char DOTS_248 = '\u288A';
   char DOTS_1248 = '\u288B';
   char DOTS_348 = '\u288C';
   char DOTS_1348 = '\u288D';
   char DOTS_2348 = '\u288E';
   char DOTS_12348 = '\u288F';
   char DOTS_58 = '\u2890';
   char DOTS_158 = '\u2891';
   char DOTS_258 = '\u2892';
   char DOTS_1258 = '\u2893';
   char DOTS_358 = '\u2894';
   char DOTS_1358 = '\u2895';
   char DOTS_2358 = '\u2896';
   char DOTS_12358 = '\u2897';
   char DOTS_458 = '\u2898';
   char DOTS_1458 = '\u2899';
   char DOTS_2458 = '\u289A';
   char DOTS_12458 = '\u289B';
   char DOTS_3458 = '\u289C';
   char DOTS_13458 = '\u289D';
   char DOTS_23458 = '\u289E';
   char DOTS_123458 = '\u289F';
   char DOTS_68 = '\u28A0';
   char DOTS_168 = '\u28A1';
   char DOTS_268 = '\u28A2';
   char DOTS_1268 = '\u28A3';
   char DOTS_368 = '\u28A4';
   char DOTS_1368 = '\u28A5';
   char DOTS_2368 = '\u28A6';
   char DOTS_12368 = '\u28A7';
   char DOTS_468 = '\u28A8';
   char DOTS_1468 = '\u28A9';
   char DOTS_2468 = '\u28AA';
   char DOTS_12468 = '\u28AB';
   char DOTS_3468 = '\u28AC';
   char DOTS_13468 = '\u28AD';
   char DOTS_23468 = '\u28AE';
   char DOTS_123468 = '\u28AF';
   char DOTS_568 = '\u28B0';
   char DOTS_1568 = '\u28B1';
   char DOTS_2568 = '\u28B2';
   char DOTS_12568 = '\u28B3';
   char DOTS_3568 = '\u28B4';
   char DOTS_13568 = '\u28B5';
   char DOTS_23568 = '\u28B6';
   char DOTS_123568 = '\u28B7';
   char DOTS_4568 = '\u28B8';
   char DOTS_14568 = '\u28B9';
   char DOTS_24568 = '\u28BA';
   char DOTS_124568 = '\u28BB';
   char DOTS_34568 = '\u28BC';
   char DOTS_134568 = '\u28BD';
   char DOTS_234568 = '\u28BE';
   char DOTS_1234568 = '\u28BF';
   char DOTS_78 = '\u28C0';
   char DOTS_178 = '\u28C1';
   char DOTS_278 = '\u28C2';
   char DOTS_1278 = '\u28C3';
   char DOTS_378 = '\u28C4';
   char DOTS_1378 = '\u28C5';
   char DOTS_2378 = '\u28C6';
   char DOTS_12378 = '\u28C7';
   char DOTS_478 = '\u28C8';
   char DOTS_1478 = '\u28C9';
   char DOTS_2478 = '\u28CA';
   char DOTS_12478 = '\u28CB';
   char DOTS_3478 = '\u28CC';
   char DOTS_13478 = '\u28CD';
   char DOTS_23478 = '\u28CE';
   char DOTS_123478 = '\u28CF';
   char DOTS_578 = '\u28D0';
   char DOTS_1578 = '\u28D1';
   char DOTS_2578 = '\u28D2';
   char DOTS_12578 = '\u28D3';
   char DOTS_3578 = '\u28D4';
   char DOTS_13578 = '\u28D5';
   char DOTS_23578 = '\u28D6';
   char DOTS_123578 = '\u28D7';
   char DOTS_4578 = '\u28D8';
   char DOTS_14578 = '\u28D9';
   char DOTS_24578 = '\u28DA';
   char DOTS_124578 = '\u28DB';
   char DOTS_34578 = '\u28DC';
   char DOTS_134578 = '\u28DD';
   char DOTS_234578 = '\u28DE';
   char DOTS_1234578 = '\u28DF';
   char DOTS_678 = '\u28E0';
   char DOTS_1678 = '\u28E1';
   char DOTS_2678 = '\u28E2';
   char DOTS_12678 = '\u28E3';
   char DOTS_3678 = '\u28E4';
   char DOTS_13678 = '\u28E5';
   char DOTS_23678 = '\u28E6';
   char DOTS_123678 = '\u28E7';
   char DOTS_4678 = '\u28E8';
   char DOTS_14678 = '\u28E9';
   char DOTS_24678 = '\u28EA';
   char DOTS_124678 = '\u28EB';
   char DOTS_34678 = '\u28EC';
   char DOTS_134678 = '\u28ED';
   char DOTS_234678 = '\u28EE';
   char DOTS_1234678 = '\u28EF';
   char DOTS_5678 = '\u28F0';
   char DOTS_15678 = '\u28F1';
   char DOTS_25678 = '\u28F2';
   char DOTS_125678 = '\u28F3';
   char DOTS_35678 = '\u28F4';
   char DOTS_135678 = '\u28F5';
   char DOTS_235678 = '\u28F6';
   char DOTS_1235678 = '\u28F7';
   char DOTS_45678 = '\u28F8';
   char DOTS_145678 = '\u28F9';
   char DOTS_245678 = '\u28FA';
   char DOTS_1245678 = '\u28FB';
   char DOTS_345678 = '\u28FC';
   char DOTS_1345678 = '\u28FD';
   char DOTS_2345678 = '\u28FE';
   char DOTS_12345678 = '\u28FF';
}
