package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Byzantine Musical Symbols block with characters from u1D000 to u1D0FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface ByzantineMusicalSymbols
{
   // constant field names modified with "^BYZANTINE MUSICAL SYMBOL " pattern 
   int PSILI = 0x1D000;
   int DASEIA = 0x1D001;
   int PERISPOMENI = 0x1D002;
   int OXEIA_EKFONITIKON = 0x1D003;
   int OXEIA_DIPLI = 0x1D004;
   int VAREIA_EKFONITIKON = 0x1D005;
   int VAREIA_DIPLI = 0x1D006;
   int KATHISTI = 0x1D007;
   int SYRMATIKI = 0x1D008;
   int PARAKLITIKI = 0x1D009;
   int YPOKRISIS = 0x1D00A;
   int YPOKRISIS_DIPLI = 0x1D00B;
   int KREMASTI = 0x1D00C;
   int APESO_EKFONITIKON = 0x1D00D;
   int EXO_EKFONITIKON = 0x1D00E;
   int TELEIA = 0x1D00F;
   int KENTIMATA = 0x1D010;
   int APOSTROFOS = 0x1D011;
   int APOSTROFOS_DIPLI = 0x1D012;
   int SYNEVMA = 0x1D013;
   int THITA = 0x1D014;
   int OLIGON_ARCHAION = 0x1D015;
   int GORGON_ARCHAION = 0x1D016;
   int PSILON = 0x1D017;
   int CHAMILON = 0x1D018;
   int VATHY = 0x1D019;
   int ISON_ARCHAION = 0x1D01A;
   int KENTIMA_ARCHAION = 0x1D01B;
   int KENTIMATA_ARCHAION = 0x1D01C;
   int SAXIMATA = 0x1D01D;
   int PARICHON = 0x1D01E;
   int STAVROS_APODEXIA = 0x1D01F;
   int OXEIAI_ARCHAION = 0x1D020;
   int VAREIAI_ARCHAION = 0x1D021;
   int APODERMA_ARCHAION = 0x1D022;
   int APOTHEMA = 0x1D023;
   int KLASMA = 0x1D024;
   int REVMA = 0x1D025;
   int PIASMA_ARCHAION = 0x1D026;
   int TINAGMA = 0x1D027;
   int ANATRICHISMA = 0x1D028;
   int SEISMA = 0x1D029;
   int SYNAGMA_ARCHAION = 0x1D02A;
   int SYNAGMA_META_STAVROU = 0x1D02B;
   int OYRANISMA_ARCHAION = 0x1D02C;
   int THEMA = 0x1D02D;
   int LEMOI = 0x1D02E;
   int DYO = 0x1D02F;
   int TRIA = 0x1D030;
   int TESSERA = 0x1D031;
   int KRATIMATA = 0x1D032;
   int APESO_EXO_NEO = 0x1D033;
   int FTHORA_ARCHAION = 0x1D034;
   int IMIFTHORA = 0x1D035;
   int TROMIKON_ARCHAION = 0x1D036;
   int KATAVA_TROMIKON = 0x1D037;
   int PELASTON = 0x1D038;
   int PSIFISTON = 0x1D039;
   int KONTEVMA = 0x1D03A;
   int CHOREVMA_ARCHAION = 0x1D03B;
   int RAPISMA = 0x1D03C;
   int PARAKALESMA_ARCHAION = 0x1D03D;
   int PARAKLITIKI_ARCHAION = 0x1D03E;
   int ICHADIN = 0x1D03F;
   int NANA = 0x1D040;
   int PETASMA = 0x1D041;
   int KONTEVMA_ALLO = 0x1D042;
   int TROMIKON_ALLO = 0x1D043;
   int STRAGGISMATA = 0x1D044;
   int GRONTHISMATA = 0x1D045;
   int ISON_NEO = 0x1D046;
   int OLIGON_NEO = 0x1D047;
   int OXEIA_NEO = 0x1D048;
   int PETASTI = 0x1D049;
   int KOUFISMA = 0x1D04A;
   int PETASTOKOUFISMA = 0x1D04B;
   int KRATIMOKOUFISMA = 0x1D04C;
   int PELASTON_NEO = 0x1D04D;
   int KENTIMATA_NEO_ANO = 0x1D04E;
   int KENTIMA_NEO_ANO = 0x1D04F;
   int YPSILI = 0x1D050;
   int APOSTROFOS_NEO = 0x1D051;
   int APOSTROFOI_SYNDESMOS_NEO = 0x1D052;
   int YPORROI = 0x1D053;
   int KRATIMOYPORROON = 0x1D054;
   int ELAFRON = 0x1D055;
   int CHAMILI = 0x1D056;
   int MIKRON_ISON = 0x1D057;
   int VAREIA_NEO = 0x1D058;
   int PIASMA_NEO = 0x1D059;
   int PSIFISTON_NEO = 0x1D05A;
   int OMALON = 0x1D05B;
   int ANTIKENOMA = 0x1D05C;
   int LYGISMA = 0x1D05D;
   int PARAKLITIKI_NEO = 0x1D05E;
   int PARAKALESMA_NEO = 0x1D05F;
   int ETERON_PARAKALESMA = 0x1D060;
   int KYLISMA = 0x1D061;
   int ANTIKENOKYLISMA = 0x1D062;
   int TROMIKON_NEO = 0x1D063;
   int EKSTREPTON = 0x1D064;
   int SYNAGMA_NEO = 0x1D065;
   int SYRMA = 0x1D066;
   int CHOREVMA_NEO = 0x1D067;
   int EPEGERMA = 0x1D068;
   int SEISMA_NEO = 0x1D069;
   int XIRON_KLASMA = 0x1D06A;
   int TROMIKOPSIFISTON = 0x1D06B;
   int PSIFISTOLYGISMA = 0x1D06C;
   int TROMIKOLYGISMA = 0x1D06D;
   int TROMIKOPARAKALESMA = 0x1D06E;
   int PSIFISTOPARAKALESMA = 0x1D06F;
   int TROMIKOSYNAGMA = 0x1D070;
   int PSIFISTOSYNAGMA = 0x1D071;
   int GORGOSYNTHETON = 0x1D072;
   int ARGOSYNTHETON = 0x1D073;
   int ETERON_ARGOSYNTHETON = 0x1D074;
   int OYRANISMA_NEO = 0x1D075;
   int THEMATISMOS_ESO = 0x1D076;
   int THEMATISMOS_EXO = 0x1D077;
   int THEMA_APLOUN = 0x1D078;
   int THES_KAI_APOTHES = 0x1D079;
   int KATAVASMA = 0x1D07A;
   int ENDOFONON = 0x1D07B;
   int YFEN_KATO = 0x1D07C;
   int YFEN_ANO = 0x1D07D;
   int STAVROS = 0x1D07E;
   int KLASMA_ANO = 0x1D07F;
   int DIPLI_ARCHAION = 0x1D080;
   int KRATIMA_ARCHAION = 0x1D081;
   int KRATIMA_ALLO = 0x1D082;
   int KRATIMA_NEO = 0x1D083;
   int APODERMA_NEO = 0x1D084;
   int APLI = 0x1D085;
   int DIPLI = 0x1D086;
   int TRIPLI = 0x1D087;
   int TETRAPLI = 0x1D088;
   int KORONIS = 0x1D089;
   int LEIMMA_ENOS_CHRONOU = 0x1D08A;
   int LEIMMA_DYO_CHRONON = 0x1D08B;
   int LEIMMA_TRION_CHRONON = 0x1D08C;
   int LEIMMA_TESSARON_CHRONON = 0x1D08D;
   int LEIMMA_IMISEOS_CHRONOU = 0x1D08E;
   int GORGON_NEO_ANO = 0x1D08F;
   int GORGON_PARESTIGMENON_ARISTERA = 0x1D090;
   int GORGON_PARESTIGMENON_DEXIA = 0x1D091;
   int DIGORGON = 0x1D092;
   int DIGORGON_PARESTIGMENON_ARISTERA_KATO = 0x1D093;
   int DIGORGON_PARESTIGMENON_ARISTERA_ANO = 0x1D094;
   int DIGORGON_PARESTIGMENON_DEXIA = 0x1D095;
   int TRIGORGON = 0x1D096;
   int ARGON = 0x1D097;
   int IMIDIARGON = 0x1D098;
   int DIARGON = 0x1D099;
   int AGOGI_POLI_ARGI = 0x1D09A;
   int AGOGI_ARGOTERI = 0x1D09B;
   int AGOGI_ARGI = 0x1D09C;
   int AGOGI_METRIA = 0x1D09D;
   int AGOGI_MESI = 0x1D09E;
   int AGOGI_GORGI = 0x1D09F;
   int AGOGI_GORGOTERI = 0x1D0A0;
   int AGOGI_POLI_GORGI = 0x1D0A1;
   int MARTYRIA_PROTOS_ICHOS = 0x1D0A2;
   int MARTYRIA_ALLI_PROTOS_ICHOS = 0x1D0A3;
   int MARTYRIA_DEYTEROS_ICHOS = 0x1D0A4;
   int MARTYRIA_ALLI_DEYTEROS_ICHOS = 0x1D0A5;
   int MARTYRIA_TRITOS_ICHOS = 0x1D0A6;
   int MARTYRIA_TRIFONIAS = 0x1D0A7;
   int MARTYRIA_TETARTOS_ICHOS = 0x1D0A8;
   int MARTYRIA_TETARTOS_LEGETOS_ICHOS = 0x1D0A9;
   int MARTYRIA_LEGETOS_ICHOS = 0x1D0AA;
   int MARTYRIA_PLAGIOS_ICHOS = 0x1D0AB;
   int ISAKIA_TELOUS_ICHIMATOS = 0x1D0AC;
   int APOSTROFOI_TELOUS_ICHIMATOS = 0x1D0AD;
   int FANEROSIS_TETRAFONIAS = 0x1D0AE;
   int FANEROSIS_MONOFONIAS = 0x1D0AF;
   int FANEROSIS_DIFONIAS = 0x1D0B0;
   int MARTYRIA_VARYS_ICHOS = 0x1D0B1;
   int MARTYRIA_PROTOVARYS_ICHOS = 0x1D0B2;
   int MARTYRIA_PLAGIOS_TETARTOS_ICHOS = 0x1D0B3;
   int GORTHMIKON_N_APLOUN = 0x1D0B4;
   int GORTHMIKON_N_DIPLOUN = 0x1D0B5;
   int ENARXIS_KAI_FTHORA_VOU = 0x1D0B6;
   int IMIFONON = 0x1D0B7;
   int IMIFTHORON = 0x1D0B8;
   int FTHORA_ARCHAION_DEYTEROU_ICHOU = 0x1D0B9;
   int FTHORA_DIATONIKI_PA = 0x1D0BA;
   int FTHORA_DIATONIKI_NANA = 0x1D0BB;
   int FTHORA_NAOS_ICHOS = 0x1D0BC;
   int FTHORA_DIATONIKI_DI = 0x1D0BD;
   int FTHORA_SKLIRON_DIATONON_DI = 0x1D0BE;
   int FTHORA_DIATONIKI_KE = 0x1D0BF;
   int FTHORA_DIATONIKI_ZO = 0x1D0C0;
   int FTHORA_DIATONIKI_NI_KATO = 0x1D0C1;
   int FTHORA_DIATONIKI_NI_ANO = 0x1D0C2;
   int FTHORA_MALAKON_CHROMA_DIFONIAS = 0x1D0C3;
   int FTHORA_MALAKON_CHROMA_MONOFONIAS = 0x1D0C4;
   int FHTORA_SKLIRON_CHROMA_VASIS = 0x1D0C5;
   int FTHORA_SKLIRON_CHROMA_SYNAFI = 0x1D0C6;
   int FTHORA_NENANO = 0x1D0C7;
   int CHROA_ZYGOS = 0x1D0C8;
   int CHROA_KLITON = 0x1D0C9;
   int CHROA_SPATHI = 0x1D0CA;
   int FTHORA_I_YFESIS_TETARTIMORION = 0x1D0CB;
   int FTHORA_ENARMONIOS_ANTIFONIA = 0x1D0CC;
   int YFESIS_TRITIMORION = 0x1D0CD;
   int DIESIS_TRITIMORION = 0x1D0CE;
   int DIESIS_TETARTIMORION = 0x1D0CF;
   int DIESIS_APLI_DYO_DODEKATA = 0x1D0D0;
   int DIESIS_MONOGRAMMOS_TESSERA_DODEKATA = 0x1D0D1;
   int DIESIS_DIGRAMMOS_EX_DODEKATA = 0x1D0D2;
   int DIESIS_TRIGRAMMOS_OKTO_DODEKATA = 0x1D0D3;
   int YFESIS_APLI_DYO_DODEKATA = 0x1D0D4;
   int YFESIS_MONOGRAMMOS_TESSERA_DODEKATA = 0x1D0D5;
   int YFESIS_DIGRAMMOS_EX_DODEKATA = 0x1D0D6;
   int YFESIS_TRIGRAMMOS_OKTO_DODEKATA = 0x1D0D7;
   int GENIKI_DIESIS = 0x1D0D8;
   int GENIKI_YFESIS = 0x1D0D9;
   int DIASTOLI_APLI_MIKRI = 0x1D0DA;
   int DIASTOLI_APLI_MEGALI = 0x1D0DB;
   int DIASTOLI_DIPLI = 0x1D0DC;
   int DIASTOLI_THESEOS = 0x1D0DD;
   int SIMANSIS_THESEOS = 0x1D0DE;
   int SIMANSIS_THESEOS_DISIMOU = 0x1D0DF;
   int SIMANSIS_THESEOS_TRISIMOU = 0x1D0E0;
   int SIMANSIS_THESEOS_TETRASIMOU = 0x1D0E1;
   int SIMANSIS_ARSEOS = 0x1D0E2;
   int SIMANSIS_ARSEOS_DISIMOU = 0x1D0E3;
   int SIMANSIS_ARSEOS_TRISIMOU = 0x1D0E4;
   int SIMANSIS_ARSEOS_TETRASIMOU = 0x1D0E5;
   int DIGRAMMA_GG = 0x1D0E6;
   int DIFTOGGOS_OU = 0x1D0E7;
   int STIGMA = 0x1D0E8;
   int ARKTIKO_PA = 0x1D0E9;
   int ARKTIKO_VOU = 0x1D0EA;
   int ARKTIKO_GA = 0x1D0EB;
   int ARKTIKO_DI = 0x1D0EC;
   int ARKTIKO_KE = 0x1D0ED;
   int ARKTIKO_ZO = 0x1D0EE;
   int ARKTIKO_NI = 0x1D0EF;
   int KENTIMATA_NEO_MESO = 0x1D0F0;
   int KENTIMA_NEO_MESO = 0x1D0F1;
   int KENTIMATA_NEO_KATO = 0x1D0F2;
   int KENTIMA_NEO_KATO = 0x1D0F3;
   int KLASMA_KATO = 0x1D0F4;
   int GORGON_NEO_KATO = 0x1D0F5;
}
