package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode CJK Compatibility block with characters from u3300 to u33FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface CjkCompatibility
{
   char SQUARED_APAATO = '\u3300';
   char SQUARED_ARUHUA = '\u3301';
   char SQUARED_ANPEA = '\u3302';
   char SQUARED_AARU = '\u3303';
   char SQUARED_ININGU = '\u3304';
   char SQUARED_INTI = '\u3305';
   char SQUARED_UON = '\u3306';
   char SQUARED_ESUKUUDO = '\u3307';
   char SQUARED_EEKAA = '\u3308';
   char SQUARED_ONSU = '\u3309';
   char SQUARED_OOMU = '\u330A';
   char SQUARED_KAIRI = '\u330B';
   char SQUARED_KARATTO = '\u330C';
   char SQUARED_KARORII = '\u330D';
   char SQUARED_GARON = '\u330E';
   char SQUARED_GANMA = '\u330F';
   char SQUARED_GIGA = '\u3310';
   char SQUARED_GINII = '\u3311';
   char SQUARED_KYURII = '\u3312';
   char SQUARED_GIRUDAA = '\u3313';
   char SQUARED_KIRO = '\u3314';
   char SQUARED_KIROGURAMU = '\u3315';
   char SQUARED_KIROMEETORU = '\u3316';
   char SQUARED_KIROWATTO = '\u3317';
   char SQUARED_GURAMU = '\u3318';
   char SQUARED_GURAMUTON = '\u3319';
   char SQUARED_KURUZEIRO = '\u331A';
   char SQUARED_KUROONE = '\u331B';
   char SQUARED_KEESU = '\u331C';
   char SQUARED_KORUNA = '\u331D';
   char SQUARED_KOOPO = '\u331E';
   char SQUARED_SAIKURU = '\u331F';
   char SQUARED_SANTIIMU = '\u3320';
   char SQUARED_SIRINGU = '\u3321';
   char SQUARED_SENTI = '\u3322';
   char SQUARED_SENTO = '\u3323';
   char SQUARED_DAASU = '\u3324';
   char SQUARED_DESI = '\u3325';
   char SQUARED_DORU = '\u3326';
   char SQUARED_TON = '\u3327';
   char SQUARED_NANO = '\u3328';
   char SQUARED_NOTTO = '\u3329';
   char SQUARED_HAITU = '\u332A';
   char SQUARED_PAASENTO = '\u332B';
   char SQUARED_PAATU = '\u332C';
   char SQUARED_BAARERU = '\u332D';
   char SQUARED_PIASUTORU = '\u332E';
   char SQUARED_PIKURU = '\u332F';
   char SQUARED_PIKO = '\u3330';
   char SQUARED_BIRU = '\u3331';
   char SQUARED_HUARADDO = '\u3332';
   char SQUARED_HUIITO = '\u3333';
   char SQUARED_BUSSYERU = '\u3334';
   char SQUARED_HURAN = '\u3335';
   char SQUARED_HEKUTAARU = '\u3336';
   char SQUARED_PESO = '\u3337';
   char SQUARED_PENIHI = '\u3338';
   char SQUARED_HERUTU = '\u3339';
   char SQUARED_PENSU = '\u333A';
   char SQUARED_PEEZI = '\u333B';
   char SQUARED_BEETA = '\u333C';
   char SQUARED_POINTO = '\u333D';
   char SQUARED_BORUTO = '\u333E';
   char SQUARED_HON = '\u333F';
   char SQUARED_PONDO = '\u3340';
   char SQUARED_HOORU = '\u3341';
   char SQUARED_HOON = '\u3342';
   char SQUARED_MAIKURO = '\u3343';
   char SQUARED_MAIRU = '\u3344';
   char SQUARED_MAHHA = '\u3345';
   char SQUARED_MARUKU = '\u3346';
   char SQUARED_MANSYON = '\u3347';
   char SQUARED_MIKURON = '\u3348';
   char SQUARED_MIRI = '\u3349';
   char SQUARED_MIRIBAARU = '\u334A';
   char SQUARED_MEGA = '\u334B';
   char SQUARED_MEGATON = '\u334C';
   char SQUARED_MEETORU = '\u334D';
   char SQUARED_YAADO = '\u334E';
   char SQUARED_YAARU = '\u334F';
   char SQUARED_YUAN = '\u3350';
   char SQUARED_RITTORU = '\u3351';
   char SQUARED_RIRA = '\u3352';
   char SQUARED_RUPII = '\u3353';
   char SQUARED_RUUBURU = '\u3354';
   char SQUARED_REMU = '\u3355';
   char SQUARED_RENTOGEN = '\u3356';
   char SQUARED_WATTO = '\u3357';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_ZERO = '\u3358';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_ONE = '\u3359';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWO = '\u335A';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_THREE = '\u335B';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_FOUR = '\u335C';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_FIVE = '\u335D';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_SIX = '\u335E';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_SEVEN = '\u335F';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_EIGHT = '\u3360';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_NINE = '\u3361';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TEN = '\u3362';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_ELEVEN = '\u3363';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWELVE = '\u3364';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_THIRTEEN = '\u3365';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_FOURTEEN = '\u3366';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_FIFTEEN = '\u3367';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_SIXTEEN = '\u3368';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_SEVENTEEN = '\u3369';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_EIGHTEEN = '\u336A';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_NINETEEN = '\u336B';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWENTY = '\u336C';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWENTY_ONE = '\u336D';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWENTY_TWO = '\u336E';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWENTY_THREE = '\u336F';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_HOUR_TWENTY_FOUR = '\u3370';
   char SQUARE_HPA = '\u3371';
   char SQUARE_DA = '\u3372';
   char SQUARE_AU = '\u3373';
   char SQUARE_BAR = '\u3374';
   char SQUARE_OV = '\u3375';
   char SQUARE_PC = '\u3376';
   char SQUARE_DM = '\u3377';
   char SQUARE_DM_SQUARED = '\u3378';
   char SQUARE_DM_CUBED = '\u3379';
   char SQUARE_IU = '\u337A';
   char SQUARED_TWO_IDEOGRAPHS_ERA_NAME_HEISEI = '\u337B';
   char SQUARED_TWO_IDEOGRAPHS_ERA_NAME_SYOUWA = '\u337C';
   char SQUARED_TWO_IDEOGRAPHS_ERA_NAME_TAISYOU = '\u337D';
   char SQUARED_TWO_IDEOGRAPHS_ERA_NAME_MEIZI = '\u337E';
   char SQUARED_FOUR_IDEOGRAPHS_CORPORATION = '\u337F';
   char SQUARED_PA_AMPS = '\u3380';
   char SQUARED_NA = '\u3381';
   char SQUARED_MU_A = '\u3382';
   char SQUARED_MA = '\u3383';
   char SQUARED_KA = '\u3384';
   char SQUARED_KB = '\u3385';
   char SQUARED_MB = '\u3386';
   char SQUARED_GB = '\u3387';
   char SQUARED_CAL = '\u3388';
   char SQUARED_KCAL = '\u3389';
   char SQUARED_PF = '\u338A';
   char SQUARED_NF = '\u338B';
   char SQUARED_MU_F = '\u338C';
   char SQUARED_MU_G = '\u338D';
   char SQUARED_MG = '\u338E';
   char SQUARED_KG = '\u338F';
   char SQUARED_HZ = '\u3390';
   char SQUARED_KHZ = '\u3391';
   char SQUARED_MHZ = '\u3392';
   char SQUARED_GHZ = '\u3393';
   char SQUARED_THZ = '\u3394';
   char SQUARED_MU_L = '\u3395';
   char SQUARED_ML = '\u3396';
   char SQUARED_DL = '\u3397';
   char SQUARED_KL = '\u3398';
   char SQUARED_FM = '\u3399';
   char SQUARED_NM = '\u339A';
   char SQUARED_MU_M = '\u339B';
   char SQUARED_MM = '\u339C';
   char SQUARED_CM = '\u339D';
   char SQUARED_KM = '\u339E';
   char SQUARED_MM_SQUARED = '\u339F';
   char SQUARED_CM_SQUARED = '\u33A0';
   char SQUARED_M_SQUARED = '\u33A1';
   char SQUARED_KM_SQUARED = '\u33A2';
   char SQUARED_MM_CUBED = '\u33A3';
   char SQUARED_CM_CUBED = '\u33A4';
   char SQUARED_M_CUBED = '\u33A5';
   char SQUARED_KM_CUBED = '\u33A6';
   char SQUARED_M_OVER_S = '\u33A7';
   char SQUARED_M_OVER_S_SQUARED = '\u33A8';
   char SQUARED_PA = '\u33A9';
   char SQUARED_KPA = '\u33AA';
   char SQUARED_MPA = '\u33AB';
   char SQUARED_GPA = '\u33AC';
   char SQUARED_RAD = '\u33AD';
   char SQUARED_RAD_OVER_S = '\u33AE';
   char SQUARED_RAD_OVER_S_SQUARED = '\u33AF';
   char SQUARED_PS = '\u33B0';
   char SQUARED_NS = '\u33B1';
   char SQUARED_MU_S = '\u33B2';
   char SQUARED_MS = '\u33B3';
   char SQUARED_PV = '\u33B4';
   char SQUARED_NV = '\u33B5';
   char SQUARED_MU_V = '\u33B6';
   char SQUARED_MV = '\u33B7';
   char SQUARED_KV = '\u33B8';
   char SQUARED_MV_MEGA = '\u33B9';
   char SQUARED_PW = '\u33BA';
   char SQUARED_NW = '\u33BB';
   char SQUARED_MU_W = '\u33BC';
   char SQUARED_MW = '\u33BD';
   char SQUARED_KW = '\u33BE';
   char SQUARED_MW_MEGA = '\u33BF';
   char SQUARED_K_OHM = '\u33C0';
   char SQUARED_M_OHM = '\u33C1';
   char SQUARED_AM = '\u33C2';
   char SQUARED_BQ = '\u33C3';
   char SQUARED_CC = '\u33C4';
   char SQUARED_CD = '\u33C5';
   char SQUARED_C_OVER_KG = '\u33C6';
   char SQUARED_CO = '\u33C7';
   char SQUARED_DB = '\u33C8';
   char SQUARED_GY = '\u33C9';
   char SQUARED_HA = '\u33CA';
   char SQUARED_HP = '\u33CB';
   char SQUARED_IN = '\u33CC';
   char SQUARED_KK = '\u33CD';
   char SQUARED_KM_CAPITAL = '\u33CE';
   char SQUARED_KT = '\u33CF';
   char SQUARED_LM = '\u33D0';
   char SQUARED_LN = '\u33D1';
   char SQUARED_LOG = '\u33D2';
   char SQUARED_LX = '\u33D3';
   char SQUARED_MB_SMALL = '\u33D4';
   char SQUARED_MIL = '\u33D5';
   char SQUARED_MOL = '\u33D6';
   char SQUARED_PH = '\u33D7';
   char SQUARED_PM = '\u33D8';
   char SQUARED_PPM = '\u33D9';
   char SQUARED_PR = '\u33DA';
   char SQUARED_SR = '\u33DB';
   char SQUARED_SV = '\u33DC';
   char SQUARED_WB = '\u33DD';
   char SQUARE_V_OVER_M = '\u33DE';
   char SQUARE_A_OVER_M = '\u33DF';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_ONE = '\u33E0';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWO = '\u33E1';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_THREE = '\u33E2';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_FOUR = '\u33E3';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_FIVE = '\u33E4';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_SIX = '\u33E5';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_SEVEN = '\u33E6';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_EIGHT = '\u33E7';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_NINE = '\u33E8';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TEN = '\u33E9';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_ELEVEN = '\u33EA';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWELVE = '\u33EB';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_THIRTEEN = '\u33EC';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_FOURTEEN = '\u33ED';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_FIFTEEN = '\u33EE';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_SIXTEEN = '\u33EF';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_SEVENTEEN = '\u33F0';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_EIGHTEEN = '\u33F1';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_NINETEEN = '\u33F2';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY = '\u33F3';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_ONE = '\u33F4';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_TWO = '\u33F5';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_THREE = '\u33F6';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_FOUR = '\u33F7';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_FIVE = '\u33F8';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_SIX = '\u33F9';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_SEVEN = '\u33FA';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_EIGHT = '\u33FB';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_TWENTY_NINE = '\u33FC';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_THIRTY = '\u33FD';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DAY_THIRTY_ONE = '\u33FE';
   char SQUARE_GAL = '\u33FF';
}
