package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode CJK Radicals Supplement block with characters from u2E80 to u2EFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface CjkRadicalsSupplement
{
   // constant field names modified with "^CJK RADICAL " pattern 
   char REPEAT = '\u2E80';
   char CLIFF = '\u2E81';
   char SECOND_ONE = '\u2E82';
   char SECOND_TWO = '\u2E83';
   char SECOND_THREE = '\u2E84';
   char PERSON = '\u2E85';
   char BOX = '\u2E86';
   char TABLE = '\u2E87';
   char KNIFE_ONE = '\u2E88';
   char KNIFE_TWO = '\u2E89';
   char DIVINATION = '\u2E8A';
   char SEAL = '\u2E8B';
   char SMALL_ONE = '\u2E8C';
   char SMALL_TWO = '\u2E8D';
   char LAME_ONE = '\u2E8E';
   char LAME_TWO = '\u2E8F';
   char LAME_THREE = '\u2E90';
   char LAME_FOUR = '\u2E91';
   char SNAKE = '\u2E92';
   char THREAD = '\u2E93';
   char SNOUT_ONE = '\u2E94';
   char SNOUT_TWO = '\u2E95';
   char HEART_ONE = '\u2E96';
   char HEART_TWO = '\u2E97';
   char HAND = '\u2E98';
   char RAP = '\u2E99';
   char CHOKE = '\u2E9B';
   char SUN = '\u2E9C';
   char MOON = '\u2E9D';
   char DEATH = '\u2E9E';
   char MOTHER = '\u2E9F';
   char CIVILIAN = '\u2EA0';
   char WATER_ONE = '\u2EA1';
   char WATER_TWO = '\u2EA2';
   char FIRE = '\u2EA3';
   char PAW_ONE = '\u2EA4';
   char PAW_TWO = '\u2EA5';
   char SIMPLIFIED_HALF_TREE_TRUNK = '\u2EA6';
   char COW = '\u2EA7';
   char DOG = '\u2EA8';
   char JADE = '\u2EA9';
   char BOLT_OF_CLOTH = '\u2EAA';
   char EYE = '\u2EAB';
   char SPIRIT_ONE = '\u2EAC';
   char SPIRIT_TWO = '\u2EAD';
   char BAMBOO = '\u2EAE';
   char SILK = '\u2EAF';
   char C_SIMPLIFIED_SILK = '\u2EB0';
   char NET_ONE = '\u2EB1';
   char NET_TWO = '\u2EB2';
   char NET_THREE = '\u2EB3';
   char NET_FOUR = '\u2EB4';
   char MESH = '\u2EB5';
   char SHEEP = '\u2EB6';
   char RAM = '\u2EB7';
   char EWE = '\u2EB8';
   char OLD = '\u2EB9';
   char BRUSH_ONE = '\u2EBA';
   char BRUSH_TWO = '\u2EBB';
   char MEAT = '\u2EBC';
   char MORTAR = '\u2EBD';
   char GRASS_ONE = '\u2EBE';
   char GRASS_TWO = '\u2EBF';
   char GRASS_THREE = '\u2EC0';
   char TIGER = '\u2EC1';
   char CLOTHES = '\u2EC2';
   char WEST_ONE = '\u2EC3';
   char WEST_TWO = '\u2EC4';
   char C_SIMPLIFIED_SEE = '\u2EC5';
   char SIMPLIFIED_HORN = '\u2EC6';
   char HORN = '\u2EC7';
   char C_SIMPLIFIED_SPEECH = '\u2EC8';
   char C_SIMPLIFIED_SHELL = '\u2EC9';
   char FOOT = '\u2ECA';
   char C_SIMPLIFIED_CART = '\u2ECB';
   char SIMPLIFIED_WALK = '\u2ECC';
   char WALK_ONE = '\u2ECD';
   char WALK_TWO = '\u2ECE';
   char CITY = '\u2ECF';
   char C_SIMPLIFIED_GOLD = '\u2ED0';
   char LONG_ONE = '\u2ED1';
   char LONG_TWO = '\u2ED2';
   char C_SIMPLIFIED_LONG = '\u2ED3';
   char C_SIMPLIFIED_GATE = '\u2ED4';
   char MOUND_ONE = '\u2ED5';
   char MOUND_TWO = '\u2ED6';
   char RAIN = '\u2ED7';
   char BLUE = '\u2ED8';
   char C_SIMPLIFIED_TANNED_LEATHER = '\u2ED9';
   char C_SIMPLIFIED_LEAF = '\u2EDA';
   char C_SIMPLIFIED_WIND = '\u2EDB';
   char C_SIMPLIFIED_FLY = '\u2EDC';
   char EAT_ONE = '\u2EDD';
   char EAT_TWO = '\u2EDE';
   char EAT_THREE = '\u2EDF';
   char C_SIMPLIFIED_EAT = '\u2EE0';
   char HEAD = '\u2EE1';
   char C_SIMPLIFIED_HORSE = '\u2EE2';
   char BONE = '\u2EE3';
   char GHOST = '\u2EE4';
   char C_SIMPLIFIED_FISH = '\u2EE5';
   char C_SIMPLIFIED_BIRD = '\u2EE6';
   char C_SIMPLIFIED_SALT = '\u2EE7';
   char SIMPLIFIED_WHEAT = '\u2EE8';
   char SIMPLIFIED_YELLOW = '\u2EE9';
   char C_SIMPLIFIED_FROG = '\u2EEA';
   char J_SIMPLIFIED_EVEN = '\u2EEB';
   char C_SIMPLIFIED_EVEN = '\u2EEC';
   char J_SIMPLIFIED_TOOTH = '\u2EED';
   char C_SIMPLIFIED_TOOTH = '\u2EEE';
   char J_SIMPLIFIED_DRAGON = '\u2EEF';
   char C_SIMPLIFIED_DRAGON = '\u2EF0';
   char TURTLE = '\u2EF1';
   char J_SIMPLIFIED_TURTLE = '\u2EF2';
   char C_SIMPLIFIED_TURTLE = '\u2EF3';
}
