package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Combining Diacritical Marks block with characters from u0300 to u036F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface CombiningDiacriticalMarks
{
   char NON_SPACING_GRAVE = '\u0300';
   char NON_SPACING_ACUTE = '\u0301';
   char NON_SPACING_CIRCUMFLEX = '\u0302';
   char NON_SPACING_TILDE = '\u0303';
   char NON_SPACING_MACRON = '\u0304';
   char NON_SPACING_OVERSCORE = '\u0305';
   char NON_SPACING_BREVE = '\u0306';
   char NON_SPACING_DOT_ABOVE = '\u0307';
   char NON_SPACING_DIAERESIS = '\u0308';
   char NON_SPACING_HOOK_ABOVE = '\u0309';
   char NON_SPACING_RING_ABOVE = '\u030A';
   char NON_SPACING_DOUBLE_ACUTE = '\u030B';
   char NON_SPACING_HACEK = '\u030C';
   char NON_SPACING_VERTICAL_LINE_ABOVE = '\u030D';
   char NON_SPACING_DOUBLE_VERTICAL_LINE_ABOVE = '\u030E';
   char NON_SPACING_DOUBLE_GRAVE = '\u030F';
   char NON_SPACING_CANDRABINDU = '\u0310';
   char NON_SPACING_INVERTED_BREVE = '\u0311';
   char NON_SPACING_TURNED_COMMA_ABOVE = '\u0312';
   char NON_SPACING_COMMA_ABOVE = '\u0313';
   char NON_SPACING_REVERSED_COMMA_ABOVE = '\u0314';
   char NON_SPACING_COMMA_ABOVE_RIGHT = '\u0315';
   char NON_SPACING_GRAVE_BELOW = '\u0316';
   char NON_SPACING_ACUTE_BELOW = '\u0317';
   char NON_SPACING_LEFT_TACK_BELOW = '\u0318';
   char NON_SPACING_RIGHT_TACK_BELOW = '\u0319';
   char NON_SPACING_LEFT_ANGLE_ABOVE = '\u031A';
   char NON_SPACING_HORN = '\u031B';
   char NON_SPACING_LEFT_HALF_RING_BELOW = '\u031C';
   char NON_SPACING_UP_TACK_BELOW = '\u031D';
   char NON_SPACING_DOWN_TACK_BELOW = '\u031E';
   char NON_SPACING_PLUS_SIGN_BELOW = '\u031F';
   char NON_SPACING_MINUS_SIGN_BELOW = '\u0320';
   char NON_SPACING_PALATALIZED_HOOK_BELOW = '\u0321';
   char NON_SPACING_RETROFLEX_HOOK_BELOW = '\u0322';
   char NON_SPACING_DOT_BELOW = '\u0323';
   char NON_SPACING_DOUBLE_DOT_BELOW = '\u0324';
   char NON_SPACING_RING_BELOW = '\u0325';
   char NON_SPACING_COMMA_BELOW = '\u0326';
   char NON_SPACING_CEDILLA = '\u0327';
   char NON_SPACING_OGONEK = '\u0328';
   char NON_SPACING_VERTICAL_LINE_BELOW = '\u0329';
   char NON_SPACING_BRIDGE_BELOW = '\u032A';
   char NON_SPACING_INVERTED_DOUBLE_ARCH_BELOW = '\u032B';
   char NON_SPACING_HACEK_BELOW = '\u032C';
   char NON_SPACING_CIRCUMFLEX_BELOW = '\u032D';
   char NON_SPACING_BREVE_BELOW = '\u032E';
   char NON_SPACING_INVERTED_BREVE_BELOW = '\u032F';
   char NON_SPACING_TILDE_BELOW = '\u0330';
   char NON_SPACING_MACRON_BELOW = '\u0331';
   char NON_SPACING_UNDERSCORE = '\u0332';
   char NON_SPACING_DOUBLE_UNDERSCORE = '\u0333';
   char NON_SPACING_TILDE_OVERLAY = '\u0334';
   char NON_SPACING_SHORT_BAR_OVERLAY = '\u0335';
   char NON_SPACING_LONG_BAR_OVERLAY = '\u0336';
   char NON_SPACING_SHORT_SLASH_OVERLAY = '\u0337';
   char NON_SPACING_LONG_SLASH_OVERLAY = '\u0338';
   char NON_SPACING_RIGHT_HALF_RING_BELOW = '\u0339';
   char NON_SPACING_INVERTED_BRIDGE_BELOW = '\u033A';
   char NON_SPACING_SQUARE_BELOW = '\u033B';
   char NON_SPACING_SEAGULL_BELOW = '\u033C';
   char NON_SPACING_X_ABOVE = '\u033D';
   char NON_SPACING_VERTICAL_TILDE = '\u033E';
   char NON_SPACING_DOUBLE_OVERSCORE = '\u033F';
   char NON_SPACING_GRAVE_TONE_MARK = '\u0340';
   char NON_SPACING_ACUTE_TONE_MARK = '\u0341';
   char COMBINING_GREEK_PERISPOMENI = '\u0342';
   char COMBINING_GREEK_KORONIS = '\u0343';
   char GREEK_NON_SPACING_DIAERESIS_TONOS = '\u0344';
   char GREEK_NON_SPACING_IOTA_BELOW = '\u0345';
   char COMBINING_BRIDGE_ABOVE = '\u0346';
   char COMBINING_EQUALS_SIGN_BELOW = '\u0347';
   char COMBINING_DOUBLE_VERTICAL_LINE_BELOW = '\u0348';
   char COMBINING_LEFT_ANGLE_BELOW = '\u0349';
   char COMBINING_NOT_TILDE_ABOVE = '\u034A';
   char COMBINING_HOMOTHETIC_ABOVE = '\u034B';
   char COMBINING_ALMOST_EQUAL_TO_ABOVE = '\u034C';
   char COMBINING_LEFT_RIGHT_ARROW_BELOW = '\u034D';
   char COMBINING_UPWARDS_ARROW_BELOW = '\u034E';
   char COMBINING_GRAPHEME_JOINER = '\u034F';
   char COMBINING_RIGHT_ARROWHEAD_ABOVE = '\u0350';
   char COMBINING_LEFT_HALF_RING_ABOVE = '\u0351';
   char COMBINING_FERMATA = '\u0352';
   char COMBINING_X_BELOW = '\u0353';
   char COMBINING_LEFT_ARROWHEAD_BELOW = '\u0354';
   char COMBINING_RIGHT_ARROWHEAD_BELOW = '\u0355';
   char COMBINING_RIGHT_ARROWHEAD_AND_UP_ARROWHEAD_BELOW = '\u0356';
   char COMBINING_RIGHT_HALF_RING_ABOVE = '\u0357';
   char COMBINING_DOT_ABOVE_RIGHT = '\u0358';
   char COMBINING_ASTERISK_BELOW = '\u0359';
   char COMBINING_DOUBLE_RING_BELOW = '\u035A';
   char COMBINING_ZIGZAG_ABOVE = '\u035B';
   char COMBINING_DOUBLE_BREVE_BELOW = '\u035C';
   char COMBINING_DOUBLE_BREVE = '\u035D';
   char COMBINING_DOUBLE_MACRON = '\u035E';
   char COMBINING_DOUBLE_MACRON_BELOW = '\u035F';
   char COMBINING_DOUBLE_TILDE = '\u0360';
   char COMBINING_DOUBLE_INVERTED_BREVE = '\u0361';
   char COMBINING_DOUBLE_RIGHTWARDS_ARROW_BELOW = '\u0362';
   char COMBINING_LATIN_SMALL_LETTER_A = '\u0363';
   char COMBINING_LATIN_SMALL_LETTER_E = '\u0364';
   char COMBINING_LATIN_SMALL_LETTER_I = '\u0365';
   char COMBINING_LATIN_SMALL_LETTER_O = '\u0366';
   char COMBINING_LATIN_SMALL_LETTER_U = '\u0367';
   char COMBINING_LATIN_SMALL_LETTER_C = '\u0368';
   char COMBINING_LATIN_SMALL_LETTER_D = '\u0369';
   char COMBINING_LATIN_SMALL_LETTER_H = '\u036A';
   char COMBINING_LATIN_SMALL_LETTER_M = '\u036B';
   char COMBINING_LATIN_SMALL_LETTER_R = '\u036C';
   char COMBINING_LATIN_SMALL_LETTER_T = '\u036D';
   char COMBINING_LATIN_SMALL_LETTER_V = '\u036E';
   char COMBINING_LATIN_SMALL_LETTER_X = '\u036F';
}
