package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Coptic block with characters from u2C80 to u2CFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Coptic
{
   // constant field names modified with "^COPTIC " pattern 
   char CAPITAL_LETTER_ALFA = '\u2C80';
   char SMALL_LETTER_ALFA = '\u2C81';
   char CAPITAL_LETTER_VIDA = '\u2C82';
   char SMALL_LETTER_VIDA = '\u2C83';
   char CAPITAL_LETTER_GAMMA = '\u2C84';
   char SMALL_LETTER_GAMMA = '\u2C85';
   char CAPITAL_LETTER_DALDA = '\u2C86';
   char SMALL_LETTER_DALDA = '\u2C87';
   char CAPITAL_LETTER_EIE = '\u2C88';
   char SMALL_LETTER_EIE = '\u2C89';
   char CAPITAL_LETTER_SOU = '\u2C8A';
   char SMALL_LETTER_SOU = '\u2C8B';
   char CAPITAL_LETTER_ZATA = '\u2C8C';
   char SMALL_LETTER_ZATA = '\u2C8D';
   char CAPITAL_LETTER_HATE = '\u2C8E';
   char SMALL_LETTER_HATE = '\u2C8F';
   char CAPITAL_LETTER_THETHE = '\u2C90';
   char SMALL_LETTER_THETHE = '\u2C91';
   char CAPITAL_LETTER_IAUDA = '\u2C92';
   char SMALL_LETTER_IAUDA = '\u2C93';
   char CAPITAL_LETTER_KAPA = '\u2C94';
   char SMALL_LETTER_KAPA = '\u2C95';
   char CAPITAL_LETTER_LAULA = '\u2C96';
   char SMALL_LETTER_LAULA = '\u2C97';
   char CAPITAL_LETTER_MI = '\u2C98';
   char SMALL_LETTER_MI = '\u2C99';
   char CAPITAL_LETTER_NI = '\u2C9A';
   char SMALL_LETTER_NI = '\u2C9B';
   char CAPITAL_LETTER_KSI = '\u2C9C';
   char SMALL_LETTER_KSI = '\u2C9D';
   char CAPITAL_LETTER_O = '\u2C9E';
   char SMALL_LETTER_O = '\u2C9F';
   char CAPITAL_LETTER_PI = '\u2CA0';
   char SMALL_LETTER_PI = '\u2CA1';
   char CAPITAL_LETTER_RO = '\u2CA2';
   char SMALL_LETTER_RO = '\u2CA3';
   char CAPITAL_LETTER_SIMA = '\u2CA4';
   char SMALL_LETTER_SIMA = '\u2CA5';
   char CAPITAL_LETTER_TAU = '\u2CA6';
   char SMALL_LETTER_TAU = '\u2CA7';
   char CAPITAL_LETTER_UA = '\u2CA8';
   char SMALL_LETTER_UA = '\u2CA9';
   char CAPITAL_LETTER_FI = '\u2CAA';
   char SMALL_LETTER_FI = '\u2CAB';
   char CAPITAL_LETTER_KHI = '\u2CAC';
   char SMALL_LETTER_KHI = '\u2CAD';
   char CAPITAL_LETTER_PSI = '\u2CAE';
   char SMALL_LETTER_PSI = '\u2CAF';
   char CAPITAL_LETTER_OOU = '\u2CB0';
   char SMALL_LETTER_OOU = '\u2CB1';
   char CAPITAL_LETTER_DIALECT_P_ALEF = '\u2CB2';
   char SMALL_LETTER_DIALECT_P_ALEF = '\u2CB3';
   char CAPITAL_LETTER_OLD_COPTIC_AIN = '\u2CB4';
   char SMALL_LETTER_OLD_COPTIC_AIN = '\u2CB5';
   char CAPITAL_LETTER_CRYPTOGRAMMIC_EIE = '\u2CB6';
   char SMALL_LETTER_CRYPTOGRAMMIC_EIE = '\u2CB7';
   char CAPITAL_LETTER_DIALECT_P_KAPA = '\u2CB8';
   char SMALL_LETTER_DIALECT_P_KAPA = '\u2CB9';
   char CAPITAL_LETTER_DIALECT_P_NI = '\u2CBA';
   char SMALL_LETTER_DIALECT_P_NI = '\u2CBB';
   char CAPITAL_LETTER_CRYPTOGRAMMIC_NI = '\u2CBC';
   char SMALL_LETTER_CRYPTOGRAMMIC_NI = '\u2CBD';
   char CAPITAL_LETTER_OLD_COPTIC_OOU = '\u2CBE';
   char SMALL_LETTER_OLD_COPTIC_OOU = '\u2CBF';
   char CAPITAL_LETTER_SAMPI = '\u2CC0';
   char SMALL_LETTER_SAMPI = '\u2CC1';
   char CAPITAL_LETTER_CROSSED_SHEI = '\u2CC2';
   char SMALL_LETTER_CROSSED_SHEI = '\u2CC3';
   char CAPITAL_LETTER_OLD_COPTIC_SHEI = '\u2CC4';
   char SMALL_LETTER_OLD_COPTIC_SHEI = '\u2CC5';
   char CAPITAL_LETTER_OLD_COPTIC_ESH = '\u2CC6';
   char SMALL_LETTER_OLD_COPTIC_ESH = '\u2CC7';
   char CAPITAL_LETTER_AKHMIMIC_KHEI = '\u2CC8';
   char SMALL_LETTER_AKHMIMIC_KHEI = '\u2CC9';
   char CAPITAL_LETTER_DIALECT_P_HORI = '\u2CCA';
   char SMALL_LETTER_DIALECT_P_HORI = '\u2CCB';
   char CAPITAL_LETTER_OLD_COPTIC_HORI = '\u2CCC';
   char SMALL_LETTER_OLD_COPTIC_HORI = '\u2CCD';
   char CAPITAL_LETTER_OLD_COPTIC_HA = '\u2CCE';
   char SMALL_LETTER_OLD_COPTIC_HA = '\u2CCF';
   char CAPITAL_LETTER_L_SHAPED_HA = '\u2CD0';
   char SMALL_LETTER_L_SHAPED_HA = '\u2CD1';
   char CAPITAL_LETTER_OLD_COPTIC_HEI = '\u2CD2';
   char SMALL_LETTER_OLD_COPTIC_HEI = '\u2CD3';
   char CAPITAL_LETTER_OLD_COPTIC_HAT = '\u2CD4';
   char SMALL_LETTER_OLD_COPTIC_HAT = '\u2CD5';
   char CAPITAL_LETTER_OLD_COPTIC_GANGIA = '\u2CD6';
   char SMALL_LETTER_OLD_COPTIC_GANGIA = '\u2CD7';
   char CAPITAL_LETTER_OLD_COPTIC_DJA = '\u2CD8';
   char SMALL_LETTER_OLD_COPTIC_DJA = '\u2CD9';
   char CAPITAL_LETTER_OLD_COPTIC_SHIMA = '\u2CDA';
   char SMALL_LETTER_OLD_COPTIC_SHIMA = '\u2CDB';
   char CAPITAL_LETTER_OLD_NUBIAN_SHIMA = '\u2CDC';
   char SMALL_LETTER_OLD_NUBIAN_SHIMA = '\u2CDD';
   char CAPITAL_LETTER_OLD_NUBIAN_NGI = '\u2CDE';
   char SMALL_LETTER_OLD_NUBIAN_NGI = '\u2CDF';
   char CAPITAL_LETTER_OLD_NUBIAN_NYI = '\u2CE0';
   char SMALL_LETTER_OLD_NUBIAN_NYI = '\u2CE1';
   char CAPITAL_LETTER_OLD_NUBIAN_WAU = '\u2CE2';
   char SMALL_LETTER_OLD_NUBIAN_WAU = '\u2CE3';
   char SYMBOL_KAI = '\u2CE4';
   char SYMBOL_MI_RO = '\u2CE5';
   char SYMBOL_PI_RO = '\u2CE6';
   char SYMBOL_STAUROS = '\u2CE7';
   char SYMBOL_TAU_RO = '\u2CE8';
   char SYMBOL_KHI_RO = '\u2CE9';
   char SYMBOL_SHIMA_SIMA = '\u2CEA';
   char OLD_NUBIAN_FULL_STOP = '\u2CF9';
   char OLD_NUBIAN_DIRECT_QUESTION_MARK = '\u2CFA';
   char OLD_NUBIAN_INDIRECT_QUESTION_MARK = '\u2CFB';
   char OLD_NUBIAN_VERSE_DIVIDER = '\u2CFC';
   char FRACTION_ONE_HALF = '\u2CFD';
   char FULL_STOP = '\u2CFE';
   char MORPHOLOGICAL_DIVIDER = '\u2CFF';
}
