package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Cyrillic block with characters from u0400 to u04FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Cyrillic
{
   // constant field names modified with "^CYRILLIC | CYRILLIC " pattern 
   char CAPITAL_LETTER_IE_WITH_GRAVE = '\u0400';
   char CAPITAL_LETTER_IO = '\u0401';
   char CAPITAL_LETTER_DJE = '\u0402';
   char CAPITAL_LETTER_GJE = '\u0403';
   char CAPITAL_LETTER_E = '\u0404';
   char CAPITAL_LETTER_DZE = '\u0405';
   char CAPITAL_LETTER_I = '\u0406';
   char CAPITAL_LETTER_YI = '\u0407';
   char CAPITAL_LETTER_JE = '\u0408';
   char CAPITAL_LETTER_LJE = '\u0409';
   char CAPITAL_LETTER_NJE = '\u040A';
   char CAPITAL_LETTER_TSHE = '\u040B';
   char CAPITAL_LETTER_KJE = '\u040C';
   char CAPITAL_LETTER_I_WITH_GRAVE = '\u040D';
   char CAPITAL_LETTER_SHORT_U = '\u040E';
   char CAPITAL_LETTER_DZHE = '\u040F';
   char CAPITAL_LETTER_A = '\u0410';
   char CAPITAL_LETTER_BE = '\u0411';
   char CAPITAL_LETTER_VE = '\u0412';
   char CAPITAL_LETTER_GE = '\u0413';
   char CAPITAL_LETTER_DE = '\u0414';
   char CAPITAL_LETTER_IE = '\u0415';
   char CAPITAL_LETTER_ZHE = '\u0416';
   char CAPITAL_LETTER_ZE = '\u0417';
   char CAPITAL_LETTER_II = '\u0418';
   char CAPITAL_LETTER_SHORT_II = '\u0419';
   char CAPITAL_LETTER_KA = '\u041A';
   char CAPITAL_LETTER_EL = '\u041B';
   char CAPITAL_LETTER_EM = '\u041C';
   char CAPITAL_LETTER_EN = '\u041D';
   char CAPITAL_LETTER_O = '\u041E';
   char CAPITAL_LETTER_PE = '\u041F';
   char CAPITAL_LETTER_ER = '\u0420';
   char CAPITAL_LETTER_ES = '\u0421';
   char CAPITAL_LETTER_TE = '\u0422';
   char CAPITAL_LETTER_U = '\u0423';
   char CAPITAL_LETTER_EF = '\u0424';
   char CAPITAL_LETTER_KHA = '\u0425';
   char CAPITAL_LETTER_TSE = '\u0426';
   char CAPITAL_LETTER_CHE = '\u0427';
   char CAPITAL_LETTER_SHA = '\u0428';
   char CAPITAL_LETTER_SHCHA = '\u0429';
   char CAPITAL_LETTER_HARD_SIGN = '\u042A';
   char CAPITAL_LETTER_YERI = '\u042B';
   char CAPITAL_LETTER_SOFT_SIGN = '\u042C';
   char CAPITAL_LETTER_REVERSED_E = '\u042D';
   char CAPITAL_LETTER_IU = '\u042E';
   char CAPITAL_LETTER_IA = '\u042F';
   char SMALL_LETTER_A = '\u0430';
   char SMALL_LETTER_BE = '\u0431';
   char SMALL_LETTER_VE = '\u0432';
   char SMALL_LETTER_GE = '\u0433';
   char SMALL_LETTER_DE = '\u0434';
   char SMALL_LETTER_IE = '\u0435';
   char SMALL_LETTER_ZHE = '\u0436';
   char SMALL_LETTER_ZE = '\u0437';
   char SMALL_LETTER_II = '\u0438';
   char SMALL_LETTER_SHORT_II = '\u0439';
   char SMALL_LETTER_KA = '\u043A';
   char SMALL_LETTER_EL = '\u043B';
   char SMALL_LETTER_EM = '\u043C';
   char SMALL_LETTER_EN = '\u043D';
   char SMALL_LETTER_O = '\u043E';
   char SMALL_LETTER_PE = '\u043F';
   char SMALL_LETTER_ER = '\u0440';
   char SMALL_LETTER_ES = '\u0441';
   char SMALL_LETTER_TE = '\u0442';
   char SMALL_LETTER_U = '\u0443';
   char SMALL_LETTER_EF = '\u0444';
   char SMALL_LETTER_KHA = '\u0445';
   char SMALL_LETTER_TSE = '\u0446';
   char SMALL_LETTER_CHE = '\u0447';
   char SMALL_LETTER_SHA = '\u0448';
   char SMALL_LETTER_SHCHA = '\u0449';
   char SMALL_LETTER_HARD_SIGN = '\u044A';
   char SMALL_LETTER_YERI = '\u044B';
   char SMALL_LETTER_SOFT_SIGN = '\u044C';
   char SMALL_LETTER_REVERSED_E = '\u044D';
   char SMALL_LETTER_IU = '\u044E';
   char SMALL_LETTER_IA = '\u044F';
   char SMALL_LETTER_IE_WITH_GRAVE = '\u0450';
   char SMALL_LETTER_IO = '\u0451';
   char SMALL_LETTER_DJE = '\u0452';
   char SMALL_LETTER_GJE = '\u0453';
   char SMALL_LETTER_E = '\u0454';
   char SMALL_LETTER_DZE = '\u0455';
   char SMALL_LETTER_I = '\u0456';
   char SMALL_LETTER_YI = '\u0457';
   char SMALL_LETTER_JE = '\u0458';
   char SMALL_LETTER_LJE = '\u0459';
   char SMALL_LETTER_NJE = '\u045A';
   char SMALL_LETTER_TSHE = '\u045B';
   char SMALL_LETTER_KJE = '\u045C';
   char SMALL_LETTER_I_WITH_GRAVE = '\u045D';
   char SMALL_LETTER_SHORT_U = '\u045E';
   char SMALL_LETTER_DZHE = '\u045F';
   char CAPITAL_LETTER_OMEGA = '\u0460';
   char SMALL_LETTER_OMEGA = '\u0461';
   char CAPITAL_LETTER_YAT = '\u0462';
   char SMALL_LETTER_YAT = '\u0463';
   char CAPITAL_LETTER_IOTIFIED_E = '\u0464';
   char SMALL_LETTER_IOTIFIED_E = '\u0465';
   char CAPITAL_LETTER_LITTLE_YUS = '\u0466';
   char SMALL_LETTER_LITTLE_YUS = '\u0467';
   char CAPITAL_LETTER_IOTIFIED_LITTLE_YUS = '\u0468';
   char SMALL_LETTER_IOTIFIED_LITTLE_YUS = '\u0469';
   char CAPITAL_LETTER_BIG_YUS = '\u046A';
   char SMALL_LETTER_BIG_YUS = '\u046B';
   char CAPITAL_LETTER_IOTIFIED_BIG_YUS = '\u046C';
   char SMALL_LETTER_IOTIFIED_BIG_YUS = '\u046D';
   char CAPITAL_LETTER_KSI = '\u046E';
   char SMALL_LETTER_KSI = '\u046F';
   char CAPITAL_LETTER_PSI = '\u0470';
   char SMALL_LETTER_PSI = '\u0471';
   char CAPITAL_LETTER_FITA = '\u0472';
   char SMALL_LETTER_FITA = '\u0473';
   char CAPITAL_LETTER_IZHITSA = '\u0474';
   char SMALL_LETTER_IZHITSA = '\u0475';
   char CAPITAL_LETTER_IZHITSA_DOUBLE_GRAVE = '\u0476';
   char SMALL_LETTER_IZHITSA_DOUBLE_GRAVE = '\u0477';
   char CAPITAL_LETTER_UK_DIGRAPH = '\u0478';
   char SMALL_LETTER_UK_DIGRAPH = '\u0479';
   char CAPITAL_LETTER_ROUND_OMEGA = '\u047A';
   char SMALL_LETTER_ROUND_OMEGA = '\u047B';
   char CAPITAL_LETTER_OMEGA_TITLO = '\u047C';
   char SMALL_LETTER_OMEGA_TITLO = '\u047D';
   char CAPITAL_LETTER_OT = '\u047E';
   char SMALL_LETTER_OT = '\u047F';
   char CAPITAL_LETTER_KOPPA = '\u0480';
   char SMALL_LETTER_KOPPA = '\u0481';
   char THOUSANDS_SIGN = '\u0482';
   char NON_SPACING_TITLO = '\u0483';
   char NON_SPACING_PALATALIZATION = '\u0484';
   char NON_SPACING_DASIA_PNEUMATA = '\u0485';
   char NON_SPACING_PSILI_PNEUMATA = '\u0486';
   char COMBININGHUNDRED_THOUSANDS_SIGN = '\u0488';
   char COMBININGMILLIONS_SIGN = '\u0489';
   char CAPITAL_LETTER_SHORT_I_WITH_TAIL = '\u048A';
   char SMALL_LETTER_SHORT_I_WITH_TAIL = '\u048B';
   char CAPITAL_LETTER_SEMISOFT_SIGN = '\u048C';
   char SMALL_LETTER_SEMISOFT_SIGN = '\u048D';
   char CAPITAL_LETTER_ER_WITH_TICK = '\u048E';
   char SMALL_LETTER_ER_WITH_TICK = '\u048F';
   char CAPITAL_LETTER_GE_WITH_UPTURN = '\u0490';
   char SMALL_LETTER_GE_WITH_UPTURN = '\u0491';
   char CAPITAL_LETTER_GE_BAR = '\u0492';
   char SMALL_LETTER_GE_BAR = '\u0493';
   char CAPITAL_LETTER_GE_HOOK = '\u0494';
   char SMALL_LETTER_GE_HOOK = '\u0495';
   char CAPITAL_LETTER_ZHE_WITH_RIGHT_DESCENDER = '\u0496';
   char SMALL_LETTER_ZHE_WITH_RIGHT_DESCENDER = '\u0497';
   char CAPITAL_LETTER_ZE_CEDILLA = '\u0498';
   char SMALL_LETTER_ZE_CEDILLA = '\u0499';
   char CAPITAL_LETTER_KA_WITH_RIGHT_DESCENDER = '\u049A';
   char SMALL_LETTER_KA_WITH_RIGHT_DESCENDER = '\u049B';
   char CAPITAL_LETTER_KA_VERTICAL_BAR = '\u049C';
   char SMALL_LETTER_KA_VERTICAL_BAR = '\u049D';
   char CAPITAL_LETTER_KA_BAR = '\u049E';
   char SMALL_LETTER_KA_BAR = '\u049F';
   char CAPITAL_LETTER_REVERSED_GE_KA = '\u04A0';
   char SMALL_LETTER_REVERSED_GE_KA = '\u04A1';
   char CAPITAL_LETTER_EN_WITH_RIGHT_DESCENDER = '\u04A2';
   char SMALL_LETTER_EN_WITH_RIGHT_DESCENDER = '\u04A3';
   char CAPITAL_LETTER_EN_GE = '\u04A4';
   char SMALL_LETTER_EN_GE = '\u04A5';
   char CAPITAL_LETTER_PE_HOOK = '\u04A6';
   char SMALL_LETTER_PE_HOOK = '\u04A7';
   char CAPITAL_LETTER_O_HOOK = '\u04A8';
   char SMALL_LETTER_O_HOOK = '\u04A9';
   char CAPITAL_LETTER_ES_CEDILLA = '\u04AA';
   char SMALL_LETTER_ES_CEDILLA = '\u04AB';
   char CAPITAL_LETTER_TE_WITH_RIGHT_DESCENDER = '\u04AC';
   char SMALL_LETTER_TE_WITH_RIGHT_DESCENDER = '\u04AD';
   char CAPITAL_LETTER_STRAIGHT_U = '\u04AE';
   char SMALL_LETTER_STRAIGHT_U = '\u04AF';
   char CAPITAL_LETTER_STRAIGHT_U_BAR = '\u04B0';
   char SMALL_LETTER_STRAIGHT_U_BAR = '\u04B1';
   char CAPITAL_LETTER_KHA_WITH_RIGHT_DESCENDER = '\u04B2';
   char SMALL_LETTER_KHA_WITH_RIGHT_DESCENDER = '\u04B3';
   char CAPITAL_LETTER_TE_TSE = '\u04B4';
   char SMALL_LETTER_TE_TSE = '\u04B5';
   char CAPITAL_LETTER_CHE_WITH_RIGHT_DESCENDER = '\u04B6';
   char SMALL_LETTER_CHE_WITH_RIGHT_DESCENDER = '\u04B7';
   char CAPITAL_LETTER_CHE_VERTICAL_BAR = '\u04B8';
   char SMALL_LETTER_CHE_VERTICAL_BAR = '\u04B9';
   char CAPITAL_LETTER_H = '\u04BA';
   char SMALL_LETTER_H = '\u04BB';
   char CAPITAL_LETTER_IE_HOOK = '\u04BC';
   char SMALL_LETTER_IE_HOOK = '\u04BD';
   char CAPITAL_LETTER_IE_HOOK_OGONEK = '\u04BE';
   char SMALL_LETTER_IE_HOOK_OGONEK = '\u04BF';
   char LETTER_I = '\u04C0';
   char CAPITAL_LETTER_SHORT_ZHE = '\u04C1';
   char SMALL_LETTER_SHORT_ZHE = '\u04C2';
   char CAPITAL_LETTER_KA_HOOK = '\u04C3';
   char SMALL_LETTER_KA_HOOK = '\u04C4';
   char CAPITAL_LETTER_EL_WITH_TAIL = '\u04C5';
   char SMALL_LETTER_EL_WITH_TAIL = '\u04C6';
   char CAPITAL_LETTER_EN_HOOK = '\u04C7';
   char SMALL_LETTER_EN_HOOK = '\u04C8';
   char CAPITAL_LETTER_EN_WITH_TAIL = '\u04C9';
   char SMALL_LETTER_EN_WITH_TAIL = '\u04CA';
   char CAPITAL_LETTER_CHE_WITH_LEFT_DESCENDER = '\u04CB';
   char SMALL_LETTER_CHE_WITH_LEFT_DESCENDER = '\u04CC';
   char CAPITAL_LETTER_EM_WITH_TAIL = '\u04CD';
   char SMALL_LETTER_EM_WITH_TAIL = '\u04CE';
   char CAPITAL_LETTER_A_WITH_BREVE = '\u04D0';
   char SMALL_LETTER_A_WITH_BREVE = '\u04D1';
   char CAPITAL_LETTER_A_WITH_DIAERESIS = '\u04D2';
   char SMALL_LETTER_A_WITH_DIAERESIS = '\u04D3';
   char CAPITAL_LIGATURE_A_IE = '\u04D4';
   char SMALL_LIGATURE_A_IE = '\u04D5';
   char CAPITAL_LETTER_IE_WITH_BREVE = '\u04D6';
   char SMALL_LETTER_IE_WITH_BREVE = '\u04D7';
   char CAPITAL_LETTER_SCHWA = '\u04D8';
   char SMALL_LETTER_SCHWA = '\u04D9';
   char CAPITAL_LETTER_SCHWA_WITH_DIAERESIS = '\u04DA';
   char SMALL_LETTER_SCHWA_WITH_DIAERESIS = '\u04DB';
   char CAPITAL_LETTER_ZHE_WITH_DIAERESIS = '\u04DC';
   char SMALL_LETTER_ZHE_WITH_DIAERESIS = '\u04DD';
   char CAPITAL_LETTER_ZE_WITH_DIAERESIS = '\u04DE';
   char SMALL_LETTER_ZE_WITH_DIAERESIS = '\u04DF';
   char CAPITAL_LETTER_ABKHASIAN_DZE = '\u04E0';
   char SMALL_LETTER_ABKHASIAN_DZE = '\u04E1';
   char CAPITAL_LETTER_I_WITH_MACRON = '\u04E2';
   char SMALL_LETTER_I_WITH_MACRON = '\u04E3';
   char CAPITAL_LETTER_I_WITH_DIAERESIS = '\u04E4';
   char SMALL_LETTER_I_WITH_DIAERESIS = '\u04E5';
   char CAPITAL_LETTER_O_WITH_DIAERESIS = '\u04E6';
   char SMALL_LETTER_O_WITH_DIAERESIS = '\u04E7';
   char CAPITAL_LETTER_BARRED_O = '\u04E8';
   char SMALL_LETTER_BARRED_O = '\u04E9';
   char CAPITAL_LETTER_BARRED_O_WITH_DIAERESIS = '\u04EA';
   char SMALL_LETTER_BARRED_O_WITH_DIAERESIS = '\u04EB';
   char CAPITAL_LETTER_E_WITH_DIAERESIS = '\u04EC';
   char SMALL_LETTER_E_WITH_DIAERESIS = '\u04ED';
   char CAPITAL_LETTER_U_WITH_MACRON = '\u04EE';
   char SMALL_LETTER_U_WITH_MACRON = '\u04EF';
   char CAPITAL_LETTER_U_WITH_DIAERESIS = '\u04F0';
   char SMALL_LETTER_U_WITH_DIAERESIS = '\u04F1';
   char CAPITAL_LETTER_U_WITH_DOUBLE_ACUTE = '\u04F2';
   char SMALL_LETTER_U_WITH_DOUBLE_ACUTE = '\u04F3';
   char CAPITAL_LETTER_CHE_WITH_DIAERESIS = '\u04F4';
   char SMALL_LETTER_CHE_WITH_DIAERESIS = '\u04F5';
   char CAPITAL_LETTER_GHE_WITH_DESCENDER = '\u04F6';
   char SMALL_LETTER_GHE_WITH_DESCENDER = '\u04F7';
   char CAPITAL_LETTER_YERU_WITH_DIAERESIS = '\u04F8';
   char SMALL_LETTER_YERU_WITH_DIAERESIS = '\u04F9';
}
