package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Devanagari block with characters from u0900 to u097F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Devanagari
{
   // constant field names modified with "^DEVANAGARI " pattern 
   char SIGN_CANDRABINDU = '\u0901';
   char SIGN_ANUSVARA = '\u0902';
   char SIGN_VISARGA = '\u0903';
   char LETTER_SHORT_A = '\u0904';
   char LETTER_A = '\u0905';
   char LETTER_AA = '\u0906';
   char LETTER_I = '\u0907';
   char LETTER_II = '\u0908';
   char LETTER_U = '\u0909';
   char LETTER_UU = '\u090A';
   char LETTER_VOCALIC_R = '\u090B';
   char LETTER_VOCALIC_L = '\u090C';
   char LETTER_CANDRA_E = '\u090D';
   char LETTER_SHORT_E = '\u090E';
   char LETTER_E = '\u090F';
   char LETTER_AI = '\u0910';
   char LETTER_CANDRA_O = '\u0911';
   char LETTER_SHORT_O = '\u0912';
   char LETTER_O = '\u0913';
   char LETTER_AU = '\u0914';
   char LETTER_KA = '\u0915';
   char LETTER_KHA = '\u0916';
   char LETTER_GA = '\u0917';
   char LETTER_GHA = '\u0918';
   char LETTER_NGA = '\u0919';
   char LETTER_CA = '\u091A';
   char LETTER_CHA = '\u091B';
   char LETTER_JA = '\u091C';
   char LETTER_JHA = '\u091D';
   char LETTER_NYA = '\u091E';
   char LETTER_TTA = '\u091F';
   char LETTER_TTHA = '\u0920';
   char LETTER_DDA = '\u0921';
   char LETTER_DDHA = '\u0922';
   char LETTER_NNA = '\u0923';
   char LETTER_TA = '\u0924';
   char LETTER_THA = '\u0925';
   char LETTER_DA = '\u0926';
   char LETTER_DHA = '\u0927';
   char LETTER_NA = '\u0928';
   char LETTER_NNNA = '\u0929';
   char LETTER_PA = '\u092A';
   char LETTER_PHA = '\u092B';
   char LETTER_BA = '\u092C';
   char LETTER_BHA = '\u092D';
   char LETTER_MA = '\u092E';
   char LETTER_YA = '\u092F';
   char LETTER_RA = '\u0930';
   char LETTER_RRA = '\u0931';
   char LETTER_LA = '\u0932';
   char LETTER_LLA = '\u0933';
   char LETTER_LLLA = '\u0934';
   char LETTER_VA = '\u0935';
   char LETTER_SHA = '\u0936';
   char LETTER_SSA = '\u0937';
   char LETTER_SA = '\u0938';
   char LETTER_HA = '\u0939';
   char SIGN_NUKTA = '\u093C';
   char SIGN_AVAGRAHA = '\u093D';
   char VOWEL_SIGN_AA = '\u093E';
   char VOWEL_SIGN_I = '\u093F';
   char VOWEL_SIGN_II = '\u0940';
   char VOWEL_SIGN_U = '\u0941';
   char VOWEL_SIGN_UU = '\u0942';
   char VOWEL_SIGN_VOCALIC_R = '\u0943';
   char VOWEL_SIGN_VOCALIC_RR = '\u0944';
   char VOWEL_SIGN_CANDRA_E = '\u0945';
   char VOWEL_SIGN_SHORT_E = '\u0946';
   char VOWEL_SIGN_E = '\u0947';
   char VOWEL_SIGN_AI = '\u0948';
   char VOWEL_SIGN_CANDRA_O = '\u0949';
   char VOWEL_SIGN_SHORT_O = '\u094A';
   char VOWEL_SIGN_O = '\u094B';
   char VOWEL_SIGN_AU = '\u094C';
   char SIGN_VIRAMA = '\u094D';
   char OM = '\u0950';
   char STRESS_SIGN_UDATTA = '\u0951';
   char STRESS_SIGN_ANUDATTA = '\u0952';
   char GRAVE_ACCENT = '\u0953';
   char ACUTE_ACCENT = '\u0954';
   char LETTER_QA = '\u0958';
   char LETTER_KHHA = '\u0959';
   char LETTER_GHHA = '\u095A';
   char LETTER_ZA = '\u095B';
   char LETTER_DDDHA = '\u095C';
   char LETTER_RHA = '\u095D';
   char LETTER_FA = '\u095E';
   char LETTER_YYA = '\u095F';
   char LETTER_VOCALIC_RR = '\u0960';
   char LETTER_VOCALIC_LL = '\u0961';
   char VOWEL_SIGN_VOCALIC_L = '\u0962';
   char VOWEL_SIGN_VOCALIC_LL = '\u0963';
   char DANDA = '\u0964';
   char DOUBLE_DANDA = '\u0965';
   char DIGIT_ZERO = '\u0966';
   char DIGIT_ONE = '\u0967';
   char DIGIT_TWO = '\u0968';
   char DIGIT_THREE = '\u0969';
   char DIGIT_FOUR = '\u096A';
   char DIGIT_FIVE = '\u096B';
   char DIGIT_SIX = '\u096C';
   char DIGIT_SEVEN = '\u096D';
   char DIGIT_EIGHT = '\u096E';
   char DIGIT_NINE = '\u096F';
   char ABBREVIATION_SIGN = '\u0970';
   char LETTER_GLOTTAL_STOP = '\u097D';
}
