package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Enclosed Alphanumerics block with characters from u2460 to u24FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface EnclosedAlphanumerics
{
   char CIRCLED_DIGIT_ONE = '\u2460';
   char CIRCLED_DIGIT_TWO = '\u2461';
   char CIRCLED_DIGIT_THREE = '\u2462';
   char CIRCLED_DIGIT_FOUR = '\u2463';
   char CIRCLED_DIGIT_FIVE = '\u2464';
   char CIRCLED_DIGIT_SIX = '\u2465';
   char CIRCLED_DIGIT_SEVEN = '\u2466';
   char CIRCLED_DIGIT_EIGHT = '\u2467';
   char CIRCLED_DIGIT_NINE = '\u2468';
   char CIRCLED_NUMBER_TEN = '\u2469';
   char CIRCLED_NUMBER_ELEVEN = '\u246A';
   char CIRCLED_NUMBER_TWELVE = '\u246B';
   char CIRCLED_NUMBER_THIRTEEN = '\u246C';
   char CIRCLED_NUMBER_FOURTEEN = '\u246D';
   char CIRCLED_NUMBER_FIFTEEN = '\u246E';
   char CIRCLED_NUMBER_SIXTEEN = '\u246F';
   char CIRCLED_NUMBER_SEVENTEEN = '\u2470';
   char CIRCLED_NUMBER_EIGHTEEN = '\u2471';
   char CIRCLED_NUMBER_NINETEEN = '\u2472';
   char CIRCLED_NUMBER_TWENTY = '\u2473';
   char PARENTHESIZED_DIGIT_ONE = '\u2474';
   char PARENTHESIZED_DIGIT_TWO = '\u2475';
   char PARENTHESIZED_DIGIT_THREE = '\u2476';
   char PARENTHESIZED_DIGIT_FOUR = '\u2477';
   char PARENTHESIZED_DIGIT_FIVE = '\u2478';
   char PARENTHESIZED_DIGIT_SIX = '\u2479';
   char PARENTHESIZED_DIGIT_SEVEN = '\u247A';
   char PARENTHESIZED_DIGIT_EIGHT = '\u247B';
   char PARENTHESIZED_DIGIT_NINE = '\u247C';
   char PARENTHESIZED_NUMBER_TEN = '\u247D';
   char PARENTHESIZED_NUMBER_ELEVEN = '\u247E';
   char PARENTHESIZED_NUMBER_TWELVE = '\u247F';
   char PARENTHESIZED_NUMBER_THIRTEEN = '\u2480';
   char PARENTHESIZED_NUMBER_FOURTEEN = '\u2481';
   char PARENTHESIZED_NUMBER_FIFTEEN = '\u2482';
   char PARENTHESIZED_NUMBER_SIXTEEN = '\u2483';
   char PARENTHESIZED_NUMBER_SEVENTEEN = '\u2484';
   char PARENTHESIZED_NUMBER_EIGHTEEN = '\u2485';
   char PARENTHESIZED_NUMBER_NINETEEN = '\u2486';
   char PARENTHESIZED_NUMBER_TWENTY = '\u2487';
   char DIGIT_ONE_PERIOD = '\u2488';
   char DIGIT_TWO_PERIOD = '\u2489';
   char DIGIT_THREE_PERIOD = '\u248A';
   char DIGIT_FOUR_PERIOD = '\u248B';
   char DIGIT_FIVE_PERIOD = '\u248C';
   char DIGIT_SIX_PERIOD = '\u248D';
   char DIGIT_SEVEN_PERIOD = '\u248E';
   char DIGIT_EIGHT_PERIOD = '\u248F';
   char DIGIT_NINE_PERIOD = '\u2490';
   char NUMBER_TEN_PERIOD = '\u2491';
   char NUMBER_ELEVEN_PERIOD = '\u2492';
   char NUMBER_TWELVE_PERIOD = '\u2493';
   char NUMBER_THIRTEEN_PERIOD = '\u2494';
   char NUMBER_FOURTEEN_PERIOD = '\u2495';
   char NUMBER_FIFTEEN_PERIOD = '\u2496';
   char NUMBER_SIXTEEN_PERIOD = '\u2497';
   char NUMBER_SEVENTEEN_PERIOD = '\u2498';
   char NUMBER_EIGHTEEN_PERIOD = '\u2499';
   char NUMBER_NINETEEN_PERIOD = '\u249A';
   char NUMBER_TWENTY_PERIOD = '\u249B';
   char PARENTHESIZED_LATIN_SMALL_LETTER_A = '\u249C';
   char PARENTHESIZED_LATIN_SMALL_LETTER_B = '\u249D';
   char PARENTHESIZED_LATIN_SMALL_LETTER_C = '\u249E';
   char PARENTHESIZED_LATIN_SMALL_LETTER_D = '\u249F';
   char PARENTHESIZED_LATIN_SMALL_LETTER_E = '\u24A0';
   char PARENTHESIZED_LATIN_SMALL_LETTER_F = '\u24A1';
   char PARENTHESIZED_LATIN_SMALL_LETTER_G = '\u24A2';
   char PARENTHESIZED_LATIN_SMALL_LETTER_H = '\u24A3';
   char PARENTHESIZED_LATIN_SMALL_LETTER_I = '\u24A4';
   char PARENTHESIZED_LATIN_SMALL_LETTER_J = '\u24A5';
   char PARENTHESIZED_LATIN_SMALL_LETTER_K = '\u24A6';
   char PARENTHESIZED_LATIN_SMALL_LETTER_L = '\u24A7';
   char PARENTHESIZED_LATIN_SMALL_LETTER_M = '\u24A8';
   char PARENTHESIZED_LATIN_SMALL_LETTER_N = '\u24A9';
   char PARENTHESIZED_LATIN_SMALL_LETTER_O = '\u24AA';
   char PARENTHESIZED_LATIN_SMALL_LETTER_P = '\u24AB';
   char PARENTHESIZED_LATIN_SMALL_LETTER_Q = '\u24AC';
   char PARENTHESIZED_LATIN_SMALL_LETTER_R = '\u24AD';
   char PARENTHESIZED_LATIN_SMALL_LETTER_S = '\u24AE';
   char PARENTHESIZED_LATIN_SMALL_LETTER_T = '\u24AF';
   char PARENTHESIZED_LATIN_SMALL_LETTER_U = '\u24B0';
   char PARENTHESIZED_LATIN_SMALL_LETTER_V = '\u24B1';
   char PARENTHESIZED_LATIN_SMALL_LETTER_W = '\u24B2';
   char PARENTHESIZED_LATIN_SMALL_LETTER_X = '\u24B3';
   char PARENTHESIZED_LATIN_SMALL_LETTER_Y = '\u24B4';
   char PARENTHESIZED_LATIN_SMALL_LETTER_Z = '\u24B5';
   char CIRCLED_LATIN_CAPITAL_LETTER_A = '\u24B6';
   char CIRCLED_LATIN_CAPITAL_LETTER_B = '\u24B7';
   char CIRCLED_LATIN_CAPITAL_LETTER_C = '\u24B8';
   char CIRCLED_LATIN_CAPITAL_LETTER_D = '\u24B9';
   char CIRCLED_LATIN_CAPITAL_LETTER_E = '\u24BA';
   char CIRCLED_LATIN_CAPITAL_LETTER_F = '\u24BB';
   char CIRCLED_LATIN_CAPITAL_LETTER_G = '\u24BC';
   char CIRCLED_LATIN_CAPITAL_LETTER_H = '\u24BD';
   char CIRCLED_LATIN_CAPITAL_LETTER_I = '\u24BE';
   char CIRCLED_LATIN_CAPITAL_LETTER_J = '\u24BF';
   char CIRCLED_LATIN_CAPITAL_LETTER_K = '\u24C0';
   char CIRCLED_LATIN_CAPITAL_LETTER_L = '\u24C1';
   char CIRCLED_LATIN_CAPITAL_LETTER_M = '\u24C2';
   char CIRCLED_LATIN_CAPITAL_LETTER_N = '\u24C3';
   char CIRCLED_LATIN_CAPITAL_LETTER_O = '\u24C4';
   char CIRCLED_LATIN_CAPITAL_LETTER_P = '\u24C5';
   char CIRCLED_LATIN_CAPITAL_LETTER_Q = '\u24C6';
   char CIRCLED_LATIN_CAPITAL_LETTER_R = '\u24C7';
   char CIRCLED_LATIN_CAPITAL_LETTER_S = '\u24C8';
   char CIRCLED_LATIN_CAPITAL_LETTER_T = '\u24C9';
   char CIRCLED_LATIN_CAPITAL_LETTER_U = '\u24CA';
   char CIRCLED_LATIN_CAPITAL_LETTER_V = '\u24CB';
   char CIRCLED_LATIN_CAPITAL_LETTER_W = '\u24CC';
   char CIRCLED_LATIN_CAPITAL_LETTER_X = '\u24CD';
   char CIRCLED_LATIN_CAPITAL_LETTER_Y = '\u24CE';
   char CIRCLED_LATIN_CAPITAL_LETTER_Z = '\u24CF';
   char CIRCLED_LATIN_SMALL_LETTER_A = '\u24D0';
   char CIRCLED_LATIN_SMALL_LETTER_B = '\u24D1';
   char CIRCLED_LATIN_SMALL_LETTER_C = '\u24D2';
   char CIRCLED_LATIN_SMALL_LETTER_D = '\u24D3';
   char CIRCLED_LATIN_SMALL_LETTER_E = '\u24D4';
   char CIRCLED_LATIN_SMALL_LETTER_F = '\u24D5';
   char CIRCLED_LATIN_SMALL_LETTER_G = '\u24D6';
   char CIRCLED_LATIN_SMALL_LETTER_H = '\u24D7';
   char CIRCLED_LATIN_SMALL_LETTER_I = '\u24D8';
   char CIRCLED_LATIN_SMALL_LETTER_J = '\u24D9';
   char CIRCLED_LATIN_SMALL_LETTER_K = '\u24DA';
   char CIRCLED_LATIN_SMALL_LETTER_L = '\u24DB';
   char CIRCLED_LATIN_SMALL_LETTER_M = '\u24DC';
   char CIRCLED_LATIN_SMALL_LETTER_N = '\u24DD';
   char CIRCLED_LATIN_SMALL_LETTER_O = '\u24DE';
   char CIRCLED_LATIN_SMALL_LETTER_P = '\u24DF';
   char CIRCLED_LATIN_SMALL_LETTER_Q = '\u24E0';
   char CIRCLED_LATIN_SMALL_LETTER_R = '\u24E1';
   char CIRCLED_LATIN_SMALL_LETTER_S = '\u24E2';
   char CIRCLED_LATIN_SMALL_LETTER_T = '\u24E3';
   char CIRCLED_LATIN_SMALL_LETTER_U = '\u24E4';
   char CIRCLED_LATIN_SMALL_LETTER_V = '\u24E5';
   char CIRCLED_LATIN_SMALL_LETTER_W = '\u24E6';
   char CIRCLED_LATIN_SMALL_LETTER_X = '\u24E7';
   char CIRCLED_LATIN_SMALL_LETTER_Y = '\u24E8';
   char CIRCLED_LATIN_SMALL_LETTER_Z = '\u24E9';
   char CIRCLED_DIGIT_ZERO = '\u24EA';
   char NEGATIVE_CIRCLED_NUMBER_ELEVEN = '\u24EB';
   char NEGATIVE_CIRCLED_NUMBER_TWELVE = '\u24EC';
   char NEGATIVE_CIRCLED_NUMBER_THIRTEEN = '\u24ED';
   char NEGATIVE_CIRCLED_NUMBER_FOURTEEN = '\u24EE';
   char NEGATIVE_CIRCLED_NUMBER_FIFTEEN = '\u24EF';
   char NEGATIVE_CIRCLED_NUMBER_SIXTEEN = '\u24F0';
   char NEGATIVE_CIRCLED_NUMBER_SEVENTEEN = '\u24F1';
   char NEGATIVE_CIRCLED_NUMBER_EIGHTEEN = '\u24F2';
   char NEGATIVE_CIRCLED_NUMBER_NINETEEN = '\u24F3';
   char NEGATIVE_CIRCLED_NUMBER_TWENTY = '\u24F4';
   char DOUBLE_CIRCLED_DIGIT_ONE = '\u24F5';
   char DOUBLE_CIRCLED_DIGIT_TWO = '\u24F6';
   char DOUBLE_CIRCLED_DIGIT_THREE = '\u24F7';
   char DOUBLE_CIRCLED_DIGIT_FOUR = '\u24F8';
   char DOUBLE_CIRCLED_DIGIT_FIVE = '\u24F9';
   char DOUBLE_CIRCLED_DIGIT_SIX = '\u24FA';
   char DOUBLE_CIRCLED_DIGIT_SEVEN = '\u24FB';
   char DOUBLE_CIRCLED_DIGIT_EIGHT = '\u24FC';
   char DOUBLE_CIRCLED_DIGIT_NINE = '\u24FD';
   char DOUBLE_CIRCLED_NUMBER_TEN = '\u24FE';
   char NEGATIVE_CIRCLED_DIGIT_ZERO = '\u24FF';
}
