package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Enclosed CJK Letters and Months block with characters from u3200 to u32FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface EnclosedCjkLettersAndMonths
{
   char PARENTHESIZED_HANGUL_GIYEOG = '\u3200';
   char PARENTHESIZED_HANGUL_NIEUN = '\u3201';
   char PARENTHESIZED_HANGUL_DIGEUD = '\u3202';
   char PARENTHESIZED_HANGUL_LIEUL = '\u3203';
   char PARENTHESIZED_HANGUL_MIEUM = '\u3204';
   char PARENTHESIZED_HANGUL_BIEUB = '\u3205';
   char PARENTHESIZED_HANGUL_SIOS = '\u3206';
   char PARENTHESIZED_HANGUL_IEUNG = '\u3207';
   char PARENTHESIZED_HANGUL_JIEUJ = '\u3208';
   char PARENTHESIZED_HANGUL_CIEUC = '\u3209';
   char PARENTHESIZED_HANGUL_KIYEOK = '\u320A';
   char PARENTHESIZED_HANGUL_TIEUT = '\u320B';
   char PARENTHESIZED_HANGUL_PIEUP = '\u320C';
   char PARENTHESIZED_HANGUL_HIEUH = '\u320D';
   char PARENTHESIZED_HANGUL_GA = '\u320E';
   char PARENTHESIZED_HANGUL_NA = '\u320F';
   char PARENTHESIZED_HANGUL_DA = '\u3210';
   char PARENTHESIZED_HANGUL_LA = '\u3211';
   char PARENTHESIZED_HANGUL_MA = '\u3212';
   char PARENTHESIZED_HANGUL_BA = '\u3213';
   char PARENTHESIZED_HANGUL_SA = '\u3214';
   char PARENTHESIZED_HANGUL_A = '\u3215';
   char PARENTHESIZED_HANGUL_JA = '\u3216';
   char PARENTHESIZED_HANGUL_CA = '\u3217';
   char PARENTHESIZED_HANGUL_KA = '\u3218';
   char PARENTHESIZED_HANGUL_TA = '\u3219';
   char PARENTHESIZED_HANGUL_PA = '\u321A';
   char PARENTHESIZED_HANGUL_HA = '\u321B';
   char PARENTHESIZED_HANGUL_JU = '\u321C';
   char PARENTHESIZED_KOREAN_CHARACTER_OJEON = '\u321D';
   char PARENTHESIZED_KOREAN_CHARACTER_O_HU = '\u321E';
   char PARENTHESIZED_IDEOGRAPH_ONE = '\u3220';
   char PARENTHESIZED_IDEOGRAPH_TWO = '\u3221';
   char PARENTHESIZED_IDEOGRAPH_THREE = '\u3222';
   char PARENTHESIZED_IDEOGRAPH_FOUR = '\u3223';
   char PARENTHESIZED_IDEOGRAPH_FIVE = '\u3224';
   char PARENTHESIZED_IDEOGRAPH_SIX = '\u3225';
   char PARENTHESIZED_IDEOGRAPH_SEVEN = '\u3226';
   char PARENTHESIZED_IDEOGRAPH_EIGHT = '\u3227';
   char PARENTHESIZED_IDEOGRAPH_NINE = '\u3228';
   char PARENTHESIZED_IDEOGRAPH_TEN = '\u3229';
   char PARENTHESIZED_IDEOGRAPH_MOON = '\u322A';
   char PARENTHESIZED_IDEOGRAPH_FIRE = '\u322B';
   char PARENTHESIZED_IDEOGRAPH_WATER = '\u322C';
   char PARENTHESIZED_IDEOGRAPH_WOOD = '\u322D';
   char PARENTHESIZED_IDEOGRAPH_METAL = '\u322E';
   char PARENTHESIZED_IDEOGRAPH_EARTH = '\u322F';
   char PARENTHESIZED_IDEOGRAPH_SUN = '\u3230';
   char PARENTHESIZED_IDEOGRAPH_STOCK = '\u3231';
   char PARENTHESIZED_IDEOGRAPH_HAVE = '\u3232';
   char PARENTHESIZED_IDEOGRAPH_SOCIETY = '\u3233';
   char PARENTHESIZED_IDEOGRAPH_NAME = '\u3234';
   char PARENTHESIZED_IDEOGRAPH_SPECIAL = '\u3235';
   char PARENTHESIZED_IDEOGRAPH_FINANCIAL = '\u3236';
   char PARENTHESIZED_IDEOGRAPH_CONGRATULATION = '\u3237';
   char PARENTHESIZED_IDEOGRAPH_LABOR = '\u3238';
   char PARENTHESIZED_IDEOGRAPH_REPRESENT = '\u3239';
   char PARENTHESIZED_IDEOGRAPH_CALL = '\u323A';
   char PARENTHESIZED_IDEOGRAPH_STUDY = '\u323B';
   char PARENTHESIZED_IDEOGRAPH_SUPERVISE = '\u323C';
   char PARENTHESIZED_IDEOGRAPH_ENTERPRISE = '\u323D';
   char PARENTHESIZED_IDEOGRAPH_RESOURCE = '\u323E';
   char PARENTHESIZED_IDEOGRAPH_ALLIANCE = '\u323F';
   char PARENTHESIZED_IDEOGRAPH_FESTIVAL = '\u3240';
   char PARENTHESIZED_IDEOGRAPH_REST = '\u3241';
   char PARENTHESIZED_IDEOGRAPH_SELF = '\u3242';
   char PARENTHESIZED_IDEOGRAPH_REACH = '\u3243';
   char PARTNERSHIP_SIGN = '\u3250';
   char CIRCLED_NUMBER_TWENTY_ONE = '\u3251';
   char CIRCLED_NUMBER_TWENTY_TWO = '\u3252';
   char CIRCLED_NUMBER_TWENTY_THREE = '\u3253';
   char CIRCLED_NUMBER_TWENTY_FOUR = '\u3254';
   char CIRCLED_NUMBER_TWENTY_FIVE = '\u3255';
   char CIRCLED_NUMBER_TWENTY_SIX = '\u3256';
   char CIRCLED_NUMBER_TWENTY_SEVEN = '\u3257';
   char CIRCLED_NUMBER_TWENTY_EIGHT = '\u3258';
   char CIRCLED_NUMBER_TWENTY_NINE = '\u3259';
   char CIRCLED_NUMBER_THIRTY = '\u325A';
   char CIRCLED_NUMBER_THIRTY_ONE = '\u325B';
   char CIRCLED_NUMBER_THIRTY_TWO = '\u325C';
   char CIRCLED_NUMBER_THIRTY_THREE = '\u325D';
   char CIRCLED_NUMBER_THIRTY_FOUR = '\u325E';
   char CIRCLED_NUMBER_THIRTY_FIVE = '\u325F';
   char CIRCLED_HANGUL_GIYEOG = '\u3260';
   char CIRCLED_HANGUL_NIEUN = '\u3261';
   char CIRCLED_HANGUL_DIGEUD = '\u3262';
   char CIRCLED_HANGUL_LIEUL = '\u3263';
   char CIRCLED_HANGUL_MIEUM = '\u3264';
   char CIRCLED_HANGUL_BIEUB = '\u3265';
   char CIRCLED_HANGUL_SIOS = '\u3266';
   char CIRCLED_HANGUL_IEUNG = '\u3267';
   char CIRCLED_HANGUL_JIEUJ = '\u3268';
   char CIRCLED_HANGUL_CIEUC = '\u3269';
   char CIRCLED_HANGUL_KIYEOK = '\u326A';
   char CIRCLED_HANGUL_TIEUT = '\u326B';
   char CIRCLED_HANGUL_PIEUP = '\u326C';
   char CIRCLED_HANGUL_HIEUH = '\u326D';
   char CIRCLED_HANGUL_GA = '\u326E';
   char CIRCLED_HANGUL_NA = '\u326F';
   char CIRCLED_HANGUL_DA = '\u3270';
   char CIRCLED_HANGUL_LA = '\u3271';
   char CIRCLED_HANGUL_MA = '\u3272';
   char CIRCLED_HANGUL_BA = '\u3273';
   char CIRCLED_HANGUL_SA = '\u3274';
   char CIRCLED_HANGUL_A = '\u3275';
   char CIRCLED_HANGUL_JA = '\u3276';
   char CIRCLED_HANGUL_CA = '\u3277';
   char CIRCLED_HANGUL_KA = '\u3278';
   char CIRCLED_HANGUL_TA = '\u3279';
   char CIRCLED_HANGUL_PA = '\u327A';
   char CIRCLED_HANGUL_HA = '\u327B';
   char CIRCLED_KOREAN_CHARACTER_CHAMKO = '\u327C';
   char CIRCLED_KOREAN_CHARACTER_JUEUI = '\u327D';
   char CIRCLED_HANGUL_IEUNG_U = '\u327E';
   char KOREAN_STANDARD_SYMBOL = '\u327F';
   char CIRCLED_IDEOGRAPH_ONE = '\u3280';
   char CIRCLED_IDEOGRAPH_TWO = '\u3281';
   char CIRCLED_IDEOGRAPH_THREE = '\u3282';
   char CIRCLED_IDEOGRAPH_FOUR = '\u3283';
   char CIRCLED_IDEOGRAPH_FIVE = '\u3284';
   char CIRCLED_IDEOGRAPH_SIX = '\u3285';
   char CIRCLED_IDEOGRAPH_SEVEN = '\u3286';
   char CIRCLED_IDEOGRAPH_EIGHT = '\u3287';
   char CIRCLED_IDEOGRAPH_NINE = '\u3288';
   char CIRCLED_IDEOGRAPH_TEN = '\u3289';
   char CIRCLED_IDEOGRAPH_MOON = '\u328A';
   char CIRCLED_IDEOGRAPH_FIRE = '\u328B';
   char CIRCLED_IDEOGRAPH_WATER = '\u328C';
   char CIRCLED_IDEOGRAPH_WOOD = '\u328D';
   char CIRCLED_IDEOGRAPH_METAL = '\u328E';
   char CIRCLED_IDEOGRAPH_EARTH = '\u328F';
   char CIRCLED_IDEOGRAPH_SUN = '\u3290';
   char CIRCLED_IDEOGRAPH_STOCK = '\u3291';
   char CIRCLED_IDEOGRAPH_HAVE = '\u3292';
   char CIRCLED_IDEOGRAPH_SOCIETY = '\u3293';
   char CIRCLED_IDEOGRAPH_NAME = '\u3294';
   char CIRCLED_IDEOGRAPH_SPECIAL = '\u3295';
   char CIRCLED_IDEOGRAPH_FINANCIAL = '\u3296';
   char CIRCLED_IDEOGRAPH_CONGRATULATION = '\u3297';
   char CIRCLED_IDEOGRAPH_LABOR = '\u3298';
   char CIRCLED_IDEOGRAPH_SECRET = '\u3299';
   char CIRCLED_IDEOGRAPH_MALE = '\u329A';
   char CIRCLED_IDEOGRAPH_FEMALE = '\u329B';
   char CIRCLED_IDEOGRAPH_SUITABLE = '\u329C';
   char CIRCLED_IDEOGRAPH_EXCELLENT = '\u329D';
   char CIRCLED_IDEOGRAPH_PRINT = '\u329E';
   char CIRCLED_IDEOGRAPH_ATTENTION = '\u329F';
   char CIRCLED_IDEOGRAPH_ITEM = '\u32A0';
   char CIRCLED_IDEOGRAPH_REST = '\u32A1';
   char CIRCLED_IDEOGRAPH_COPY = '\u32A2';
   char CIRCLED_IDEOGRAPH_CORRECT = '\u32A3';
   char CIRCLED_IDEOGRAPH_HIGH = '\u32A4';
   char CIRCLED_IDEOGRAPH_CENTER = '\u32A5';
   char CIRCLED_IDEOGRAPH_LOW = '\u32A6';
   char CIRCLED_IDEOGRAPH_LEFT = '\u32A7';
   char CIRCLED_IDEOGRAPH_RIGHT = '\u32A8';
   char CIRCLED_IDEOGRAPH_MEDICINE = '\u32A9';
   char CIRCLED_IDEOGRAPH_RELIGION = '\u32AA';
   char CIRCLED_IDEOGRAPH_STUDY = '\u32AB';
   char CIRCLED_IDEOGRAPH_SUPERVISE = '\u32AC';
   char CIRCLED_IDEOGRAPH_ENTERPRISE = '\u32AD';
   char CIRCLED_IDEOGRAPH_RESOURCE = '\u32AE';
   char CIRCLED_IDEOGRAPH_ALLIANCE = '\u32AF';
   char CIRCLED_IDEOGRAPH_NIGHT = '\u32B0';
   char CIRCLED_NUMBER_THIRTY_SIX = '\u32B1';
   char CIRCLED_NUMBER_THIRTY_SEVEN = '\u32B2';
   char CIRCLED_NUMBER_THIRTY_EIGHT = '\u32B3';
   char CIRCLED_NUMBER_THIRTY_NINE = '\u32B4';
   char CIRCLED_NUMBER_FORTY = '\u32B5';
   char CIRCLED_NUMBER_FORTY_ONE = '\u32B6';
   char CIRCLED_NUMBER_FORTY_TWO = '\u32B7';
   char CIRCLED_NUMBER_FORTY_THREE = '\u32B8';
   char CIRCLED_NUMBER_FORTY_FOUR = '\u32B9';
   char CIRCLED_NUMBER_FORTY_FIVE = '\u32BA';
   char CIRCLED_NUMBER_FORTY_SIX = '\u32BB';
   char CIRCLED_NUMBER_FORTY_SEVEN = '\u32BC';
   char CIRCLED_NUMBER_FORTY_EIGHT = '\u32BD';
   char CIRCLED_NUMBER_FORTY_NINE = '\u32BE';
   char CIRCLED_NUMBER_FIFTY = '\u32BF';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_JANUARY = '\u32C0';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_FEBRUARY = '\u32C1';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_MARCH = '\u32C2';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_APRIL = '\u32C3';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_MAY = '\u32C4';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_JUNE = '\u32C5';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_JULY = '\u32C6';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_AUGUST = '\u32C7';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_SEPTEMBER = '\u32C8';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_OCTOBER = '\u32C9';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_NOVEMBER = '\u32CA';
   char IDEOGRAPHIC_TELEGRAPH_SYMBOL_FOR_DECEMBER = '\u32CB';
   char SQUARE_HG = '\u32CC';
   char SQUARE_ERG = '\u32CD';
   char SQUARE_EV = '\u32CE';
   char LIMITED_LIABILITY_SIGN = '\u32CF';
   char CIRCLED_KATAKANA_A = '\u32D0';
   char CIRCLED_KATAKANA_I = '\u32D1';
   char CIRCLED_KATAKANA_U = '\u32D2';
   char CIRCLED_KATAKANA_E = '\u32D3';
   char CIRCLED_KATAKANA_O = '\u32D4';
   char CIRCLED_KATAKANA_KA = '\u32D5';
   char CIRCLED_KATAKANA_KI = '\u32D6';
   char CIRCLED_KATAKANA_KU = '\u32D7';
   char CIRCLED_KATAKANA_KE = '\u32D8';
   char CIRCLED_KATAKANA_KO = '\u32D9';
   char CIRCLED_KATAKANA_SA = '\u32DA';
   char CIRCLED_KATAKANA_SI = '\u32DB';
   char CIRCLED_KATAKANA_SU = '\u32DC';
   char CIRCLED_KATAKANA_SE = '\u32DD';
   char CIRCLED_KATAKANA_SO = '\u32DE';
   char CIRCLED_KATAKANA_TA = '\u32DF';
   char CIRCLED_KATAKANA_TI = '\u32E0';
   char CIRCLED_KATAKANA_TU = '\u32E1';
   char CIRCLED_KATAKANA_TE = '\u32E2';
   char CIRCLED_KATAKANA_TO = '\u32E3';
   char CIRCLED_KATAKANA_NA = '\u32E4';
   char CIRCLED_KATAKANA_NI = '\u32E5';
   char CIRCLED_KATAKANA_NU = '\u32E6';
   char CIRCLED_KATAKANA_NE = '\u32E7';
   char CIRCLED_KATAKANA_NO = '\u32E8';
   char CIRCLED_KATAKANA_HA = '\u32E9';
   char CIRCLED_KATAKANA_HI = '\u32EA';
   char CIRCLED_KATAKANA_HU = '\u32EB';
   char CIRCLED_KATAKANA_HE = '\u32EC';
   char CIRCLED_KATAKANA_HO = '\u32ED';
   char CIRCLED_KATAKANA_MA = '\u32EE';
   char CIRCLED_KATAKANA_MI = '\u32EF';
   char CIRCLED_KATAKANA_MU = '\u32F0';
   char CIRCLED_KATAKANA_ME = '\u32F1';
   char CIRCLED_KATAKANA_MO = '\u32F2';
   char CIRCLED_KATAKANA_YA = '\u32F3';
   char CIRCLED_KATAKANA_YU = '\u32F4';
   char CIRCLED_KATAKANA_YO = '\u32F5';
   char CIRCLED_KATAKANA_RA = '\u32F6';
   char CIRCLED_KATAKANA_RI = '\u32F7';
   char CIRCLED_KATAKANA_RU = '\u32F8';
   char CIRCLED_KATAKANA_RE = '\u32F9';
   char CIRCLED_KATAKANA_RO = '\u32FA';
   char CIRCLED_KATAKANA_WA = '\u32FB';
   char CIRCLED_KATAKANA_WI = '\u32FC';
   char CIRCLED_KATAKANA_WE = '\u32FD';
   char CIRCLED_KATAKANA_WO = '\u32FE';
}
