package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Ethiopic Extended block with characters from u2D80 to u2DDF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface EthiopicExtended
{
   // constant field names modified with "^ETHIOPIC " pattern 
   char SYLLABLE_LOA = '\u2D80';
   char SYLLABLE_MOA = '\u2D81';
   char SYLLABLE_ROA = '\u2D82';
   char SYLLABLE_SOA = '\u2D83';
   char SYLLABLE_SHOA = '\u2D84';
   char SYLLABLE_BOA = '\u2D85';
   char SYLLABLE_TOA = '\u2D86';
   char SYLLABLE_COA = '\u2D87';
   char SYLLABLE_NOA = '\u2D88';
   char SYLLABLE_NYOA = '\u2D89';
   char SYLLABLE_GLOTTAL_OA = '\u2D8A';
   char SYLLABLE_ZOA = '\u2D8B';
   char SYLLABLE_DOA = '\u2D8C';
   char SYLLABLE_DDOA = '\u2D8D';
   char SYLLABLE_JOA = '\u2D8E';
   char SYLLABLE_THOA = '\u2D8F';
   char SYLLABLE_CHOA = '\u2D90';
   char SYLLABLE_PHOA = '\u2D91';
   char SYLLABLE_POA = '\u2D92';
   char SYLLABLE_GGWA = '\u2D93';
   char SYLLABLE_GGWI = '\u2D94';
   char SYLLABLE_GGWEE = '\u2D95';
   char SYLLABLE_GGWE = '\u2D96';
   char SYLLABLE_SSA = '\u2DA0';
   char SYLLABLE_SSU = '\u2DA1';
   char SYLLABLE_SSI = '\u2DA2';
   char SYLLABLE_SSAA = '\u2DA3';
   char SYLLABLE_SSEE = '\u2DA4';
   char SYLLABLE_SSE = '\u2DA5';
   char SYLLABLE_SSO = '\u2DA6';
   char SYLLABLE_CCA = '\u2DA8';
   char SYLLABLE_CCU = '\u2DA9';
   char SYLLABLE_CCI = '\u2DAA';
   char SYLLABLE_CCAA = '\u2DAB';
   char SYLLABLE_CCEE = '\u2DAC';
   char SYLLABLE_CCE = '\u2DAD';
   char SYLLABLE_CCO = '\u2DAE';
   char SYLLABLE_ZZA = '\u2DB0';
   char SYLLABLE_ZZU = '\u2DB1';
   char SYLLABLE_ZZI = '\u2DB2';
   char SYLLABLE_ZZAA = '\u2DB3';
   char SYLLABLE_ZZEE = '\u2DB4';
   char SYLLABLE_ZZE = '\u2DB5';
   char SYLLABLE_ZZO = '\u2DB6';
   char SYLLABLE_CCHA = '\u2DB8';
   char SYLLABLE_CCHU = '\u2DB9';
   char SYLLABLE_CCHI = '\u2DBA';
   char SYLLABLE_CCHAA = '\u2DBB';
   char SYLLABLE_CCHEE = '\u2DBC';
   char SYLLABLE_CCHE = '\u2DBD';
   char SYLLABLE_CCHO = '\u2DBE';
   char SYLLABLE_QYA = '\u2DC0';
   char SYLLABLE_QYU = '\u2DC1';
   char SYLLABLE_QYI = '\u2DC2';
   char SYLLABLE_QYAA = '\u2DC3';
   char SYLLABLE_QYEE = '\u2DC4';
   char SYLLABLE_QYE = '\u2DC5';
   char SYLLABLE_QYO = '\u2DC6';
   char SYLLABLE_KYA = '\u2DC8';
   char SYLLABLE_KYU = '\u2DC9';
   char SYLLABLE_KYI = '\u2DCA';
   char SYLLABLE_KYAA = '\u2DCB';
   char SYLLABLE_KYEE = '\u2DCC';
   char SYLLABLE_KYE = '\u2DCD';
   char SYLLABLE_KYO = '\u2DCE';
   char SYLLABLE_XYA = '\u2DD0';
   char SYLLABLE_XYU = '\u2DD1';
   char SYLLABLE_XYI = '\u2DD2';
   char SYLLABLE_XYAA = '\u2DD3';
   char SYLLABLE_XYEE = '\u2DD4';
   char SYLLABLE_XYE = '\u2DD5';
   char SYLLABLE_XYO = '\u2DD6';
   char SYLLABLE_GYA = '\u2DD8';
   char SYLLABLE_GYU = '\u2DD9';
   char SYLLABLE_GYI = '\u2DDA';
   char SYLLABLE_GYAA = '\u2DDB';
   char SYLLABLE_GYEE = '\u2DDC';
   char SYLLABLE_GYE = '\u2DDD';
   char SYLLABLE_GYO = '\u2DDE';
}
