package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Geometric Shapes block with characters from u25A0 to u25FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface GeometricShapes
{
   char BLACK_SQUARE = '\u25A0';
   char WHITE_SQUARE = '\u25A1';
   char WHITE_SQUARE_WITH_ROUNDED_CORNERS = '\u25A2';
   char WHITE_SQUARE_CONTAINING_BLACK_SMALL_SQUARE = '\u25A3';
   char SQUARE_WITH_HORIZONTAL_FILL = '\u25A4';
   char SQUARE_WITH_VERTICAL_FILL = '\u25A5';
   char SQUARE_WITH_ORTHOGONAL_CROSSHATCH_FILL = '\u25A6';
   char SQUARE_WITH_UPPER_LEFT_TO_LOWER_RIGHT_FILL = '\u25A7';
   char SQUARE_WITH_UPPER_RIGHT_TO_LOWER_LEFT_FILL = '\u25A8';
   char SQUARE_WITH_DIAGONAL_CROSSHATCH_FILL = '\u25A9';
   char BLACK_SMALL_SQUARE = '\u25AA';
   char WHITE_SMALL_SQUARE = '\u25AB';
   char BLACK_RECTANGLE = '\u25AC';
   char WHITE_RECTANGLE = '\u25AD';
   char BLACK_VERTICAL_RECTANGLE = '\u25AE';
   char WHITE_VERTICAL_RECTANGLE = '\u25AF';
   char BLACK_PARALLELOGRAM = '\u25B0';
   char WHITE_PARALLELOGRAM = '\u25B1';
   char BLACK_UP_POINTING_TRIANGLE = '\u25B2';
   char WHITE_UP_POINTING_TRIANGLE = '\u25B3';
   char BLACK_UP_POINTING_SMALL_TRIANGLE = '\u25B4';
   char WHITE_UP_POINTING_SMALL_TRIANGLE = '\u25B5';
   char BLACK_RIGHT_POINTING_TRIANGLE = '\u25B6';
   char WHITE_RIGHT_POINTING_TRIANGLE = '\u25B7';
   char BLACK_RIGHT_POINTING_SMALL_TRIANGLE = '\u25B8';
   char WHITE_RIGHT_POINTING_SMALL_TRIANGLE = '\u25B9';
   char BLACK_RIGHT_POINTING_POINTER = '\u25BA';
   char WHITE_RIGHT_POINTING_POINTER = '\u25BB';
   char BLACK_DOWN_POINTING_TRIANGLE = '\u25BC';
   char WHITE_DOWN_POINTING_TRIANGLE = '\u25BD';
   char BLACK_DOWN_POINTING_SMALL_TRIANGLE = '\u25BE';
   char WHITE_DOWN_POINTING_SMALL_TRIANGLE = '\u25BF';
   char BLACK_LEFT_POINTING_TRIANGLE = '\u25C0';
   char WHITE_LEFT_POINTING_TRIANGLE = '\u25C1';
   char BLACK_LEFT_POINTING_SMALL_TRIANGLE = '\u25C2';
   char WHITE_LEFT_POINTING_SMALL_TRIANGLE = '\u25C3';
   char BLACK_LEFT_POINTING_POINTER = '\u25C4';
   char WHITE_LEFT_POINTING_POINTER = '\u25C5';
   char BLACK_DIAMOND = '\u25C6';
   char WHITE_DIAMOND = '\u25C7';
   char WHITE_DIAMOND_CONTAINING_BLACK_SMALL_DIAMOND = '\u25C8';
   char FISHEYE = '\u25C9';
   char LOZENGE = '\u25CA';
   char WHITE_CIRCLE = '\u25CB';
   char DOTTED_CIRCLE = '\u25CC';
   char CIRCLE_WITH_VERTICAL_FILL = '\u25CD';
   char BULLSEYE = '\u25CE';
   char BLACK_CIRCLE = '\u25CF';
   char CIRCLE_WITH_LEFT_HALF_BLACK = '\u25D0';
   char CIRCLE_WITH_RIGHT_HALF_BLACK = '\u25D1';
   char CIRCLE_WITH_LOWER_HALF_BLACK = '\u25D2';
   char CIRCLE_WITH_UPPER_HALF_BLACK = '\u25D3';
   char CIRCLE_WITH_UPPER_RIGHT_QUADRANT_BLACK = '\u25D4';
   char CIRCLE_WITH_ALL_BUT_UPPER_LEFT_QUADRANT_BLACK = '\u25D5';
   char LEFT_HALF_BLACK_CIRCLE = '\u25D6';
   char RIGHT_HALF_BLACK_CIRCLE = '\u25D7';
   char INVERSE_BULLET = '\u25D8';
   char INVERSE_WHITE_CIRCLE = '\u25D9';
   char UPPER_HALF_INVERSE_WHITE_CIRCLE = '\u25DA';
   char LOWER_HALF_INVERSE_WHITE_CIRCLE = '\u25DB';
   char UPPER_LEFT_QUADRANT_CIRCULAR_ARC = '\u25DC';
   char UPPER_RIGHT_QUADRANT_CIRCULAR_ARC = '\u25DD';
   char LOWER_RIGHT_QUADRANT_CIRCULAR_ARC = '\u25DE';
   char LOWER_LEFT_QUADRANT_CIRCULAR_ARC = '\u25DF';
   char UPPER_HALF_CIRCLE = '\u25E0';
   char LOWER_HALF_CIRCLE = '\u25E1';
   char BLACK_LOWER_RIGHT_TRIANGLE = '\u25E2';
   char BLACK_LOWER_LEFT_TRIANGLE = '\u25E3';
   char BLACK_UPPER_LEFT_TRIANGLE = '\u25E4';
   char BLACK_UPPER_RIGHT_TRIANGLE = '\u25E5';
   char WHITE_BULLET = '\u25E6';
   char SQUARE_WITH_LEFT_HALF_BLACK = '\u25E7';
   char SQUARE_WITH_RIGHT_HALF_BLACK = '\u25E8';
   char SQUARE_WITH_UPPER_LEFT_DIAGONAL_HALF_BLACK = '\u25E9';
   char SQUARE_WITH_LOWER_RIGHT_DIAGONAL_HALF_BLACK = '\u25EA';
   char WHITE_SQUARE_WITH_VERTICAL_BISECTING_LINE = '\u25EB';
   char WHITE_UP_POINTING_TRIANGLE_WITH_DOT = '\u25EC';
   char UP_POINTING_TRIANGLE_WITH_LEFT_HALF_BLACK = '\u25ED';
   char UP_POINTING_TRIANGLE_WITH_RIGHT_HALF_BLACK = '\u25EE';
   char LARGE_CIRCLE = '\u25EF';
   char WHITE_SQUARE_WITH_UPPER_LEFT_QUADRANT = '\u25F0';
   char WHITE_SQUARE_WITH_LOWER_LEFT_QUADRANT = '\u25F1';
   char WHITE_SQUARE_WITH_LOWER_RIGHT_QUADRANT = '\u25F2';
   char WHITE_SQUARE_WITH_UPPER_RIGHT_QUADRANT = '\u25F3';
   char WHITE_CIRCLE_WITH_UPPER_LEFT_QUADRANT = '\u25F4';
   char WHITE_CIRCLE_WITH_LOWER_LEFT_QUADRANT = '\u25F5';
   char WHITE_CIRCLE_WITH_LOWER_RIGHT_QUADRANT = '\u25F6';
   char WHITE_CIRCLE_WITH_UPPER_RIGHT_QUADRANT = '\u25F7';
   char UPPER_LEFT_TRIANGLE = '\u25F8';
   char UPPER_RIGHT_TRIANGLE = '\u25F9';
   char LOWER_LEFT_TRIANGLE = '\u25FA';
   char WHITE_MEDIUM_SQUARE = '\u25FB';
   char BLACK_MEDIUM_SQUARE = '\u25FC';
   char WHITE_MEDIUM_SMALL_SQUARE = '\u25FD';
   char BLACK_MEDIUM_SMALL_SQUARE = '\u25FE';
   char LOWER_RIGHT_TRIANGLE = '\u25FF';
}
