package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Glagolitic block with characters from u2C00 to u2C5F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Glagolitic
{
   // constant field names modified with "^GLAGOLITIC " pattern 
   char CAPITAL_LETTER_AZU = '\u2C00';
   char CAPITAL_LETTER_BUKY = '\u2C01';
   char CAPITAL_LETTER_VEDE = '\u2C02';
   char CAPITAL_LETTER_GLAGOLI = '\u2C03';
   char CAPITAL_LETTER_DOBRO = '\u2C04';
   char CAPITAL_LETTER_YESTU = '\u2C05';
   char CAPITAL_LETTER_ZHIVETE = '\u2C06';
   char CAPITAL_LETTER_DZELO = '\u2C07';
   char CAPITAL_LETTER_ZEMLJA = '\u2C08';
   char CAPITAL_LETTER_IZHE = '\u2C09';
   char CAPITAL_LETTER_INITIAL_IZHE = '\u2C0A';
   char CAPITAL_LETTER_I = '\u2C0B';
   char CAPITAL_LETTER_DJERVI = '\u2C0C';
   char CAPITAL_LETTER_KAKO = '\u2C0D';
   char CAPITAL_LETTER_LJUDIJE = '\u2C0E';
   char CAPITAL_LETTER_MYSLITE = '\u2C0F';
   char CAPITAL_LETTER_NASHI = '\u2C10';
   char CAPITAL_LETTER_ONU = '\u2C11';
   char CAPITAL_LETTER_POKOJI = '\u2C12';
   char CAPITAL_LETTER_RITSI = '\u2C13';
   char CAPITAL_LETTER_SLOVO = '\u2C14';
   char CAPITAL_LETTER_TVRIDO = '\u2C15';
   char CAPITAL_LETTER_UKU = '\u2C16';
   char CAPITAL_LETTER_FRITU = '\u2C17';
   char CAPITAL_LETTER_HERU = '\u2C18';
   char CAPITAL_LETTER_OTU = '\u2C19';
   char CAPITAL_LETTER_PE = '\u2C1A';
   char CAPITAL_LETTER_SHTA = '\u2C1B';
   char CAPITAL_LETTER_TSI = '\u2C1C';
   char CAPITAL_LETTER_CHRIVI = '\u2C1D';
   char CAPITAL_LETTER_SHA = '\u2C1E';
   char CAPITAL_LETTER_YERU = '\u2C1F';
   char CAPITAL_LETTER_YERI = '\u2C20';
   char CAPITAL_LETTER_YATI = '\u2C21';
   char CAPITAL_LETTER_SPIDERY_HA = '\u2C22';
   char CAPITAL_LETTER_YU = '\u2C23';
   char CAPITAL_LETTER_SMALL_YUS = '\u2C24';
   char CAPITAL_LETTER_SMALL_YUS_WITH_TAIL = '\u2C25';
   char CAPITAL_LETTER_YO = '\u2C26';
   char CAPITAL_LETTER_IOTATED_SMALL_YUS = '\u2C27';
   char CAPITAL_LETTER_BIG_YUS = '\u2C28';
   char CAPITAL_LETTER_IOTATED_BIG_YUS = '\u2C29';
   char CAPITAL_LETTER_FITA = '\u2C2A';
   char CAPITAL_LETTER_IZHITSA = '\u2C2B';
   char CAPITAL_LETTER_SHTAPIC = '\u2C2C';
   char CAPITAL_LETTER_TROKUTASTI_A = '\u2C2D';
   char CAPITAL_LETTER_LATINATE_MYSLITE = '\u2C2E';
   char SMALL_LETTER_AZU = '\u2C30';
   char SMALL_LETTER_BUKY = '\u2C31';
   char SMALL_LETTER_VEDE = '\u2C32';
   char SMALL_LETTER_GLAGOLI = '\u2C33';
   char SMALL_LETTER_DOBRO = '\u2C34';
   char SMALL_LETTER_YESTU = '\u2C35';
   char SMALL_LETTER_ZHIVETE = '\u2C36';
   char SMALL_LETTER_DZELO = '\u2C37';
   char SMALL_LETTER_ZEMLJA = '\u2C38';
   char SMALL_LETTER_IZHE = '\u2C39';
   char SMALL_LETTER_INITIAL_IZHE = '\u2C3A';
   char SMALL_LETTER_I = '\u2C3B';
   char SMALL_LETTER_DJERVI = '\u2C3C';
   char SMALL_LETTER_KAKO = '\u2C3D';
   char SMALL_LETTER_LJUDIJE = '\u2C3E';
   char SMALL_LETTER_MYSLITE = '\u2C3F';
   char SMALL_LETTER_NASHI = '\u2C40';
   char SMALL_LETTER_ONU = '\u2C41';
   char SMALL_LETTER_POKOJI = '\u2C42';
   char SMALL_LETTER_RITSI = '\u2C43';
   char SMALL_LETTER_SLOVO = '\u2C44';
   char SMALL_LETTER_TVRIDO = '\u2C45';
   char SMALL_LETTER_UKU = '\u2C46';
   char SMALL_LETTER_FRITU = '\u2C47';
   char SMALL_LETTER_HERU = '\u2C48';
   char SMALL_LETTER_OTU = '\u2C49';
   char SMALL_LETTER_PE = '\u2C4A';
   char SMALL_LETTER_SHTA = '\u2C4B';
   char SMALL_LETTER_TSI = '\u2C4C';
   char SMALL_LETTER_CHRIVI = '\u2C4D';
   char SMALL_LETTER_SHA = '\u2C4E';
   char SMALL_LETTER_YERU = '\u2C4F';
   char SMALL_LETTER_YERI = '\u2C50';
   char SMALL_LETTER_YATI = '\u2C51';
   char SMALL_LETTER_SPIDERY_HA = '\u2C52';
   char SMALL_LETTER_YU = '\u2C53';
   char SMALL_LETTER_SMALL_YUS = '\u2C54';
   char SMALL_LETTER_SMALL_YUS_WITH_TAIL = '\u2C55';
   char SMALL_LETTER_YO = '\u2C56';
   char SMALL_LETTER_IOTATED_SMALL_YUS = '\u2C57';
   char SMALL_LETTER_BIG_YUS = '\u2C58';
   char SMALL_LETTER_IOTATED_BIG_YUS = '\u2C59';
   char SMALL_LETTER_FITA = '\u2C5A';
   char SMALL_LETTER_IZHITSA = '\u2C5B';
   char SMALL_LETTER_SHTAPIC = '\u2C5C';
   char SMALL_LETTER_TROKUTASTI_A = '\u2C5D';
   char SMALL_LETTER_LATINATE_MYSLITE = '\u2C5E';
}
