package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Greek and Coptic block with characters from u0370 to u03FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface GreekAndCoptic
{
   // constant field names modified with "^GREEK " pattern 
   char UPPER_NUMERAL_SIGN = '\u0374';
   char LOWER_NUMERAL_SIGN = '\u0375';
   char SPACING_IOTA_BELOW = '\u037A';
   char QUESTION_MARK = '\u037E';
   char SPACING_TONOS = '\u0384';
   char SPACING_DIAERESIS_TONOS = '\u0385';
   char CAPITAL_LETTER_ALPHA_TONOS = '\u0386';
   char ANO_TELEIA = '\u0387';
   char CAPITAL_LETTER_EPSILON_TONOS = '\u0388';
   char CAPITAL_LETTER_ETA_TONOS = '\u0389';
   char CAPITAL_LETTER_IOTA_TONOS = '\u038A';
   char CAPITAL_LETTER_OMICRON_TONOS = '\u038C';
   char CAPITAL_LETTER_UPSILON_TONOS = '\u038E';
   char CAPITAL_LETTER_OMEGA_TONOS = '\u038F';
   char SMALL_LETTER_IOTA_DIAERESIS_TONOS = '\u0390';
   char CAPITAL_LETTER_ALPHA = '\u0391';
   char CAPITAL_LETTER_BETA = '\u0392';
   char CAPITAL_LETTER_GAMMA = '\u0393';
   char CAPITAL_LETTER_DELTA = '\u0394';
   char CAPITAL_LETTER_EPSILON = '\u0395';
   char CAPITAL_LETTER_ZETA = '\u0396';
   char CAPITAL_LETTER_ETA = '\u0397';
   char CAPITAL_LETTER_THETA = '\u0398';
   char CAPITAL_LETTER_IOTA = '\u0399';
   char CAPITAL_LETTER_KAPPA = '\u039A';
   char CAPITAL_LETTER_LAMBDA = '\u039B';
   char CAPITAL_LETTER_MU = '\u039C';
   char CAPITAL_LETTER_NU = '\u039D';
   char CAPITAL_LETTER_XI = '\u039E';
   char CAPITAL_LETTER_OMICRON = '\u039F';
   char CAPITAL_LETTER_PI = '\u03A0';
   char CAPITAL_LETTER_RHO = '\u03A1';
   char CAPITAL_LETTER_SIGMA = '\u03A3';
   char CAPITAL_LETTER_TAU = '\u03A4';
   char CAPITAL_LETTER_UPSILON = '\u03A5';
   char CAPITAL_LETTER_PHI = '\u03A6';
   char CAPITAL_LETTER_CHI = '\u03A7';
   char CAPITAL_LETTER_PSI = '\u03A8';
   char CAPITAL_LETTER_OMEGA = '\u03A9';
   char CAPITAL_LETTER_IOTA_DIAERESIS = '\u03AA';
   char CAPITAL_LETTER_UPSILON_DIAERESIS = '\u03AB';
   char SMALL_LETTER_ALPHA_TONOS = '\u03AC';
   char SMALL_LETTER_EPSILON_TONOS = '\u03AD';
   char SMALL_LETTER_ETA_TONOS = '\u03AE';
   char SMALL_LETTER_IOTA_TONOS = '\u03AF';
   char SMALL_LETTER_UPSILON_DIAERESIS_TONOS = '\u03B0';
   char SMALL_LETTER_ALPHA = '\u03B1';
   char SMALL_LETTER_BETA = '\u03B2';
   char SMALL_LETTER_GAMMA = '\u03B3';
   char SMALL_LETTER_DELTA = '\u03B4';
   char SMALL_LETTER_EPSILON = '\u03B5';
   char SMALL_LETTER_ZETA = '\u03B6';
   char SMALL_LETTER_ETA = '\u03B7';
   char SMALL_LETTER_THETA = '\u03B8';
   char SMALL_LETTER_IOTA = '\u03B9';
   char SMALL_LETTER_KAPPA = '\u03BA';
   char SMALL_LETTER_LAMBDA = '\u03BB';
   char SMALL_LETTER_MU = '\u03BC';
   char SMALL_LETTER_NU = '\u03BD';
   char SMALL_LETTER_XI = '\u03BE';
   char SMALL_LETTER_OMICRON = '\u03BF';
   char SMALL_LETTER_PI = '\u03C0';
   char SMALL_LETTER_RHO = '\u03C1';
   char SMALL_LETTER_FINAL_SIGMA = '\u03C2';
   char SMALL_LETTER_SIGMA = '\u03C3';
   char SMALL_LETTER_TAU = '\u03C4';
   char SMALL_LETTER_UPSILON = '\u03C5';
   char SMALL_LETTER_PHI = '\u03C6';
   char SMALL_LETTER_CHI = '\u03C7';
   char SMALL_LETTER_PSI = '\u03C8';
   char SMALL_LETTER_OMEGA = '\u03C9';
   char SMALL_LETTER_IOTA_DIAERESIS = '\u03CA';
   char SMALL_LETTER_UPSILON_DIAERESIS = '\u03CB';
   char SMALL_LETTER_OMICRON_TONOS = '\u03CC';
   char SMALL_LETTER_UPSILON_TONOS = '\u03CD';
   char SMALL_LETTER_OMEGA_TONOS = '\u03CE';
   char SMALL_LETTER_CURLED_BETA = '\u03D0';
   char SMALL_LETTER_SCRIPT_THETA = '\u03D1';
   char CAPITAL_LETTER_UPSILON_HOOK = '\u03D2';
   char CAPITAL_LETTER_UPSILON_HOOK_TONOS = '\u03D3';
   char CAPITAL_LETTER_UPSILON_HOOK_DIAERESIS = '\u03D4';
   char SMALL_LETTER_SCRIPT_PHI = '\u03D5';
   char SMALL_LETTER_OMEGA_PI = '\u03D6';
   char KAI_SYMBOL = '\u03D7';
   char LETTER_ARCHAIC_KOPPA = '\u03D8';
   char SMALL_LETTER_ARCHAIC_KOPPA = '\u03D9';
   char CAPITAL_LETTER_STIGMA = '\u03DA';
   char SMALL_LETTER_STIGMA = '\u03DB';
   char CAPITAL_LETTER_DIGAMMA = '\u03DC';
   char SMALL_LETTER_DIGAMMA = '\u03DD';
   char CAPITAL_LETTER_KOPPA = '\u03DE';
   char SMALL_LETTER_KOPPA = '\u03DF';
   char CAPITAL_LETTER_SAMPI = '\u03E0';
   char SMALL_LETTER_SAMPI = '\u03E1';
   char CAPITAL_LETTER_SHEI = '\u03E2';
   char SMALL_LETTER_SHEI = '\u03E3';
   char CAPITAL_LETTER_FEI = '\u03E4';
   char SMALL_LETTER_FEI = '\u03E5';
   char CAPITAL_LETTER_KHEI = '\u03E6';
   char SMALL_LETTER_KHEI = '\u03E7';
   char CAPITAL_LETTER_HORI = '\u03E8';
   char SMALL_LETTER_HORI = '\u03E9';
   char CAPITAL_LETTER_GANGIA = '\u03EA';
   char SMALL_LETTER_GANGIA = '\u03EB';
   char CAPITAL_LETTER_SHIMA = '\u03EC';
   char SMALL_LETTER_SHIMA = '\u03ED';
   char CAPITAL_LETTER_DEI = '\u03EE';
   char SMALL_LETTER_DEI = '\u03EF';
   char SMALL_LETTER_SCRIPT_KAPPA = '\u03F0';
   char SMALL_LETTER_TAILED_RHO = '\u03F1';
   char SMALL_LETTER_LUNATE_SIGMA = '\u03F2';
   char LETTER_YOT = '\u03F3';
   char CAPITAL_THETA_SYMBOL = '\u03F4';
   char LUNATE_EPSILON_SYMBOL = '\u03F5';
   char REVERSED_LUNATE_EPSILON_SYMBOL = '\u03F6';
   char CAPITAL_LETTER_SHO = '\u03F7';
   char SMALL_LETTER_SHO = '\u03F8';
   char CAPITAL_LUNATE_SIGMA_SYMBOL = '\u03F9';
   char CAPITAL_LETTER_SAN = '\u03FA';
   char SMALL_LETTER_SAN = '\u03FB';
   char RHO_WITH_STROKE_SYMBOL = '\u03FC';
   char CAPITAL_REVERSED_LUNATE_SIGMA_SYMBOL = '\u03FD';
   char CAPITAL_DOTTED_LUNATE_SIGMA_SYMBOL = '\u03FE';
   char CAPITAL_REVERSED_DOTTED_LUNATE_SIGMA_SYMBOL = '\u03FF';
}
