package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Greek Extended block with characters from u1F00 to u1FFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface GreekExtended
{
   // constant field names modified with "^GREEK " pattern 
   char SMALL_LETTER_ALPHA_WITH_PSILI = '\u1F00';
   char SMALL_LETTER_ALPHA_WITH_DASIA = '\u1F01';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_VARIA = '\u1F02';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_VARIA = '\u1F03';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_OXIA = '\u1F04';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_OXIA = '\u1F05';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_PERISPOMENI = '\u1F06';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_PERISPOMENI = '\u1F07';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI = '\u1F08';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA = '\u1F09';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_VARIA = '\u1F0A';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_VARIA = '\u1F0B';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_OXIA = '\u1F0C';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_OXIA = '\u1F0D';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_PERISPOMENI = '\u1F0E';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_PERISPOMENI = '\u1F0F';
   char SMALL_LETTER_EPSILON_WITH_PSILI = '\u1F10';
   char SMALL_LETTER_EPSILON_WITH_DASIA = '\u1F11';
   char SMALL_LETTER_EPSILON_WITH_PSILI_AND_VARIA = '\u1F12';
   char SMALL_LETTER_EPSILON_WITH_DASIA_AND_VARIA = '\u1F13';
   char SMALL_LETTER_EPSILON_WITH_PSILI_AND_OXIA = '\u1F14';
   char SMALL_LETTER_EPSILON_WITH_DASIA_AND_OXIA = '\u1F15';
   char CAPITAL_LETTER_EPSILON_WITH_PSILI = '\u1F18';
   char CAPITAL_LETTER_EPSILON_WITH_DASIA = '\u1F19';
   char CAPITAL_LETTER_EPSILON_WITH_PSILI_AND_VARIA = '\u1F1A';
   char CAPITAL_LETTER_EPSILON_WITH_DASIA_AND_VARIA = '\u1F1B';
   char CAPITAL_LETTER_EPSILON_WITH_PSILI_AND_OXIA = '\u1F1C';
   char CAPITAL_LETTER_EPSILON_WITH_DASIA_AND_OXIA = '\u1F1D';
   char SMALL_LETTER_ETA_WITH_PSILI = '\u1F20';
   char SMALL_LETTER_ETA_WITH_DASIA = '\u1F21';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_VARIA = '\u1F22';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_VARIA = '\u1F23';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_OXIA = '\u1F24';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_OXIA = '\u1F25';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_PERISPOMENI = '\u1F26';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_PERISPOMENI = '\u1F27';
   char CAPITAL_LETTER_ETA_WITH_PSILI = '\u1F28';
   char CAPITAL_LETTER_ETA_WITH_DASIA = '\u1F29';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_VARIA = '\u1F2A';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_VARIA = '\u1F2B';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_OXIA = '\u1F2C';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_OXIA = '\u1F2D';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_PERISPOMENI = '\u1F2E';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_PERISPOMENI = '\u1F2F';
   char SMALL_LETTER_IOTA_WITH_PSILI = '\u1F30';
   char SMALL_LETTER_IOTA_WITH_DASIA = '\u1F31';
   char SMALL_LETTER_IOTA_WITH_PSILI_AND_VARIA = '\u1F32';
   char SMALL_LETTER_IOTA_WITH_DASIA_AND_VARIA = '\u1F33';
   char SMALL_LETTER_IOTA_WITH_PSILI_AND_OXIA = '\u1F34';
   char SMALL_LETTER_IOTA_WITH_DASIA_AND_OXIA = '\u1F35';
   char SMALL_LETTER_IOTA_WITH_PSILI_AND_PERISPOMENI = '\u1F36';
   char SMALL_LETTER_IOTA_WITH_DASIA_AND_PERISPOMENI = '\u1F37';
   char CAPITAL_LETTER_IOTA_WITH_PSILI = '\u1F38';
   char CAPITAL_LETTER_IOTA_WITH_DASIA = '\u1F39';
   char CAPITAL_LETTER_IOTA_WITH_PSILI_AND_VARIA = '\u1F3A';
   char CAPITAL_LETTER_IOTA_WITH_DASIA_AND_VARIA = '\u1F3B';
   char CAPITAL_LETTER_IOTA_WITH_PSILI_AND_OXIA = '\u1F3C';
   char CAPITAL_LETTER_IOTA_WITH_DASIA_AND_OXIA = '\u1F3D';
   char CAPITAL_LETTER_IOTA_WITH_PSILI_AND_PERISPOMENI = '\u1F3E';
   char CAPITAL_LETTER_IOTA_WITH_DASIA_AND_PERISPOMENI = '\u1F3F';
   char SMALL_LETTER_OMICRON_WITH_PSILI = '\u1F40';
   char SMALL_LETTER_OMICRON_WITH_DASIA = '\u1F41';
   char SMALL_LETTER_OMICRON_WITH_PSILI_AND_VARIA = '\u1F42';
   char SMALL_LETTER_OMICRON_WITH_DASIA_AND_VARIA = '\u1F43';
   char SMALL_LETTER_OMICRON_WITH_PSILI_AND_OXIA = '\u1F44';
   char SMALL_LETTER_OMICRON_WITH_DASIA_AND_OXIA = '\u1F45';
   char CAPITAL_LETTER_OMICRON_WITH_PSILI = '\u1F48';
   char CAPITAL_LETTER_OMICRON_WITH_DASIA = '\u1F49';
   char CAPITAL_LETTER_OMICRON_WITH_PSILI_AND_VARIA = '\u1F4A';
   char CAPITAL_LETTER_OMICRON_WITH_DASIA_AND_VARIA = '\u1F4B';
   char CAPITAL_LETTER_OMICRON_WITH_PSILI_AND_OXIA = '\u1F4C';
   char CAPITAL_LETTER_OMICRON_WITH_DASIA_AND_OXIA = '\u1F4D';
   char SMALL_LETTER_UPSILON_WITH_PSILI = '\u1F50';
   char SMALL_LETTER_UPSILON_WITH_DASIA = '\u1F51';
   char SMALL_LETTER_UPSILON_WITH_PSILI_AND_VARIA = '\u1F52';
   char SMALL_LETTER_UPSILON_WITH_DASIA_AND_VARIA = '\u1F53';
   char SMALL_LETTER_UPSILON_WITH_PSILI_AND_OXIA = '\u1F54';
   char SMALL_LETTER_UPSILON_WITH_DASIA_AND_OXIA = '\u1F55';
   char SMALL_LETTER_UPSILON_WITH_PSILI_AND_PERISPOMENI = '\u1F56';
   char SMALL_LETTER_UPSILON_WITH_DASIA_AND_PERISPOMENI = '\u1F57';
   char CAPITAL_LETTER_UPSILON_WITH_DASIA = '\u1F59';
   char CAPITAL_LETTER_UPSILON_WITH_DASIA_AND_VARIA = '\u1F5B';
   char CAPITAL_LETTER_UPSILON_WITH_DASIA_AND_OXIA = '\u1F5D';
   char CAPITAL_LETTER_UPSILON_WITH_DASIA_AND_PERISPOMENI = '\u1F5F';
   char SMALL_LETTER_OMEGA_WITH_PSILI = '\u1F60';
   char SMALL_LETTER_OMEGA_WITH_DASIA = '\u1F61';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_VARIA = '\u1F62';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_VARIA = '\u1F63';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_OXIA = '\u1F64';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_OXIA = '\u1F65';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_PERISPOMENI = '\u1F66';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_PERISPOMENI = '\u1F67';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI = '\u1F68';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA = '\u1F69';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_VARIA = '\u1F6A';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_VARIA = '\u1F6B';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_OXIA = '\u1F6C';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_OXIA = '\u1F6D';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_PERISPOMENI = '\u1F6E';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_PERISPOMENI = '\u1F6F';
   char SMALL_LETTER_ALPHA_WITH_VARIA = '\u1F70';
   char SMALL_LETTER_ALPHA_WITH_OXIA = '\u1F71';
   char SMALL_LETTER_EPSILON_WITH_VARIA = '\u1F72';
   char SMALL_LETTER_EPSILON_WITH_OXIA = '\u1F73';
   char SMALL_LETTER_ETA_WITH_VARIA = '\u1F74';
   char SMALL_LETTER_ETA_WITH_OXIA = '\u1F75';
   char SMALL_LETTER_IOTA_WITH_VARIA = '\u1F76';
   char SMALL_LETTER_IOTA_WITH_OXIA = '\u1F77';
   char SMALL_LETTER_OMICRON_WITH_VARIA = '\u1F78';
   char SMALL_LETTER_OMICRON_WITH_OXIA = '\u1F79';
   char SMALL_LETTER_UPSILON_WITH_VARIA = '\u1F7A';
   char SMALL_LETTER_UPSILON_WITH_OXIA = '\u1F7B';
   char SMALL_LETTER_OMEGA_WITH_VARIA = '\u1F7C';
   char SMALL_LETTER_OMEGA_WITH_OXIA = '\u1F7D';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_YPOGEGRAMMENI = '\u1F80';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_YPOGEGRAMMENI = '\u1F81';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_VARIA_AND_YPOGEGRAMMENI = '\u1F82';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_VARIA_AND_YPOGEGRAMMENI = '\u1F83';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_OXIA_AND_YPOGEGRAMMENI = '\u1F84';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_OXIA_AND_YPOGEGRAMMENI = '\u1F85';
   char SMALL_LETTER_ALPHA_WITH_PSILI_AND_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1F86';
   char SMALL_LETTER_ALPHA_WITH_DASIA_AND_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1F87';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_PROSGEGRAMMENI = '\u1F88';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_PROSGEGRAMMENI = '\u1F89';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_VARIA_AND_PROSGEGRAMMENI = '\u1F8A';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_VARIA_AND_PROSGEGRAMMENI = '\u1F8B';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_OXIA_AND_PROSGEGRAMMENI = '\u1F8C';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_OXIA_AND_PROSGEGRAMMENI = '\u1F8D';
   char CAPITAL_LETTER_ALPHA_WITH_PSILI_AND_PERISPOMENI_AND_PROSGEGRAMMENI = '\u1F8E';
   char CAPITAL_LETTER_ALPHA_WITH_DASIA_AND_PERISPOMENI_AND_PROSGEGRAMMENI = '\u1F8F';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_YPOGEGRAMMENI = '\u1F90';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_YPOGEGRAMMENI = '\u1F91';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_VARIA_AND_YPOGEGRAMMENI = '\u1F92';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_VARIA_AND_YPOGEGRAMMENI = '\u1F93';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_OXIA_AND_YPOGEGRAMMENI = '\u1F94';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_OXIA_AND_YPOGEGRAMMENI = '\u1F95';
   char SMALL_LETTER_ETA_WITH_PSILI_AND_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1F96';
   char SMALL_LETTER_ETA_WITH_DASIA_AND_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1F97';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_PROSGEGRAMMENI = '\u1F98';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_PROSGEGRAMMENI = '\u1F99';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_VARIA_AND_PROSGEGRAMMENI = '\u1F9A';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_VARIA_AND_PROSGEGRAMMENI = '\u1F9B';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_OXIA_AND_PROSGEGRAMMENI = '\u1F9C';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_OXIA_AND_PROSGEGRAMMENI = '\u1F9D';
   char CAPITAL_LETTER_ETA_WITH_PSILI_AND_PERISPOMENI_AND_PROSGEGRAMMENI = '\u1F9E';
   char CAPITAL_LETTER_ETA_WITH_DASIA_AND_PERISPOMENI_AND_PROSGEGRAMMENI = '\u1F9F';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_YPOGEGRAMMENI = '\u1FA0';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_YPOGEGRAMMENI = '\u1FA1';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_VARIA_AND_YPOGEGRAMMENI = '\u1FA2';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_VARIA_AND_YPOGEGRAMMENI = '\u1FA3';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_OXIA_AND_YPOGEGRAMMENI = '\u1FA4';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_OXIA_AND_YPOGEGRAMMENI = '\u1FA5';
   char SMALL_LETTER_OMEGA_WITH_PSILI_AND_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1FA6';
   char SMALL_LETTER_OMEGA_WITH_DASIA_AND_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1FA7';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_PROSGEGRAMMENI = '\u1FA8';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_PROSGEGRAMMENI = '\u1FA9';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_VARIA_AND_PROSGEGRAMMENI = '\u1FAA';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_VARIA_AND_PROSGEGRAMMENI = '\u1FAB';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_OXIA_AND_PROSGEGRAMMENI = '\u1FAC';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_OXIA_AND_PROSGEGRAMMENI = '\u1FAD';
   char CAPITAL_LETTER_OMEGA_WITH_PSILI_AND_PERISPOMENI_AND_PROSGEGRAMMENI = '\u1FAE';
   char CAPITAL_LETTER_OMEGA_WITH_DASIA_AND_PERISPOMENI_AND_PROSGEGRAMMENI = '\u1FAF';
   char SMALL_LETTER_ALPHA_WITH_VRACHY = '\u1FB0';
   char SMALL_LETTER_ALPHA_WITH_MACRON = '\u1FB1';
   char SMALL_LETTER_ALPHA_WITH_VARIA_AND_YPOGEGRAMMENI = '\u1FB2';
   char SMALL_LETTER_ALPHA_WITH_YPOGEGRAMMENI = '\u1FB3';
   char SMALL_LETTER_ALPHA_WITH_OXIA_AND_YPOGEGRAMMENI = '\u1FB4';
   char SMALL_LETTER_ALPHA_WITH_PERISPOMENI = '\u1FB6';
   char SMALL_LETTER_ALPHA_WITH_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1FB7';
   char CAPITAL_LETTER_ALPHA_WITH_VRACHY = '\u1FB8';
   char CAPITAL_LETTER_ALPHA_WITH_MACRON = '\u1FB9';
   char CAPITAL_LETTER_ALPHA_WITH_VARIA = '\u1FBA';
   char CAPITAL_LETTER_ALPHA_WITH_OXIA = '\u1FBB';
   char CAPITAL_LETTER_ALPHA_WITH_PROSGEGRAMMENI = '\u1FBC';
   char KORONIS = '\u1FBD';
   char PROSGEGRAMMENI = '\u1FBE';
   char PSILI = '\u1FBF';
   char PERISPOMENI = '\u1FC0';
   char DIALYTIKA_AND_PERISPOMENI = '\u1FC1';
   char SMALL_LETTER_ETA_WITH_VARIA_AND_YPOGEGRAMMENI = '\u1FC2';
   char SMALL_LETTER_ETA_WITH_YPOGEGRAMMENI = '\u1FC3';
   char SMALL_LETTER_ETA_WITH_OXIA_AND_YPOGEGRAMMENI = '\u1FC4';
   char SMALL_LETTER_ETA_WITH_PERISPOMENI = '\u1FC6';
   char SMALL_LETTER_ETA_WITH_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1FC7';
   char CAPITAL_LETTER_EPSILON_WITH_VARIA = '\u1FC8';
   char CAPITAL_LETTER_EPSILON_WITH_OXIA = '\u1FC9';
   char CAPITAL_LETTER_ETA_WITH_VARIA = '\u1FCA';
   char CAPITAL_LETTER_ETA_WITH_OXIA = '\u1FCB';
   char CAPITAL_LETTER_ETA_WITH_PROSGEGRAMMENI = '\u1FCC';
   char PSILI_AND_VARIA = '\u1FCD';
   char PSILI_AND_OXIA = '\u1FCE';
   char PSILI_AND_PERISPOMENI = '\u1FCF';
   char SMALL_LETTER_IOTA_WITH_VRACHY = '\u1FD0';
   char SMALL_LETTER_IOTA_WITH_MACRON = '\u1FD1';
   char SMALL_LETTER_IOTA_WITH_DIALYTIKA_AND_VARIA = '\u1FD2';
   char SMALL_LETTER_IOTA_WITH_DIALYTIKA_AND_OXIA = '\u1FD3';
   char SMALL_LETTER_IOTA_WITH_PERISPOMENI = '\u1FD6';
   char SMALL_LETTER_IOTA_WITH_DIALYTIKA_AND_PERISPOMENI = '\u1FD7';
   char CAPITAL_LETTER_IOTA_WITH_VRACHY = '\u1FD8';
   char CAPITAL_LETTER_IOTA_WITH_MACRON = '\u1FD9';
   char CAPITAL_LETTER_IOTA_WITH_VARIA = '\u1FDA';
   char CAPITAL_LETTER_IOTA_WITH_OXIA = '\u1FDB';
   char DASIA_AND_VARIA = '\u1FDD';
   char DASIA_AND_OXIA = '\u1FDE';
   char DASIA_AND_PERISPOMENI = '\u1FDF';
   char SMALL_LETTER_UPSILON_WITH_VRACHY = '\u1FE0';
   char SMALL_LETTER_UPSILON_WITH_MACRON = '\u1FE1';
   char SMALL_LETTER_UPSILON_WITH_DIALYTIKA_AND_VARIA = '\u1FE2';
   char SMALL_LETTER_UPSILON_WITH_DIALYTIKA_AND_OXIA = '\u1FE3';
   char SMALL_LETTER_RHO_WITH_PSILI = '\u1FE4';
   char SMALL_LETTER_RHO_WITH_DASIA = '\u1FE5';
   char SMALL_LETTER_UPSILON_WITH_PERISPOMENI = '\u1FE6';
   char SMALL_LETTER_UPSILON_WITH_DIALYTIKA_AND_PERISPOMENI = '\u1FE7';
   char CAPITAL_LETTER_UPSILON_WITH_VRACHY = '\u1FE8';
   char CAPITAL_LETTER_UPSILON_WITH_MACRON = '\u1FE9';
   char CAPITAL_LETTER_UPSILON_WITH_VARIA = '\u1FEA';
   char CAPITAL_LETTER_UPSILON_WITH_OXIA = '\u1FEB';
   char CAPITAL_LETTER_RHO_WITH_DASIA = '\u1FEC';
   char DIALYTIKA_AND_VARIA = '\u1FED';
   char DIALYTIKA_AND_OXIA = '\u1FEE';
   char VARIA = '\u1FEF';
   char SMALL_LETTER_OMEGA_WITH_VARIA_AND_YPOGEGRAMMENI = '\u1FF2';
   char SMALL_LETTER_OMEGA_WITH_YPOGEGRAMMENI = '\u1FF3';
   char SMALL_LETTER_OMEGA_WITH_OXIA_AND_YPOGEGRAMMENI = '\u1FF4';
   char SMALL_LETTER_OMEGA_WITH_PERISPOMENI = '\u1FF6';
   char SMALL_LETTER_OMEGA_WITH_PERISPOMENI_AND_YPOGEGRAMMENI = '\u1FF7';
   char CAPITAL_LETTER_OMICRON_WITH_VARIA = '\u1FF8';
   char CAPITAL_LETTER_OMICRON_WITH_OXIA = '\u1FF9';
   char CAPITAL_LETTER_OMEGA_WITH_VARIA = '\u1FFA';
   char CAPITAL_LETTER_OMEGA_WITH_OXIA = '\u1FFB';
   char CAPITAL_LETTER_OMEGA_WITH_PROSGEGRAMMENI = '\u1FFC';
   char OXIA = '\u1FFD';
   char DASIA = '\u1FFE';
}
