package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Gurmukhi block with characters from u0A00 to u0A7F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Gurmukhi
{
   // constant field names modified with "^GURMUKHI " pattern 
   char SIGN_ADAK_BINDI = '\u0A01';
   char SIGN_BINDI = '\u0A02';
   char SIGN_VISARGA = '\u0A03';
   char LETTER_A = '\u0A05';
   char LETTER_AA = '\u0A06';
   char LETTER_I = '\u0A07';
   char LETTER_II = '\u0A08';
   char LETTER_U = '\u0A09';
   char LETTER_UU = '\u0A0A';
   char LETTER_EE = '\u0A0F';
   char LETTER_AI = '\u0A10';
   char LETTER_OO = '\u0A13';
   char LETTER_AU = '\u0A14';
   char LETTER_KA = '\u0A15';
   char LETTER_KHA = '\u0A16';
   char LETTER_GA = '\u0A17';
   char LETTER_GHA = '\u0A18';
   char LETTER_NGA = '\u0A19';
   char LETTER_CA = '\u0A1A';
   char LETTER_CHA = '\u0A1B';
   char LETTER_JA = '\u0A1C';
   char LETTER_JHA = '\u0A1D';
   char LETTER_NYA = '\u0A1E';
   char LETTER_TTA = '\u0A1F';
   char LETTER_TTHA = '\u0A20';
   char LETTER_DDA = '\u0A21';
   char LETTER_DDHA = '\u0A22';
   char LETTER_NNA = '\u0A23';
   char LETTER_TA = '\u0A24';
   char LETTER_THA = '\u0A25';
   char LETTER_DA = '\u0A26';
   char LETTER_DHA = '\u0A27';
   char LETTER_NA = '\u0A28';
   char LETTER_PA = '\u0A2A';
   char LETTER_PHA = '\u0A2B';
   char LETTER_BA = '\u0A2C';
   char LETTER_BHA = '\u0A2D';
   char LETTER_MA = '\u0A2E';
   char LETTER_YA = '\u0A2F';
   char LETTER_RA = '\u0A30';
   char LETTER_LA = '\u0A32';
   char LETTER_LLA = '\u0A33';
   char LETTER_VA = '\u0A35';
   char LETTER_SHA = '\u0A36';
   char LETTER_SA = '\u0A38';
   char LETTER_HA = '\u0A39';
   char SIGN_NUKTA = '\u0A3C';
   char VOWEL_SIGN_AA = '\u0A3E';
   char VOWEL_SIGN_I = '\u0A3F';
   char VOWEL_SIGN_II = '\u0A40';
   char VOWEL_SIGN_U = '\u0A41';
   char VOWEL_SIGN_UU = '\u0A42';
   char VOWEL_SIGN_EE = '\u0A47';
   char VOWEL_SIGN_AI = '\u0A48';
   char VOWEL_SIGN_OO = '\u0A4B';
   char VOWEL_SIGN_AU = '\u0A4C';
   char SIGN_VIRAMA = '\u0A4D';
   char LETTER_KHHA = '\u0A59';
   char LETTER_GHHA = '\u0A5A';
   char LETTER_ZA = '\u0A5B';
   char LETTER_RRA = '\u0A5C';
   char LETTER_FA = '\u0A5E';
   char DIGIT_ZERO = '\u0A66';
   char DIGIT_ONE = '\u0A67';
   char DIGIT_TWO = '\u0A68';
   char DIGIT_THREE = '\u0A69';
   char DIGIT_FOUR = '\u0A6A';
   char DIGIT_FIVE = '\u0A6B';
   char DIGIT_SIX = '\u0A6C';
   char DIGIT_SEVEN = '\u0A6D';
   char DIGIT_EIGHT = '\u0A6E';
   char DIGIT_NINE = '\u0A6F';
   char TIPPI = '\u0A70';
   char ADDAK = '\u0A71';
   char IRI = '\u0A72';
   char URA = '\u0A73';
   char EK_ONKAR = '\u0A74';
}
