package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Halfwidth and Fullwidth Forms block with characters from uFF00 to uFFEF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface HalfwidthAndFullwidthForms
{
   char FULLWIDTH_EXCLAMATION_MARK = '\uFF01';
   char FULLWIDTH_QUOTATION_MARK = '\uFF02';
   char FULLWIDTH_NUMBER_SIGN = '\uFF03';
   char FULLWIDTH_DOLLAR_SIGN = '\uFF04';
   char FULLWIDTH_PERCENT_SIGN = '\uFF05';
   char FULLWIDTH_AMPERSAND = '\uFF06';
   char FULLWIDTH_APOSTROPHE = '\uFF07';
   char FULLWIDTH_OPENING_PARENTHESIS = '\uFF08';
   char FULLWIDTH_CLOSING_PARENTHESIS = '\uFF09';
   char FULLWIDTH_ASTERISK = '\uFF0A';
   char FULLWIDTH_PLUS_SIGN = '\uFF0B';
   char FULLWIDTH_COMMA = '\uFF0C';
   char FULLWIDTH_HYPHEN_MINUS = '\uFF0D';
   char FULLWIDTH_PERIOD = '\uFF0E';
   char FULLWIDTH_SLASH = '\uFF0F';
   char FULLWIDTH_DIGIT_ZERO = '\uFF10';
   char FULLWIDTH_DIGIT_ONE = '\uFF11';
   char FULLWIDTH_DIGIT_TWO = '\uFF12';
   char FULLWIDTH_DIGIT_THREE = '\uFF13';
   char FULLWIDTH_DIGIT_FOUR = '\uFF14';
   char FULLWIDTH_DIGIT_FIVE = '\uFF15';
   char FULLWIDTH_DIGIT_SIX = '\uFF16';
   char FULLWIDTH_DIGIT_SEVEN = '\uFF17';
   char FULLWIDTH_DIGIT_EIGHT = '\uFF18';
   char FULLWIDTH_DIGIT_NINE = '\uFF19';
   char FULLWIDTH_COLON = '\uFF1A';
   char FULLWIDTH_SEMICOLON = '\uFF1B';
   char FULLWIDTH_LESS_THAN_SIGN = '\uFF1C';
   char FULLWIDTH_EQUALS_SIGN = '\uFF1D';
   char FULLWIDTH_GREATER_THAN_SIGN = '\uFF1E';
   char FULLWIDTH_QUESTION_MARK = '\uFF1F';
   char FULLWIDTH_COMMERCIAL_AT = '\uFF20';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_A = '\uFF21';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_B = '\uFF22';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_C = '\uFF23';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_D = '\uFF24';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_E = '\uFF25';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_F = '\uFF26';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_G = '\uFF27';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_H = '\uFF28';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_I = '\uFF29';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_J = '\uFF2A';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_K = '\uFF2B';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_L = '\uFF2C';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_M = '\uFF2D';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_N = '\uFF2E';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_O = '\uFF2F';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_P = '\uFF30';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_Q = '\uFF31';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_R = '\uFF32';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_S = '\uFF33';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_T = '\uFF34';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_U = '\uFF35';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_V = '\uFF36';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_W = '\uFF37';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_X = '\uFF38';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_Y = '\uFF39';
   char FULLWIDTH_LATIN_CAPITAL_LETTER_Z = '\uFF3A';
   char FULLWIDTH_OPENING_SQUARE_BRACKET = '\uFF3B';
   char FULLWIDTH_BACKSLASH = '\uFF3C';
   char FULLWIDTH_CLOSING_SQUARE_BRACKET = '\uFF3D';
   char FULLWIDTH_SPACING_CIRCUMFLEX = '\uFF3E';
   char FULLWIDTH_SPACING_UNDERSCORE = '\uFF3F';
   char FULLWIDTH_SPACING_GRAVE = '\uFF40';
   char FULLWIDTH_LATIN_SMALL_LETTER_A = '\uFF41';
   char FULLWIDTH_LATIN_SMALL_LETTER_B = '\uFF42';
   char FULLWIDTH_LATIN_SMALL_LETTER_C = '\uFF43';
   char FULLWIDTH_LATIN_SMALL_LETTER_D = '\uFF44';
   char FULLWIDTH_LATIN_SMALL_LETTER_E = '\uFF45';
   char FULLWIDTH_LATIN_SMALL_LETTER_F = '\uFF46';
   char FULLWIDTH_LATIN_SMALL_LETTER_G = '\uFF47';
   char FULLWIDTH_LATIN_SMALL_LETTER_H = '\uFF48';
   char FULLWIDTH_LATIN_SMALL_LETTER_I = '\uFF49';
   char FULLWIDTH_LATIN_SMALL_LETTER_J = '\uFF4A';
   char FULLWIDTH_LATIN_SMALL_LETTER_K = '\uFF4B';
   char FULLWIDTH_LATIN_SMALL_LETTER_L = '\uFF4C';
   char FULLWIDTH_LATIN_SMALL_LETTER_M = '\uFF4D';
   char FULLWIDTH_LATIN_SMALL_LETTER_N = '\uFF4E';
   char FULLWIDTH_LATIN_SMALL_LETTER_O = '\uFF4F';
   char FULLWIDTH_LATIN_SMALL_LETTER_P = '\uFF50';
   char FULLWIDTH_LATIN_SMALL_LETTER_Q = '\uFF51';
   char FULLWIDTH_LATIN_SMALL_LETTER_R = '\uFF52';
   char FULLWIDTH_LATIN_SMALL_LETTER_S = '\uFF53';
   char FULLWIDTH_LATIN_SMALL_LETTER_T = '\uFF54';
   char FULLWIDTH_LATIN_SMALL_LETTER_U = '\uFF55';
   char FULLWIDTH_LATIN_SMALL_LETTER_V = '\uFF56';
   char FULLWIDTH_LATIN_SMALL_LETTER_W = '\uFF57';
   char FULLWIDTH_LATIN_SMALL_LETTER_X = '\uFF58';
   char FULLWIDTH_LATIN_SMALL_LETTER_Y = '\uFF59';
   char FULLWIDTH_LATIN_SMALL_LETTER_Z = '\uFF5A';
   char FULLWIDTH_OPENING_CURLY_BRACKET = '\uFF5B';
   char FULLWIDTH_VERTICAL_BAR = '\uFF5C';
   char FULLWIDTH_CLOSING_CURLY_BRACKET = '\uFF5D';
   char FULLWIDTH_SPACING_TILDE = '\uFF5E';
   char FULLWIDTH_LEFT_WHITE_PARENTHESIS = '\uFF5F';
   char FULLWIDTH_RIGHT_WHITE_PARENTHESIS = '\uFF60';
   char HALFWIDTH_IDEOGRAPHIC_PERIOD = '\uFF61';
   char HALFWIDTH_OPENING_CORNER_BRACKET = '\uFF62';
   char HALFWIDTH_CLOSING_CORNER_BRACKET = '\uFF63';
   char HALFWIDTH_IDEOGRAPHIC_COMMA = '\uFF64';
   char HALFWIDTH_KATAKANA_MIDDLE_DOT = '\uFF65';
   char HALFWIDTH_KATAKANA_LETTER_WO = '\uFF66';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_A = '\uFF67';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_I = '\uFF68';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_U = '\uFF69';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_E = '\uFF6A';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_O = '\uFF6B';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_YA = '\uFF6C';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_YU = '\uFF6D';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_YO = '\uFF6E';
   char HALFWIDTH_KATAKANA_LETTER_SMALL_TU = '\uFF6F';
   char HALFWIDTH_KATAKANA_HIRAGANA_PROLONGED_SOUND_MARK = '\uFF70';
   char HALFWIDTH_KATAKANA_LETTER_A = '\uFF71';
   char HALFWIDTH_KATAKANA_LETTER_I = '\uFF72';
   char HALFWIDTH_KATAKANA_LETTER_U = '\uFF73';
   char HALFWIDTH_KATAKANA_LETTER_E = '\uFF74';
   char HALFWIDTH_KATAKANA_LETTER_O = '\uFF75';
   char HALFWIDTH_KATAKANA_LETTER_KA = '\uFF76';
   char HALFWIDTH_KATAKANA_LETTER_KI = '\uFF77';
   char HALFWIDTH_KATAKANA_LETTER_KU = '\uFF78';
   char HALFWIDTH_KATAKANA_LETTER_KE = '\uFF79';
   char HALFWIDTH_KATAKANA_LETTER_KO = '\uFF7A';
   char HALFWIDTH_KATAKANA_LETTER_SA = '\uFF7B';
   char HALFWIDTH_KATAKANA_LETTER_SI = '\uFF7C';
   char HALFWIDTH_KATAKANA_LETTER_SU = '\uFF7D';
   char HALFWIDTH_KATAKANA_LETTER_SE = '\uFF7E';
   char HALFWIDTH_KATAKANA_LETTER_SO = '\uFF7F';
   char HALFWIDTH_KATAKANA_LETTER_TA = '\uFF80';
   char HALFWIDTH_KATAKANA_LETTER_TI = '\uFF81';
   char HALFWIDTH_KATAKANA_LETTER_TU = '\uFF82';
   char HALFWIDTH_KATAKANA_LETTER_TE = '\uFF83';
   char HALFWIDTH_KATAKANA_LETTER_TO = '\uFF84';
   char HALFWIDTH_KATAKANA_LETTER_NA = '\uFF85';
   char HALFWIDTH_KATAKANA_LETTER_NI = '\uFF86';
   char HALFWIDTH_KATAKANA_LETTER_NU = '\uFF87';
   char HALFWIDTH_KATAKANA_LETTER_NE = '\uFF88';
   char HALFWIDTH_KATAKANA_LETTER_NO = '\uFF89';
   char HALFWIDTH_KATAKANA_LETTER_HA = '\uFF8A';
   char HALFWIDTH_KATAKANA_LETTER_HI = '\uFF8B';
   char HALFWIDTH_KATAKANA_LETTER_HU = '\uFF8C';
   char HALFWIDTH_KATAKANA_LETTER_HE = '\uFF8D';
   char HALFWIDTH_KATAKANA_LETTER_HO = '\uFF8E';
   char HALFWIDTH_KATAKANA_LETTER_MA = '\uFF8F';
   char HALFWIDTH_KATAKANA_LETTER_MI = '\uFF90';
   char HALFWIDTH_KATAKANA_LETTER_MU = '\uFF91';
   char HALFWIDTH_KATAKANA_LETTER_ME = '\uFF92';
   char HALFWIDTH_KATAKANA_LETTER_MO = '\uFF93';
   char HALFWIDTH_KATAKANA_LETTER_YA = '\uFF94';
   char HALFWIDTH_KATAKANA_LETTER_YU = '\uFF95';
   char HALFWIDTH_KATAKANA_LETTER_YO = '\uFF96';
   char HALFWIDTH_KATAKANA_LETTER_RA = '\uFF97';
   char HALFWIDTH_KATAKANA_LETTER_RI = '\uFF98';
   char HALFWIDTH_KATAKANA_LETTER_RU = '\uFF99';
   char HALFWIDTH_KATAKANA_LETTER_RE = '\uFF9A';
   char HALFWIDTH_KATAKANA_LETTER_RO = '\uFF9B';
   char HALFWIDTH_KATAKANA_LETTER_WA = '\uFF9C';
   char HALFWIDTH_KATAKANA_LETTER_N = '\uFF9D';
   char HALFWIDTH_KATAKANA_VOICED_SOUND_MARK = '\uFF9E';
   char HALFWIDTH_KATAKANA_SEMI_VOICED_SOUND_MARK = '\uFF9F';
   char HALFWIDTH_HANGUL_CAE_OM = '\uFFA0';
   char HALFWIDTH_HANGUL_LETTER_GIYEOG = '\uFFA1';
   char HALFWIDTH_HANGUL_LETTER_SSANG_GIYEOG = '\uFFA2';
   char HALFWIDTH_HANGUL_LETTER_GIYEOG_SIOS = '\uFFA3';
   char HALFWIDTH_HANGUL_LETTER_NIEUN = '\uFFA4';
   char HALFWIDTH_HANGUL_LETTER_NIEUN_JIEUJ = '\uFFA5';
   char HALFWIDTH_HANGUL_LETTER_NIEUN_HIEUH = '\uFFA6';
   char HALFWIDTH_HANGUL_LETTER_DIGEUD = '\uFFA7';
   char HALFWIDTH_HANGUL_LETTER_SSANG_DIGEUD = '\uFFA8';
   char HALFWIDTH_HANGUL_LETTER_LIEUL = '\uFFA9';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_GIYEOG = '\uFFAA';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_MIEUM = '\uFFAB';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_BIEUB = '\uFFAC';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_SIOS = '\uFFAD';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_TIEUT = '\uFFAE';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_PIEUP = '\uFFAF';
   char HALFWIDTH_HANGUL_LETTER_LIEUL_HIEUH = '\uFFB0';
   char HALFWIDTH_HANGUL_LETTER_MIEUM = '\uFFB1';
   char HALFWIDTH_HANGUL_LETTER_BIEUB = '\uFFB2';
   char HALFWIDTH_HANGUL_LETTER_SSANG_BIEUB = '\uFFB3';
   char HALFWIDTH_HANGUL_LETTER_BIEUB_SIOS = '\uFFB4';
   char HALFWIDTH_HANGUL_LETTER_SIOS = '\uFFB5';
   char HALFWIDTH_HANGUL_LETTER_SSANG_SIOS = '\uFFB6';
   char HALFWIDTH_HANGUL_LETTER_IEUNG = '\uFFB7';
   char HALFWIDTH_HANGUL_LETTER_JIEUJ = '\uFFB8';
   char HALFWIDTH_HANGUL_LETTER_SSANG_JIEUJ = '\uFFB9';
   char HALFWIDTH_HANGUL_LETTER_CIEUC = '\uFFBA';
   char HALFWIDTH_HANGUL_LETTER_KIYEOK = '\uFFBB';
   char HALFWIDTH_HANGUL_LETTER_TIEUT = '\uFFBC';
   char HALFWIDTH_HANGUL_LETTER_PIEUP = '\uFFBD';
   char HALFWIDTH_HANGUL_LETTER_HIEUH = '\uFFBE';
   char HALFWIDTH_HANGUL_LETTER_A = '\uFFC2';
   char HALFWIDTH_HANGUL_LETTER_AE = '\uFFC3';
   char HALFWIDTH_HANGUL_LETTER_YA = '\uFFC4';
   char HALFWIDTH_HANGUL_LETTER_YAE = '\uFFC5';
   char HALFWIDTH_HANGUL_LETTER_EO = '\uFFC6';
   char HALFWIDTH_HANGUL_LETTER_E = '\uFFC7';
   char HALFWIDTH_HANGUL_LETTER_YEO = '\uFFCA';
   char HALFWIDTH_HANGUL_LETTER_YE = '\uFFCB';
   char HALFWIDTH_HANGUL_LETTER_O = '\uFFCC';
   char HALFWIDTH_HANGUL_LETTER_WA = '\uFFCD';
   char HALFWIDTH_HANGUL_LETTER_WAE = '\uFFCE';
   char HALFWIDTH_HANGUL_LETTER_OE = '\uFFCF';
   char HALFWIDTH_HANGUL_LETTER_YO = '\uFFD2';
   char HALFWIDTH_HANGUL_LETTER_U = '\uFFD3';
   char HALFWIDTH_HANGUL_LETTER_WEO = '\uFFD4';
   char HALFWIDTH_HANGUL_LETTER_WE = '\uFFD5';
   char HALFWIDTH_HANGUL_LETTER_WI = '\uFFD6';
   char HALFWIDTH_HANGUL_LETTER_YU = '\uFFD7';
   char HALFWIDTH_HANGUL_LETTER_EU = '\uFFDA';
   char HALFWIDTH_HANGUL_LETTER_YI = '\uFFDB';
   char HALFWIDTH_HANGUL_LETTER_I = '\uFFDC';
   char FULLWIDTH_CENT_SIGN = '\uFFE0';
   char FULLWIDTH_POUND_SIGN = '\uFFE1';
   char FULLWIDTH_NOT_SIGN = '\uFFE2';
   char FULLWIDTH_SPACING_MACRON = '\uFFE3';
   char FULLWIDTH_BROKEN_VERTICAL_BAR = '\uFFE4';
   char FULLWIDTH_YEN_SIGN = '\uFFE5';
   char FULLWIDTH_WON_SIGN = '\uFFE6';
   char HALFWIDTH_FORMS_LIGHT_VERTICAL = '\uFFE8';
   char HALFWIDTH_LEFTWARDS_ARROW = '\uFFE9';
   char HALFWIDTH_UPWARDS_ARROW = '\uFFEA';
   char HALFWIDTH_RIGHTWARDS_ARROW = '\uFFEB';
   char HALFWIDTH_DOWNWARDS_ARROW = '\uFFEC';
   char HALFWIDTH_BLACK_SQUARE = '\uFFED';
   char HALFWIDTH_WHITE_CIRCLE = '\uFFEE';
}
