package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Hebrew block with characters from u0590 to u05FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Hebrew
{
   // constant field names modified with "^HEBREW " pattern 
   char ACCENT_ETNAHTA = '\u0591';
   char ACCENT_SEGOL = '\u0592';
   char ACCENT_SHALSHELET = '\u0593';
   char ACCENT_ZAQEF_QATAN = '\u0594';
   char ACCENT_ZAQEF_GADOL = '\u0595';
   char ACCENT_TIPEHA = '\u0596';
   char ACCENT_REVIA = '\u0597';
   char ACCENT_ZARQA = '\u0598';
   char ACCENT_PASHTA = '\u0599';
   char ACCENT_YETIV = '\u059A';
   char ACCENT_TEVIR = '\u059B';
   char ACCENT_GERESH = '\u059C';
   char ACCENT_GERESH_MUQDAM = '\u059D';
   char ACCENT_GERSHAYIM = '\u059E';
   char ACCENT_QARNEY_PARA = '\u059F';
   char ACCENT_TELISHA_GEDOLA = '\u05A0';
   char ACCENT_PAZER = '\u05A1';
   char ACCENT_ATNAH_HAFUKH = '\u05A2';
   char ACCENT_MUNAH = '\u05A3';
   char ACCENT_MAHAPAKH = '\u05A4';
   char ACCENT_MERKHA = '\u05A5';
   char ACCENT_MERKHA_KEFULA = '\u05A6';
   char ACCENT_DARGA = '\u05A7';
   char ACCENT_QADMA = '\u05A8';
   char ACCENT_TELISHA_QETANA = '\u05A9';
   char ACCENT_YERAH_BEN_YOMO = '\u05AA';
   char ACCENT_OLE = '\u05AB';
   char ACCENT_ILUY = '\u05AC';
   char ACCENT_DEHI = '\u05AD';
   char ACCENT_ZINOR = '\u05AE';
   char MARK_MASORA_CIRCLE = '\u05AF';
   char POINT_SHEVA = '\u05B0';
   char POINT_HATAF_SEGOL = '\u05B1';
   char POINT_HATAF_PATAH = '\u05B2';
   char POINT_HATAF_QAMATS = '\u05B3';
   char POINT_HIRIQ = '\u05B4';
   char POINT_TSERE = '\u05B5';
   char POINT_SEGOL = '\u05B6';
   char POINT_PATAH = '\u05B7';
   char POINT_QAMATS = '\u05B8';
   char POINT_HOLAM = '\u05B9';
   char POINT_QUBUTS = '\u05BB';
   char POINT_DAGESH = '\u05BC';
   char POINT_METEG = '\u05BD';
   char PUNCTUATION_MAQAF = '\u05BE';
   char POINT_RAFE = '\u05BF';
   char POINT_PASEQ = '\u05C0';
   char POINT_SHIN_DOT = '\u05C1';
   char POINT_SIN_DOT = '\u05C2';
   char PUNCTUATION_SOF_PASUQ = '\u05C3';
   char MARK_UPPER_DOT = '\u05C4';
   char MARK_LOWER_DOT = '\u05C5';
   char PUNCTUATION_NUN_HAFUKHA = '\u05C6';
   char POINT_QAMATS_QATAN = '\u05C7';
   char LETTER_ALEF = '\u05D0';
   char LETTER_BET = '\u05D1';
   char LETTER_GIMEL = '\u05D2';
   char LETTER_DALET = '\u05D3';
   char LETTER_HE = '\u05D4';
   char LETTER_VAV = '\u05D5';
   char LETTER_ZAYIN = '\u05D6';
   char LETTER_HET = '\u05D7';
   char LETTER_TET = '\u05D8';
   char LETTER_YOD = '\u05D9';
   char LETTER_FINAL_KAF = '\u05DA';
   char LETTER_KAF = '\u05DB';
   char LETTER_LAMED = '\u05DC';
   char LETTER_FINAL_MEM = '\u05DD';
   char LETTER_MEM = '\u05DE';
   char LETTER_FINAL_NUN = '\u05DF';
   char LETTER_NUN = '\u05E0';
   char LETTER_SAMEKH = '\u05E1';
   char LETTER_AYIN = '\u05E2';
   char LETTER_FINAL_PE = '\u05E3';
   char LETTER_PE = '\u05E4';
   char LETTER_FINAL_TSADI = '\u05E5';
   char LETTER_TSADI = '\u05E6';
   char LETTER_QOF = '\u05E7';
   char LETTER_RESH = '\u05E8';
   char LETTER_SHIN = '\u05E9';
   char LETTER_TAV = '\u05EA';
   char LETTER_DOUBLE_VAV = '\u05F0';
   char LETTER_VAV_YOD = '\u05F1';
   char LETTER_DOUBLE_YOD = '\u05F2';
   char PUNCTUATION_GERESH = '\u05F3';
   char PUNCTUATION_GERSHAYIM = '\u05F4';
}
