package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Hiragana block with characters from u3040 to u309F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Hiragana
{
   char HIRAGANA_LETTER_SMALL_A = '\u3041';
   char HIRAGANA_LETTER_A = '\u3042';
   char HIRAGANA_LETTER_SMALL_I = '\u3043';
   char HIRAGANA_LETTER_I = '\u3044';
   char HIRAGANA_LETTER_SMALL_U = '\u3045';
   char HIRAGANA_LETTER_U = '\u3046';
   char HIRAGANA_LETTER_SMALL_E = '\u3047';
   char HIRAGANA_LETTER_E = '\u3048';
   char HIRAGANA_LETTER_SMALL_O = '\u3049';
   char HIRAGANA_LETTER_O = '\u304A';
   char HIRAGANA_LETTER_KA = '\u304B';
   char HIRAGANA_LETTER_GA = '\u304C';
   char HIRAGANA_LETTER_KI = '\u304D';
   char HIRAGANA_LETTER_GI = '\u304E';
   char HIRAGANA_LETTER_KU = '\u304F';
   char HIRAGANA_LETTER_GU = '\u3050';
   char HIRAGANA_LETTER_KE = '\u3051';
   char HIRAGANA_LETTER_GE = '\u3052';
   char HIRAGANA_LETTER_KO = '\u3053';
   char HIRAGANA_LETTER_GO = '\u3054';
   char HIRAGANA_LETTER_SA = '\u3055';
   char HIRAGANA_LETTER_ZA = '\u3056';
   char HIRAGANA_LETTER_SI = '\u3057';
   char HIRAGANA_LETTER_ZI = '\u3058';
   char HIRAGANA_LETTER_SU = '\u3059';
   char HIRAGANA_LETTER_ZU = '\u305A';
   char HIRAGANA_LETTER_SE = '\u305B';
   char HIRAGANA_LETTER_ZE = '\u305C';
   char HIRAGANA_LETTER_SO = '\u305D';
   char HIRAGANA_LETTER_ZO = '\u305E';
   char HIRAGANA_LETTER_TA = '\u305F';
   char HIRAGANA_LETTER_DA = '\u3060';
   char HIRAGANA_LETTER_TI = '\u3061';
   char HIRAGANA_LETTER_DI = '\u3062';
   char HIRAGANA_LETTER_SMALL_TU = '\u3063';
   char HIRAGANA_LETTER_TU = '\u3064';
   char HIRAGANA_LETTER_DU = '\u3065';
   char HIRAGANA_LETTER_TE = '\u3066';
   char HIRAGANA_LETTER_DE = '\u3067';
   char HIRAGANA_LETTER_TO = '\u3068';
   char HIRAGANA_LETTER_DO = '\u3069';
   char HIRAGANA_LETTER_NA = '\u306A';
   char HIRAGANA_LETTER_NI = '\u306B';
   char HIRAGANA_LETTER_NU = '\u306C';
   char HIRAGANA_LETTER_NE = '\u306D';
   char HIRAGANA_LETTER_NO = '\u306E';
   char HIRAGANA_LETTER_HA = '\u306F';
   char HIRAGANA_LETTER_BA = '\u3070';
   char HIRAGANA_LETTER_PA = '\u3071';
   char HIRAGANA_LETTER_HI = '\u3072';
   char HIRAGANA_LETTER_BI = '\u3073';
   char HIRAGANA_LETTER_PI = '\u3074';
   char HIRAGANA_LETTER_HU = '\u3075';
   char HIRAGANA_LETTER_BU = '\u3076';
   char HIRAGANA_LETTER_PU = '\u3077';
   char HIRAGANA_LETTER_HE = '\u3078';
   char HIRAGANA_LETTER_BE = '\u3079';
   char HIRAGANA_LETTER_PE = '\u307A';
   char HIRAGANA_LETTER_HO = '\u307B';
   char HIRAGANA_LETTER_BO = '\u307C';
   char HIRAGANA_LETTER_PO = '\u307D';
   char HIRAGANA_LETTER_MA = '\u307E';
   char HIRAGANA_LETTER_MI = '\u307F';
   char HIRAGANA_LETTER_MU = '\u3080';
   char HIRAGANA_LETTER_ME = '\u3081';
   char HIRAGANA_LETTER_MO = '\u3082';
   char HIRAGANA_LETTER_SMALL_YA = '\u3083';
   char HIRAGANA_LETTER_YA = '\u3084';
   char HIRAGANA_LETTER_SMALL_YU = '\u3085';
   char HIRAGANA_LETTER_YU = '\u3086';
   char HIRAGANA_LETTER_SMALL_YO = '\u3087';
   char HIRAGANA_LETTER_YO = '\u3088';
   char HIRAGANA_LETTER_RA = '\u3089';
   char HIRAGANA_LETTER_RI = '\u308A';
   char HIRAGANA_LETTER_RU = '\u308B';
   char HIRAGANA_LETTER_RE = '\u308C';
   char HIRAGANA_LETTER_RO = '\u308D';
   char HIRAGANA_LETTER_SMALL_WA = '\u308E';
   char HIRAGANA_LETTER_WA = '\u308F';
   char HIRAGANA_LETTER_WI = '\u3090';
   char HIRAGANA_LETTER_WE = '\u3091';
   char HIRAGANA_LETTER_WO = '\u3092';
   char HIRAGANA_LETTER_N = '\u3093';
   char HIRAGANA_LETTER_VU = '\u3094';
   char HIRAGANA_LETTER_SMALL_KA = '\u3095';
   char HIRAGANA_LETTER_SMALL_KE = '\u3096';
   char NON_SPACING_KATAKANA_HIRAGANA_VOICED_SOUND_MARK = '\u3099';
   char NON_SPACING_KATAKANA_HIRAGANA_SEMI_VOICED_SOUND_MARK = '\u309A';
   char KATAKANA_HIRAGANA_VOICED_SOUND_MARK = '\u309B';
   char KATAKANA_HIRAGANA_SEMI_VOICED_SOUND_MARK = '\u309C';
   char HIRAGANA_ITERATION_MARK = '\u309D';
   char HIRAGANA_VOICED_ITERATION_MARK = '\u309E';
   char HIRAGANA_DIGRAPH_YORI = '\u309F';
}
