package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Kangxi Radicals block with characters from u2F00 to u2FDF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface KangxiRadicals
{
   // constant field names modified with "^KANGXI RADICAL " pattern 
   char ONE = '\u2F00';
   char LINE = '\u2F01';
   char DOT = '\u2F02';
   char SLASH = '\u2F03';
   char SECOND = '\u2F04';
   char HOOK = '\u2F05';
   char TWO = '\u2F06';
   char LID = '\u2F07';
   char MAN = '\u2F08';
   char LEGS = '\u2F09';
   char ENTER = '\u2F0A';
   char EIGHT = '\u2F0B';
   char DOWN_BOX = '\u2F0C';
   char COVER = '\u2F0D';
   char ICE = '\u2F0E';
   char TABLE = '\u2F0F';
   char OPEN_BOX = '\u2F10';
   char KNIFE = '\u2F11';
   char POWER = '\u2F12';
   char WRAP = '\u2F13';
   char SPOON = '\u2F14';
   char RIGHT_OPEN_BOX = '\u2F15';
   char HIDING_ENCLOSURE = '\u2F16';
   char TEN = '\u2F17';
   char DIVINATION = '\u2F18';
   char SEAL = '\u2F19';
   char CLIFF = '\u2F1A';
   char PRIVATE = '\u2F1B';
   char AGAIN = '\u2F1C';
   char MOUTH = '\u2F1D';
   char ENCLOSURE = '\u2F1E';
   char EARTH = '\u2F1F';
   char SCHOLAR = '\u2F20';
   char GO = '\u2F21';
   char GO_SLOWLY = '\u2F22';
   char EVENING = '\u2F23';
   char BIG = '\u2F24';
   char WOMAN = '\u2F25';
   char CHILD = '\u2F26';
   char ROOF = '\u2F27';
   char INCH = '\u2F28';
   char SMALL = '\u2F29';
   char LAME = '\u2F2A';
   char CORPSE = '\u2F2B';
   char SPROUT = '\u2F2C';
   char MOUNTAIN = '\u2F2D';
   char RIVER = '\u2F2E';
   char WORK = '\u2F2F';
   char ONESELF = '\u2F30';
   char TURBAN = '\u2F31';
   char DRY = '\u2F32';
   char SHORT_THREAD = '\u2F33';
   char DOTTED_CLIFF = '\u2F34';
   char LONG_STRIDE = '\u2F35';
   char TWO_HANDS = '\u2F36';
   char SHOOT = '\u2F37';
   char BOW = '\u2F38';
   char SNOUT = '\u2F39';
   char BRISTLE = '\u2F3A';
   char STEP = '\u2F3B';
   char HEART = '\u2F3C';
   char HALBERD = '\u2F3D';
   char DOOR = '\u2F3E';
   char HAND = '\u2F3F';
   char BRANCH = '\u2F40';
   char RAP = '\u2F41';
   char SCRIPT = '\u2F42';
   char DIPPER = '\u2F43';
   char AXE = '\u2F44';
   char SQUARE = '\u2F45';
   char NOT = '\u2F46';
   char SUN = '\u2F47';
   char SAY = '\u2F48';
   char MOON = '\u2F49';
   char TREE = '\u2F4A';
   char LACK = '\u2F4B';
   char STOP = '\u2F4C';
   char DEATH = '\u2F4D';
   char WEAPON = '\u2F4E';
   char DO_NOT = '\u2F4F';
   char COMPARE = '\u2F50';
   char FUR = '\u2F51';
   char CLAN = '\u2F52';
   char STEAM = '\u2F53';
   char WATER = '\u2F54';
   char FIRE = '\u2F55';
   char CLAW = '\u2F56';
   char FATHER = '\u2F57';
   char DOUBLE_X = '\u2F58';
   char HALF_TREE_TRUNK = '\u2F59';
   char SLICE = '\u2F5A';
   char FANG = '\u2F5B';
   char COW = '\u2F5C';
   char DOG = '\u2F5D';
   char PROFOUND = '\u2F5E';
   char JADE = '\u2F5F';
   char MELON = '\u2F60';
   char TILE = '\u2F61';
   char SWEET = '\u2F62';
   char LIFE = '\u2F63';
   char USE = '\u2F64';
   char FIELD = '\u2F65';
   char BOLT_OF_CLOTH = '\u2F66';
   char SICKNESS = '\u2F67';
   char DOTTED_TENT = '\u2F68';
   char WHITE = '\u2F69';
   char SKIN = '\u2F6A';
   char DISH = '\u2F6B';
   char EYE = '\u2F6C';
   char SPEAR = '\u2F6D';
   char ARROW = '\u2F6E';
   char STONE = '\u2F6F';
   char SPIRIT = '\u2F70';
   char TRACK = '\u2F71';
   char GRAIN = '\u2F72';
   char CAVE = '\u2F73';
   char STAND = '\u2F74';
   char BAMBOO = '\u2F75';
   char RICE = '\u2F76';
   char SILK = '\u2F77';
   char JAR = '\u2F78';
   char NET = '\u2F79';
   char SHEEP = '\u2F7A';
   char FEATHER = '\u2F7B';
   char OLD = '\u2F7C';
   char AND = '\u2F7D';
   char PLOW = '\u2F7E';
   char EAR = '\u2F7F';
   char BRUSH = '\u2F80';
   char MEAT = '\u2F81';
   char MINISTER = '\u2F82';
   char SELF = '\u2F83';
   char ARRIVE = '\u2F84';
   char MORTAR = '\u2F85';
   char TONGUE = '\u2F86';
   char OPPOSE = '\u2F87';
   char BOAT = '\u2F88';
   char STOPPING = '\u2F89';
   char COLOR = '\u2F8A';
   char GRASS = '\u2F8B';
   char TIGER = '\u2F8C';
   char INSECT = '\u2F8D';
   char BLOOD = '\u2F8E';
   char WALK_ENCLOSURE = '\u2F8F';
   char CLOTHES = '\u2F90';
   char WEST = '\u2F91';
   char SEE = '\u2F92';
   char HORN = '\u2F93';
   char SPEECH = '\u2F94';
   char VALLEY = '\u2F95';
   char BEAN = '\u2F96';
   char PIG = '\u2F97';
   char BADGER = '\u2F98';
   char SHELL = '\u2F99';
   char RED = '\u2F9A';
   char RUN = '\u2F9B';
   char FOOT = '\u2F9C';
   char BODY = '\u2F9D';
   char CART = '\u2F9E';
   char BITTER = '\u2F9F';
   char MORNING = '\u2FA0';
   char WALK = '\u2FA1';
   char CITY = '\u2FA2';
   char WINE = '\u2FA3';
   char DISTINGUISH = '\u2FA4';
   char VILLAGE = '\u2FA5';
   char GOLD = '\u2FA6';
   char LONG = '\u2FA7';
   char GATE = '\u2FA8';
   char MOUND = '\u2FA9';
   char SLAVE = '\u2FAA';
   char SHORT_TAILED_BIRD = '\u2FAB';
   char RAIN = '\u2FAC';
   char BLUE = '\u2FAD';
   char WRONG = '\u2FAE';
   char FACE = '\u2FAF';
   char LEATHER = '\u2FB0';
   char TANNED_LEATHER = '\u2FB1';
   char LEEK = '\u2FB2';
   char SOUND = '\u2FB3';
   char LEAF = '\u2FB4';
   char WIND = '\u2FB5';
   char FLY = '\u2FB6';
   char EAT = '\u2FB7';
   char HEAD = '\u2FB8';
   char FRAGRANT = '\u2FB9';
   char HORSE = '\u2FBA';
   char BONE = '\u2FBB';
   char TALL = '\u2FBC';
   char HAIR = '\u2FBD';
   char FIGHT = '\u2FBE';
   char SACRIFICIAL_WINE = '\u2FBF';
   char CAULDRON = '\u2FC0';
   char GHOST = '\u2FC1';
   char FISH = '\u2FC2';
   char BIRD = '\u2FC3';
   char SALT = '\u2FC4';
   char DEER = '\u2FC5';
   char WHEAT = '\u2FC6';
   char HEMP = '\u2FC7';
   char YELLOW = '\u2FC8';
   char MILLET = '\u2FC9';
   char BLACK = '\u2FCA';
   char EMBROIDERY = '\u2FCB';
   char FROG = '\u2FCC';
   char TRIPOD = '\u2FCD';
   char DRUM = '\u2FCE';
   char RAT = '\u2FCF';
   char NOSE = '\u2FD0';
   char EVEN = '\u2FD1';
   char TOOTH = '\u2FD2';
   char DRAGON = '\u2FD3';
   char TURTLE = '\u2FD4';
   char FLUTE = '\u2FD5';
}
