package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Kannada block with characters from u0C80 to u0CFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Kannada
{
   // constant field names modified with "^KANNADA " pattern 
   char SIGN_ANUSVARA = '\u0C82';
   char SIGN_VISARGA = '\u0C83';
   char LETTER_A = '\u0C85';
   char LETTER_AA = '\u0C86';
   char LETTER_I = '\u0C87';
   char LETTER_II = '\u0C88';
   char LETTER_U = '\u0C89';
   char LETTER_UU = '\u0C8A';
   char LETTER_VOCALIC_R = '\u0C8B';
   char LETTER_VOCALIC_L = '\u0C8C';
   char LETTER_E = '\u0C8E';
   char LETTER_EE = '\u0C8F';
   char LETTER_AI = '\u0C90';
   char LETTER_O = '\u0C92';
   char LETTER_OO = '\u0C93';
   char LETTER_AU = '\u0C94';
   char LETTER_KA = '\u0C95';
   char LETTER_KHA = '\u0C96';
   char LETTER_GA = '\u0C97';
   char LETTER_GHA = '\u0C98';
   char LETTER_NGA = '\u0C99';
   char LETTER_CA = '\u0C9A';
   char LETTER_CHA = '\u0C9B';
   char LETTER_JA = '\u0C9C';
   char LETTER_JHA = '\u0C9D';
   char LETTER_NYA = '\u0C9E';
   char LETTER_TTA = '\u0C9F';
   char LETTER_TTHA = '\u0CA0';
   char LETTER_DDA = '\u0CA1';
   char LETTER_DDHA = '\u0CA2';
   char LETTER_NNA = '\u0CA3';
   char LETTER_TA = '\u0CA4';
   char LETTER_THA = '\u0CA5';
   char LETTER_DA = '\u0CA6';
   char LETTER_DHA = '\u0CA7';
   char LETTER_NA = '\u0CA8';
   char LETTER_PA = '\u0CAA';
   char LETTER_PHA = '\u0CAB';
   char LETTER_BA = '\u0CAC';
   char LETTER_BHA = '\u0CAD';
   char LETTER_MA = '\u0CAE';
   char LETTER_YA = '\u0CAF';
   char LETTER_RA = '\u0CB0';
   char LETTER_RRA = '\u0CB1';
   char LETTER_LA = '\u0CB2';
   char LETTER_LLA = '\u0CB3';
   char LETTER_VA = '\u0CB5';
   char LETTER_SHA = '\u0CB6';
   char LETTER_SSA = '\u0CB7';
   char LETTER_SA = '\u0CB8';
   char LETTER_HA = '\u0CB9';
   char SIGN_NUKTA = '\u0CBC';
   char SIGN_AVAGRAHA = '\u0CBD';
   char VOWEL_SIGN_AA = '\u0CBE';
   char VOWEL_SIGN_I = '\u0CBF';
   char VOWEL_SIGN_II = '\u0CC0';
   char VOWEL_SIGN_U = '\u0CC1';
   char VOWEL_SIGN_UU = '\u0CC2';
   char VOWEL_SIGN_VOCALIC_R = '\u0CC3';
   char VOWEL_SIGN_VOCALIC_RR = '\u0CC4';
   char VOWEL_SIGN_E = '\u0CC6';
   char VOWEL_SIGN_EE = '\u0CC7';
   char VOWEL_SIGN_AI = '\u0CC8';
   char VOWEL_SIGN_O = '\u0CCA';
   char VOWEL_SIGN_OO = '\u0CCB';
   char VOWEL_SIGN_AU = '\u0CCC';
   char SIGN_VIRAMA = '\u0CCD';
   char LENGTH_MARK = '\u0CD5';
   char AI_LENGTH_MARK = '\u0CD6';
   char LETTER_FA = '\u0CDE';
   char LETTER_VOCALIC_RR = '\u0CE0';
   char LETTER_VOCALIC_LL = '\u0CE1';
   char DIGIT_ZERO = '\u0CE6';
   char DIGIT_ONE = '\u0CE7';
   char DIGIT_TWO = '\u0CE8';
   char DIGIT_THREE = '\u0CE9';
   char DIGIT_FOUR = '\u0CEA';
   char DIGIT_FIVE = '\u0CEB';
   char DIGIT_SIX = '\u0CEC';
   char DIGIT_SEVEN = '\u0CED';
   char DIGIT_EIGHT = '\u0CEE';
   char DIGIT_NINE = '\u0CEF';
}
