package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Katakana block with characters from u30A0 to u30FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Katakana
{
   // constant field names modified with "^KATAKANA( |-)" pattern 
   char HIRAGANA_DOUBLE_HYPHEN = '\u30A0';
   char LETTER_SMALL_A = '\u30A1';
   char LETTER_A = '\u30A2';
   char LETTER_SMALL_I = '\u30A3';
   char LETTER_I = '\u30A4';
   char LETTER_SMALL_U = '\u30A5';
   char LETTER_U = '\u30A6';
   char LETTER_SMALL_E = '\u30A7';
   char LETTER_E = '\u30A8';
   char LETTER_SMALL_O = '\u30A9';
   char LETTER_O = '\u30AA';
   char LETTER_KA = '\u30AB';
   char LETTER_GA = '\u30AC';
   char LETTER_KI = '\u30AD';
   char LETTER_GI = '\u30AE';
   char LETTER_KU = '\u30AF';
   char LETTER_GU = '\u30B0';
   char LETTER_KE = '\u30B1';
   char LETTER_GE = '\u30B2';
   char LETTER_KO = '\u30B3';
   char LETTER_GO = '\u30B4';
   char LETTER_SA = '\u30B5';
   char LETTER_ZA = '\u30B6';
   char LETTER_SI = '\u30B7';
   char LETTER_ZI = '\u30B8';
   char LETTER_SU = '\u30B9';
   char LETTER_ZU = '\u30BA';
   char LETTER_SE = '\u30BB';
   char LETTER_ZE = '\u30BC';
   char LETTER_SO = '\u30BD';
   char LETTER_ZO = '\u30BE';
   char LETTER_TA = '\u30BF';
   char LETTER_DA = '\u30C0';
   char LETTER_TI = '\u30C1';
   char LETTER_DI = '\u30C2';
   char LETTER_SMALL_TU = '\u30C3';
   char LETTER_TU = '\u30C4';
   char LETTER_DU = '\u30C5';
   char LETTER_TE = '\u30C6';
   char LETTER_DE = '\u30C7';
   char LETTER_TO = '\u30C8';
   char LETTER_DO = '\u30C9';
   char LETTER_NA = '\u30CA';
   char LETTER_NI = '\u30CB';
   char LETTER_NU = '\u30CC';
   char LETTER_NE = '\u30CD';
   char LETTER_NO = '\u30CE';
   char LETTER_HA = '\u30CF';
   char LETTER_BA = '\u30D0';
   char LETTER_PA = '\u30D1';
   char LETTER_HI = '\u30D2';
   char LETTER_BI = '\u30D3';
   char LETTER_PI = '\u30D4';
   char LETTER_HU = '\u30D5';
   char LETTER_BU = '\u30D6';
   char LETTER_PU = '\u30D7';
   char LETTER_HE = '\u30D8';
   char LETTER_BE = '\u30D9';
   char LETTER_PE = '\u30DA';
   char LETTER_HO = '\u30DB';
   char LETTER_BO = '\u30DC';
   char LETTER_PO = '\u30DD';
   char LETTER_MA = '\u30DE';
   char LETTER_MI = '\u30DF';
   char LETTER_MU = '\u30E0';
   char LETTER_ME = '\u30E1';
   char LETTER_MO = '\u30E2';
   char LETTER_SMALL_YA = '\u30E3';
   char LETTER_YA = '\u30E4';
   char LETTER_SMALL_YU = '\u30E5';
   char LETTER_YU = '\u30E6';
   char LETTER_SMALL_YO = '\u30E7';
   char LETTER_YO = '\u30E8';
   char LETTER_RA = '\u30E9';
   char LETTER_RI = '\u30EA';
   char LETTER_RU = '\u30EB';
   char LETTER_RE = '\u30EC';
   char LETTER_RO = '\u30ED';
   char LETTER_SMALL_WA = '\u30EE';
   char LETTER_WA = '\u30EF';
   char LETTER_WI = '\u30F0';
   char LETTER_WE = '\u30F1';
   char LETTER_WO = '\u30F2';
   char LETTER_N = '\u30F3';
   char LETTER_VU = '\u30F4';
   char LETTER_SMALL_KA = '\u30F5';
   char LETTER_SMALL_KE = '\u30F6';
   char LETTER_VA = '\u30F7';
   char LETTER_VI = '\u30F8';
   char LETTER_VE = '\u30F9';
   char LETTER_VO = '\u30FA';
   char MIDDLE_DOT = '\u30FB';
   char HIRAGANA_PROLONGED_SOUND_MARK = '\u30FC';
   char ITERATION_MARK = '\u30FD';
   char VOICED_ITERATION_MARK = '\u30FE';
   char DIGRAPH_KOTO = '\u30FF';
}
