package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Kharoshthi block with characters from u10A00 to u10A5F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Kharoshthi
{
   // constant field names modified with "^KHAROSHTHI " pattern 
   int LETTER_A = 0x10A00;
   int VOWEL_SIGN_I = 0x10A01;
   int VOWEL_SIGN_U = 0x10A02;
   int VOWEL_SIGN_VOCALIC_R = 0x10A03;
   int VOWEL_SIGN_E = 0x10A05;
   int VOWEL_SIGN_O = 0x10A06;
   int VOWEL_LENGTH_MARK = 0x10A0C;
   int SIGN_DOUBLE_RING_BELOW = 0x10A0D;
   int SIGN_ANUSVARA = 0x10A0E;
   int SIGN_VISARGA = 0x10A0F;
   int LETTER_KA = 0x10A10;
   int LETTER_KHA = 0x10A11;
   int LETTER_GA = 0x10A12;
   int LETTER_GHA = 0x10A13;
   int LETTER_CA = 0x10A15;
   int LETTER_CHA = 0x10A16;
   int LETTER_JA = 0x10A17;
   int LETTER_NYA = 0x10A19;
   int LETTER_TTA = 0x10A1A;
   int LETTER_TTHA = 0x10A1B;
   int LETTER_DDA = 0x10A1C;
   int LETTER_DDHA = 0x10A1D;
   int LETTER_NNA = 0x10A1E;
   int LETTER_TA = 0x10A1F;
   int LETTER_THA = 0x10A20;
   int LETTER_DA = 0x10A21;
   int LETTER_DHA = 0x10A22;
   int LETTER_NA = 0x10A23;
   int LETTER_PA = 0x10A24;
   int LETTER_PHA = 0x10A25;
   int LETTER_BA = 0x10A26;
   int LETTER_BHA = 0x10A27;
   int LETTER_MA = 0x10A28;
   int LETTER_YA = 0x10A29;
   int LETTER_RA = 0x10A2A;
   int LETTER_LA = 0x10A2B;
   int LETTER_VA = 0x10A2C;
   int LETTER_SHA = 0x10A2D;
   int LETTER_SSA = 0x10A2E;
   int LETTER_SA = 0x10A2F;
   int LETTER_ZA = 0x10A30;
   int LETTER_HA = 0x10A31;
   int LETTER_KKA = 0x10A32;
   int LETTER_TTTHA = 0x10A33;
   int SIGN_BAR_ABOVE = 0x10A38;
   int SIGN_CAUDA = 0x10A39;
   int SIGN_DOT_BELOW = 0x10A3A;
   int VIRAMA = 0x10A3F;
   int DIGIT_ONE = 0x10A40;
   int DIGIT_TWO = 0x10A41;
   int DIGIT_THREE = 0x10A42;
   int DIGIT_FOUR = 0x10A43;
   int NUMBER_TEN = 0x10A44;
   int NUMBER_TWENTY = 0x10A45;
   int NUMBER_ONE_HUNDRED = 0x10A46;
   int NUMBER_ONE_THOUSAND = 0x10A47;
   int PUNCTUATION_DOT = 0x10A50;
   int PUNCTUATION_SMALL_CIRCLE = 0x10A51;
   int PUNCTUATION_CIRCLE = 0x10A52;
   int PUNCTUATION_CRESCENT_BAR = 0x10A53;
   int PUNCTUATION_MANGALAM = 0x10A54;
   int PUNCTUATION_LOTUS = 0x10A55;
   int PUNCTUATION_DANDA = 0x10A56;
   int PUNCTUATION_DOUBLE_DANDA = 0x10A57;
   int PUNCTUATION_LINES = 0x10A58;
}
