package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Latin-1 Supplement block with characters from u0080 to u00FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Latin1Supplement
{
   char BREAK_PERMITTED_HERE = '\u0082';
   char NO_BREAK_HERE = '\u0083';
   char NEXT_LINE_ = '\u0085';
   char START_OF_SELECTED_AREA = '\u0086';
   char END_OF_SELECTED_AREA = '\u0087';
   char CHARACTER_TABULATION_SET = '\u0088';
   char CHARACTER_TABULATION_WITH_JUSTIFICATION = '\u0089';
   char LINE_TABULATION_SET = '\u008A';
   char PARTIAL_LINE_FORWARD = '\u008B';
   char PARTIAL_LINE_BACKWARD = '\u008C';
   char REVERSE_LINE_FEED = '\u008D';
   char SINGLE_SHIFT_TWO = '\u008E';
   char SINGLE_SHIFT_THREE = '\u008F';
   char DEVICE_CONTROL_STRING = '\u0090';
   char PRIVATE_USE_ONE = '\u0091';
   char PRIVATE_USE_TWO = '\u0092';
   char SET_TRANSMIT_STATE = '\u0093';
   char CANCEL_CHARACTER = '\u0094';
   char MESSAGE_WAITING = '\u0095';
   char START_OF_GUARDED_AREA = '\u0096';
   char END_OF_GUARDED_AREA = '\u0097';
   char START_OF_STRING = '\u0098';
   char SINGLE_CHARACTER_INTRODUCER = '\u009A';
   char CONTROL_SEQUENCE_INTRODUCER = '\u009B';
   char STRING_TERMINATOR = '\u009C';
   char OPERATING_SYSTEM_COMMAND = '\u009D';
   char PRIVACY_MESSAGE = '\u009E';
   char APPLICATION_PROGRAM_COMMAND = '\u009F';
   char NON_BREAKING_SPACE = '\u00A0';
   char INVERTED_EXCLAMATION_MARK = '\u00A1';
   char CENT_SIGN = '\u00A2';
   char POUND_SIGN = '\u00A3';
   char CURRENCY_SIGN = '\u00A4';
   char YEN_SIGN = '\u00A5';
   char BROKEN_VERTICAL_BAR = '\u00A6';
   char SECTION_SIGN = '\u00A7';
   char SPACING_DIAERESIS = '\u00A8';
   char COPYRIGHT_SIGN = '\u00A9';
   char FEMININE_ORDINAL_INDICATOR = '\u00AA';
   char LEFT_POINTING_GUILLEMET = '\u00AB';
   char NOT_SIGN = '\u00AC';
   char SOFT_HYPHEN = '\u00AD';
   char REGISTERED_TRADE_MARK_SIGN = '\u00AE';
   char SPACING_MACRON = '\u00AF';
   char DEGREE_SIGN = '\u00B0';
   char PLUS_OR_MINUS_SIGN = '\u00B1';
   char SUPERSCRIPT_DIGIT_TWO = '\u00B2';
   char SUPERSCRIPT_DIGIT_THREE = '\u00B3';
   char SPACING_ACUTE = '\u00B4';
   char MICRO_SIGN = '\u00B5';
   char PARAGRAPH_SIGN = '\u00B6';
   char MIDDLE_DOT = '\u00B7';
   char SPACING_CEDILLA = '\u00B8';
   char SUPERSCRIPT_DIGIT_ONE = '\u00B9';
   char MASCULINE_ORDINAL_INDICATOR = '\u00BA';
   char RIGHT_POINTING_GUILLEMET = '\u00BB';
   char FRACTION_ONE_QUARTER = '\u00BC';
   char FRACTION_ONE_HALF = '\u00BD';
   char FRACTION_THREE_QUARTERS = '\u00BE';
   char INVERTED_QUESTION_MARK = '\u00BF';
   char LATIN_CAPITAL_LETTER_A_GRAVE = '\u00C0';
   char LATIN_CAPITAL_LETTER_A_ACUTE = '\u00C1';
   char LATIN_CAPITAL_LETTER_A_CIRCUMFLEX = '\u00C2';
   char LATIN_CAPITAL_LETTER_A_TILDE = '\u00C3';
   char LATIN_CAPITAL_LETTER_A_DIAERESIS = '\u00C4';
   char LATIN_CAPITAL_LETTER_A_RING = '\u00C5';
   char LATIN_CAPITAL_LETTER_A_E = '\u00C6';
   char LATIN_CAPITAL_LETTER_C_CEDILLA = '\u00C7';
   char LATIN_CAPITAL_LETTER_E_GRAVE = '\u00C8';
   char LATIN_CAPITAL_LETTER_E_ACUTE = '\u00C9';
   char LATIN_CAPITAL_LETTER_E_CIRCUMFLEX = '\u00CA';
   char LATIN_CAPITAL_LETTER_E_DIAERESIS = '\u00CB';
   char LATIN_CAPITAL_LETTER_I_GRAVE = '\u00CC';
   char LATIN_CAPITAL_LETTER_I_ACUTE = '\u00CD';
   char LATIN_CAPITAL_LETTER_I_CIRCUMFLEX = '\u00CE';
   char LATIN_CAPITAL_LETTER_I_DIAERESIS = '\u00CF';
   char LATIN_CAPITAL_LETTER_ETH = '\u00D0';
   char LATIN_CAPITAL_LETTER_N_TILDE = '\u00D1';
   char LATIN_CAPITAL_LETTER_O_GRAVE = '\u00D2';
   char LATIN_CAPITAL_LETTER_O_ACUTE = '\u00D3';
   char LATIN_CAPITAL_LETTER_O_CIRCUMFLEX = '\u00D4';
   char LATIN_CAPITAL_LETTER_O_TILDE = '\u00D5';
   char LATIN_CAPITAL_LETTER_O_DIAERESIS = '\u00D6';
   char MULTIPLICATION_SIGN = '\u00D7';
   char LATIN_CAPITAL_LETTER_O_SLASH = '\u00D8';
   char LATIN_CAPITAL_LETTER_U_GRAVE = '\u00D9';
   char LATIN_CAPITAL_LETTER_U_ACUTE = '\u00DA';
   char LATIN_CAPITAL_LETTER_U_CIRCUMFLEX = '\u00DB';
   char LATIN_CAPITAL_LETTER_U_DIAERESIS = '\u00DC';
   char LATIN_CAPITAL_LETTER_Y_ACUTE = '\u00DD';
   char LATIN_CAPITAL_LETTER_THORN = '\u00DE';
   char LATIN_SMALL_LETTER_SHARP_S = '\u00DF';
   char LATIN_SMALL_LETTER_A_GRAVE = '\u00E0';
   char LATIN_SMALL_LETTER_A_ACUTE = '\u00E1';
   char LATIN_SMALL_LETTER_A_CIRCUMFLEX = '\u00E2';
   char LATIN_SMALL_LETTER_A_TILDE = '\u00E3';
   char LATIN_SMALL_LETTER_A_DIAERESIS = '\u00E4';
   char LATIN_SMALL_LETTER_A_RING = '\u00E5';
   char LATIN_SMALL_LETTER_A_E = '\u00E6';
   char LATIN_SMALL_LETTER_C_CEDILLA = '\u00E7';
   char LATIN_SMALL_LETTER_E_GRAVE = '\u00E8';
   char LATIN_SMALL_LETTER_E_ACUTE = '\u00E9';
   char LATIN_SMALL_LETTER_E_CIRCUMFLEX = '\u00EA';
   char LATIN_SMALL_LETTER_E_DIAERESIS = '\u00EB';
   char LATIN_SMALL_LETTER_I_GRAVE = '\u00EC';
   char LATIN_SMALL_LETTER_I_ACUTE = '\u00ED';
   char LATIN_SMALL_LETTER_I_CIRCUMFLEX = '\u00EE';
   char LATIN_SMALL_LETTER_I_DIAERESIS = '\u00EF';
   char LATIN_SMALL_LETTER_ETH = '\u00F0';
   char LATIN_SMALL_LETTER_N_TILDE = '\u00F1';
   char LATIN_SMALL_LETTER_O_GRAVE = '\u00F2';
   char LATIN_SMALL_LETTER_O_ACUTE = '\u00F3';
   char LATIN_SMALL_LETTER_O_CIRCUMFLEX = '\u00F4';
   char LATIN_SMALL_LETTER_O_TILDE = '\u00F5';
   char LATIN_SMALL_LETTER_O_DIAERESIS = '\u00F6';
   char DIVISION_SIGN = '\u00F7';
   char LATIN_SMALL_LETTER_O_SLASH = '\u00F8';
   char LATIN_SMALL_LETTER_U_GRAVE = '\u00F9';
   char LATIN_SMALL_LETTER_U_ACUTE = '\u00FA';
   char LATIN_SMALL_LETTER_U_CIRCUMFLEX = '\u00FB';
   char LATIN_SMALL_LETTER_U_DIAERESIS = '\u00FC';
   char LATIN_SMALL_LETTER_Y_ACUTE = '\u00FD';
   char LATIN_SMALL_LETTER_THORN = '\u00FE';
   char LATIN_SMALL_LETTER_Y_DIAERESIS = '\u00FF';
}
