package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Latin Extended-A block with characters from u0100 to u017F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface LatinExtendedA
{
   // constant field names modified with "^LATIN " pattern 
   char CAPITAL_LETTER_A_MACRON = '\u0100';
   char SMALL_LETTER_A_MACRON = '\u0101';
   char CAPITAL_LETTER_A_BREVE = '\u0102';
   char SMALL_LETTER_A_BREVE = '\u0103';
   char CAPITAL_LETTER_A_OGONEK = '\u0104';
   char SMALL_LETTER_A_OGONEK = '\u0105';
   char CAPITAL_LETTER_C_ACUTE = '\u0106';
   char SMALL_LETTER_C_ACUTE = '\u0107';
   char CAPITAL_LETTER_C_CIRCUMFLEX = '\u0108';
   char SMALL_LETTER_C_CIRCUMFLEX = '\u0109';
   char CAPITAL_LETTER_C_DOT = '\u010A';
   char SMALL_LETTER_C_DOT = '\u010B';
   char CAPITAL_LETTER_C_HACEK = '\u010C';
   char SMALL_LETTER_C_HACEK = '\u010D';
   char CAPITAL_LETTER_D_HACEK = '\u010E';
   char SMALL_LETTER_D_HACEK = '\u010F';
   char CAPITAL_LETTER_D_BAR = '\u0110';
   char SMALL_LETTER_D_BAR = '\u0111';
   char CAPITAL_LETTER_E_MACRON = '\u0112';
   char SMALL_LETTER_E_MACRON = '\u0113';
   char CAPITAL_LETTER_E_BREVE = '\u0114';
   char SMALL_LETTER_E_BREVE = '\u0115';
   char CAPITAL_LETTER_E_DOT = '\u0116';
   char SMALL_LETTER_E_DOT = '\u0117';
   char CAPITAL_LETTER_E_OGONEK = '\u0118';
   char SMALL_LETTER_E_OGONEK = '\u0119';
   char CAPITAL_LETTER_E_HACEK = '\u011A';
   char SMALL_LETTER_E_HACEK = '\u011B';
   char CAPITAL_LETTER_G_CIRCUMFLEX = '\u011C';
   char SMALL_LETTER_G_CIRCUMFLEX = '\u011D';
   char CAPITAL_LETTER_G_BREVE = '\u011E';
   char SMALL_LETTER_G_BREVE = '\u011F';
   char CAPITAL_LETTER_G_DOT = '\u0120';
   char SMALL_LETTER_G_DOT = '\u0121';
   char CAPITAL_LETTER_G_CEDILLA = '\u0122';
   char SMALL_LETTER_G_CEDILLA = '\u0123';
   char CAPITAL_LETTER_H_CIRCUMFLEX = '\u0124';
   char SMALL_LETTER_H_CIRCUMFLEX = '\u0125';
   char CAPITAL_LETTER_H_BAR = '\u0126';
   char SMALL_LETTER_H_BAR = '\u0127';
   char CAPITAL_LETTER_I_TILDE = '\u0128';
   char SMALL_LETTER_I_TILDE = '\u0129';
   char CAPITAL_LETTER_I_MACRON = '\u012A';
   char SMALL_LETTER_I_MACRON = '\u012B';
   char CAPITAL_LETTER_I_BREVE = '\u012C';
   char SMALL_LETTER_I_BREVE = '\u012D';
   char CAPITAL_LETTER_I_OGONEK = '\u012E';
   char SMALL_LETTER_I_OGONEK = '\u012F';
   char CAPITAL_LETTER_I_DOT = '\u0130';
   char SMALL_LETTER_DOTLESS_I = '\u0131';
   char CAPITAL_LETTER_I_J = '\u0132';
   char SMALL_LETTER_I_J = '\u0133';
   char CAPITAL_LETTER_J_CIRCUMFLEX = '\u0134';
   char SMALL_LETTER_J_CIRCUMFLEX = '\u0135';
   char CAPITAL_LETTER_K_CEDILLA = '\u0136';
   char SMALL_LETTER_K_CEDILLA = '\u0137';
   char SMALL_LETTER_KRA = '\u0138';
   char CAPITAL_LETTER_L_ACUTE = '\u0139';
   char SMALL_LETTER_L_ACUTE = '\u013A';
   char CAPITAL_LETTER_L_CEDILLA = '\u013B';
   char SMALL_LETTER_L_CEDILLA = '\u013C';
   char CAPITAL_LETTER_L_HACEK = '\u013D';
   char SMALL_LETTER_L_HACEK = '\u013E';
   char CAPITAL_LETTER_L_WITH_MIDDLE_DOT = '\u013F';
   char SMALL_LETTER_L_WITH_MIDDLE_DOT = '\u0140';
   char CAPITAL_LETTER_L_SLASH = '\u0141';
   char SMALL_LETTER_L_SLASH = '\u0142';
   char CAPITAL_LETTER_N_ACUTE = '\u0143';
   char SMALL_LETTER_N_ACUTE = '\u0144';
   char CAPITAL_LETTER_N_CEDILLA = '\u0145';
   char SMALL_LETTER_N_CEDILLA = '\u0146';
   char CAPITAL_LETTER_N_HACEK = '\u0147';
   char SMALL_LETTER_N_HACEK = '\u0148';
   char SMALL_LETTER_APOSTROPHE_N = '\u0149';
   char CAPITAL_LETTER_ENG = '\u014A';
   char SMALL_LETTER_ENG = '\u014B';
   char CAPITAL_LETTER_O_MACRON = '\u014C';
   char SMALL_LETTER_O_MACRON = '\u014D';
   char CAPITAL_LETTER_O_BREVE = '\u014E';
   char SMALL_LETTER_O_BREVE = '\u014F';
   char CAPITAL_LETTER_O_DOUBLE_ACUTE = '\u0150';
   char SMALL_LETTER_O_DOUBLE_ACUTE = '\u0151';
   char CAPITAL_LETTER_O_E = '\u0152';
   char SMALL_LETTER_O_E = '\u0153';
   char CAPITAL_LETTER_R_ACUTE = '\u0154';
   char SMALL_LETTER_R_ACUTE = '\u0155';
   char CAPITAL_LETTER_R_CEDILLA = '\u0156';
   char SMALL_LETTER_R_CEDILLA = '\u0157';
   char CAPITAL_LETTER_R_HACEK = '\u0158';
   char SMALL_LETTER_R_HACEK = '\u0159';
   char CAPITAL_LETTER_S_ACUTE = '\u015A';
   char SMALL_LETTER_S_ACUTE = '\u015B';
   char CAPITAL_LETTER_S_CIRCUMFLEX = '\u015C';
   char SMALL_LETTER_S_CIRCUMFLEX = '\u015D';
   char CAPITAL_LETTER_S_CEDILLA = '\u015E';
   char SMALL_LETTER_S_CEDILLA = '\u015F';
   char CAPITAL_LETTER_S_HACEK = '\u0160';
   char SMALL_LETTER_S_HACEK = '\u0161';
   char CAPITAL_LETTER_T_CEDILLA = '\u0162';
   char SMALL_LETTER_T_CEDILLA = '\u0163';
   char CAPITAL_LETTER_T_HACEK = '\u0164';
   char SMALL_LETTER_T_HACEK = '\u0165';
   char CAPITAL_LETTER_T_BAR = '\u0166';
   char SMALL_LETTER_T_BAR = '\u0167';
   char CAPITAL_LETTER_U_TILDE = '\u0168';
   char SMALL_LETTER_U_TILDE = '\u0169';
   char CAPITAL_LETTER_U_MACRON = '\u016A';
   char SMALL_LETTER_U_MACRON = '\u016B';
   char CAPITAL_LETTER_U_BREVE = '\u016C';
   char SMALL_LETTER_U_BREVE = '\u016D';
   char CAPITAL_LETTER_U_RING = '\u016E';
   char SMALL_LETTER_U_RING = '\u016F';
   char CAPITAL_LETTER_U_DOUBLE_ACUTE = '\u0170';
   char SMALL_LETTER_U_DOUBLE_ACUTE = '\u0171';
   char CAPITAL_LETTER_U_OGONEK = '\u0172';
   char SMALL_LETTER_U_OGONEK = '\u0173';
   char CAPITAL_LETTER_W_CIRCUMFLEX = '\u0174';
   char SMALL_LETTER_W_CIRCUMFLEX = '\u0175';
   char CAPITAL_LETTER_Y_CIRCUMFLEX = '\u0176';
   char SMALL_LETTER_Y_CIRCUMFLEX = '\u0177';
   char CAPITAL_LETTER_Y_DIAERESIS = '\u0178';
   char CAPITAL_LETTER_Z_ACUTE = '\u0179';
   char SMALL_LETTER_Z_ACUTE = '\u017A';
   char CAPITAL_LETTER_Z_DOT = '\u017B';
   char SMALL_LETTER_Z_DOT = '\u017C';
   char CAPITAL_LETTER_Z_HACEK = '\u017D';
   char SMALL_LETTER_Z_HACEK = '\u017E';
   char SMALL_LETTER_LONG_S = '\u017F';
}
