package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Latin Extended Additional block with characters from u1E00 to u1EFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface LatinExtendedAdditional
{
   // constant field names modified with "^LATIN " pattern 
   char CAPITAL_LETTER_A_WITH_RING_BELOW = '\u1E00';
   char SMALL_LETTER_A_WITH_RING_BELOW = '\u1E01';
   char CAPITAL_LETTER_B_WITH_DOT_ABOVE = '\u1E02';
   char SMALL_LETTER_B_WITH_DOT_ABOVE = '\u1E03';
   char CAPITAL_LETTER_B_WITH_DOT_BELOW = '\u1E04';
   char SMALL_LETTER_B_WITH_DOT_BELOW = '\u1E05';
   char CAPITAL_LETTER_B_WITH_LINE_BELOW = '\u1E06';
   char SMALL_LETTER_B_WITH_LINE_BELOW = '\u1E07';
   char CAPITAL_LETTER_C_WITH_CEDILLA_AND_ACUTE = '\u1E08';
   char SMALL_LETTER_C_WITH_CEDILLA_AND_ACUTE = '\u1E09';
   char CAPITAL_LETTER_D_WITH_DOT_ABOVE = '\u1E0A';
   char SMALL_LETTER_D_WITH_DOT_ABOVE = '\u1E0B';
   char CAPITAL_LETTER_D_WITH_DOT_BELOW = '\u1E0C';
   char SMALL_LETTER_D_WITH_DOT_BELOW = '\u1E0D';
   char CAPITAL_LETTER_D_WITH_LINE_BELOW = '\u1E0E';
   char SMALL_LETTER_D_WITH_LINE_BELOW = '\u1E0F';
   char CAPITAL_LETTER_D_WITH_CEDILLA = '\u1E10';
   char SMALL_LETTER_D_WITH_CEDILLA = '\u1E11';
   char CAPITAL_LETTER_D_WITH_CIRCUMFLEX_BELOW = '\u1E12';
   char SMALL_LETTER_D_WITH_CIRCUMFLEX_BELOW = '\u1E13';
   char CAPITAL_LETTER_E_WITH_MACRON_AND_GRAVE = '\u1E14';
   char SMALL_LETTER_E_WITH_MACRON_AND_GRAVE = '\u1E15';
   char CAPITAL_LETTER_E_WITH_MACRON_AND_ACUTE = '\u1E16';
   char SMALL_LETTER_E_WITH_MACRON_AND_ACUTE = '\u1E17';
   char CAPITAL_LETTER_E_WITH_CIRCUMFLEX_BELOW = '\u1E18';
   char SMALL_LETTER_E_WITH_CIRCUMFLEX_BELOW = '\u1E19';
   char CAPITAL_LETTER_E_WITH_TILDE_BELOW = '\u1E1A';
   char SMALL_LETTER_E_WITH_TILDE_BELOW = '\u1E1B';
   char CAPITAL_LETTER_E_WITH_CEDILLA_AND_BREVE = '\u1E1C';
   char SMALL_LETTER_E_WITH_CEDILLA_AND_BREVE = '\u1E1D';
   char CAPITAL_LETTER_F_WITH_DOT_ABOVE = '\u1E1E';
   char SMALL_LETTER_F_WITH_DOT_ABOVE = '\u1E1F';
   char CAPITAL_LETTER_G_WITH_MACRON = '\u1E20';
   char SMALL_LETTER_G_WITH_MACRON = '\u1E21';
   char CAPITAL_LETTER_H_WITH_DOT_ABOVE = '\u1E22';
   char SMALL_LETTER_H_WITH_DOT_ABOVE = '\u1E23';
   char CAPITAL_LETTER_H_WITH_DOT_BELOW = '\u1E24';
   char SMALL_LETTER_H_WITH_DOT_BELOW = '\u1E25';
   char CAPITAL_LETTER_H_WITH_DIAERESIS = '\u1E26';
   char SMALL_LETTER_H_WITH_DIAERESIS = '\u1E27';
   char CAPITAL_LETTER_H_WITH_CEDILLA = '\u1E28';
   char SMALL_LETTER_H_WITH_CEDILLA = '\u1E29';
   char CAPITAL_LETTER_H_WITH_BREVE_BELOW = '\u1E2A';
   char SMALL_LETTER_H_WITH_BREVE_BELOW = '\u1E2B';
   char CAPITAL_LETTER_I_WITH_TILDE_BELOW = '\u1E2C';
   char SMALL_LETTER_I_WITH_TILDE_BELOW = '\u1E2D';
   char CAPITAL_LETTER_I_WITH_DIAERESIS_AND_ACUTE = '\u1E2E';
   char SMALL_LETTER_I_WITH_DIAERESIS_AND_ACUTE = '\u1E2F';
   char CAPITAL_LETTER_K_WITH_ACUTE = '\u1E30';
   char SMALL_LETTER_K_WITH_ACUTE = '\u1E31';
   char CAPITAL_LETTER_K_WITH_DOT_BELOW = '\u1E32';
   char SMALL_LETTER_K_WITH_DOT_BELOW = '\u1E33';
   char CAPITAL_LETTER_K_WITH_LINE_BELOW = '\u1E34';
   char SMALL_LETTER_K_WITH_LINE_BELOW = '\u1E35';
   char CAPITAL_LETTER_L_WITH_DOT_BELOW = '\u1E36';
   char SMALL_LETTER_L_WITH_DOT_BELOW = '\u1E37';
   char CAPITAL_LETTER_L_WITH_DOT_BELOW_AND_MACRON = '\u1E38';
   char SMALL_LETTER_L_WITH_DOT_BELOW_AND_MACRON = '\u1E39';
   char CAPITAL_LETTER_L_WITH_LINE_BELOW = '\u1E3A';
   char SMALL_LETTER_L_WITH_LINE_BELOW = '\u1E3B';
   char CAPITAL_LETTER_L_WITH_CIRCUMFLEX_BELOW = '\u1E3C';
   char SMALL_LETTER_L_WITH_CIRCUMFLEX_BELOW = '\u1E3D';
   char CAPITAL_LETTER_M_WITH_ACUTE = '\u1E3E';
   char SMALL_LETTER_M_WITH_ACUTE = '\u1E3F';
   char CAPITAL_LETTER_M_WITH_DOT_ABOVE = '\u1E40';
   char SMALL_LETTER_M_WITH_DOT_ABOVE = '\u1E41';
   char CAPITAL_LETTER_M_WITH_DOT_BELOW = '\u1E42';
   char SMALL_LETTER_M_WITH_DOT_BELOW = '\u1E43';
   char CAPITAL_LETTER_N_WITH_DOT_ABOVE = '\u1E44';
   char SMALL_LETTER_N_WITH_DOT_ABOVE = '\u1E45';
   char CAPITAL_LETTER_N_WITH_DOT_BELOW = '\u1E46';
   char SMALL_LETTER_N_WITH_DOT_BELOW = '\u1E47';
   char CAPITAL_LETTER_N_WITH_LINE_BELOW = '\u1E48';
   char SMALL_LETTER_N_WITH_LINE_BELOW = '\u1E49';
   char CAPITAL_LETTER_N_WITH_CIRCUMFLEX_BELOW = '\u1E4A';
   char SMALL_LETTER_N_WITH_CIRCUMFLEX_BELOW = '\u1E4B';
   char CAPITAL_LETTER_O_WITH_TILDE_AND_ACUTE = '\u1E4C';
   char SMALL_LETTER_O_WITH_TILDE_AND_ACUTE = '\u1E4D';
   char CAPITAL_LETTER_O_WITH_TILDE_AND_DIAERESIS = '\u1E4E';
   char SMALL_LETTER_O_WITH_TILDE_AND_DIAERESIS = '\u1E4F';
   char CAPITAL_LETTER_O_WITH_MACRON_AND_GRAVE = '\u1E50';
   char SMALL_LETTER_O_WITH_MACRON_AND_GRAVE = '\u1E51';
   char CAPITAL_LETTER_O_WITH_MACRON_AND_ACUTE = '\u1E52';
   char SMALL_LETTER_O_WITH_MACRON_AND_ACUTE = '\u1E53';
   char CAPITAL_LETTER_P_WITH_ACUTE = '\u1E54';
   char SMALL_LETTER_P_WITH_ACUTE = '\u1E55';
   char CAPITAL_LETTER_P_WITH_DOT_ABOVE = '\u1E56';
   char SMALL_LETTER_P_WITH_DOT_ABOVE = '\u1E57';
   char CAPITAL_LETTER_R_WITH_DOT_ABOVE = '\u1E58';
   char SMALL_LETTER_R_WITH_DOT_ABOVE = '\u1E59';
   char CAPITAL_LETTER_R_WITH_DOT_BELOW = '\u1E5A';
   char SMALL_LETTER_R_WITH_DOT_BELOW = '\u1E5B';
   char CAPITAL_LETTER_R_WITH_DOT_BELOW_AND_MACRON = '\u1E5C';
   char SMALL_LETTER_R_WITH_DOT_BELOW_AND_MACRON = '\u1E5D';
   char CAPITAL_LETTER_R_WITH_LINE_BELOW = '\u1E5E';
   char SMALL_LETTER_R_WITH_LINE_BELOW = '\u1E5F';
   char CAPITAL_LETTER_S_WITH_DOT_ABOVE = '\u1E60';
   char SMALL_LETTER_S_WITH_DOT_ABOVE = '\u1E61';
   char CAPITAL_LETTER_S_WITH_DOT_BELOW = '\u1E62';
   char SMALL_LETTER_S_WITH_DOT_BELOW = '\u1E63';
   char CAPITAL_LETTER_S_WITH_ACUTE_AND_DOT_ABOVE = '\u1E64';
   char SMALL_LETTER_S_WITH_ACUTE_AND_DOT_ABOVE = '\u1E65';
   char CAPITAL_LETTER_S_WITH_CARON_AND_DOT_ABOVE = '\u1E66';
   char SMALL_LETTER_S_WITH_CARON_AND_DOT_ABOVE = '\u1E67';
   char CAPITAL_LETTER_S_WITH_DOT_BELOW_AND_DOT_ABOVE = '\u1E68';
   char SMALL_LETTER_S_WITH_DOT_BELOW_AND_DOT_ABOVE = '\u1E69';
   char CAPITAL_LETTER_T_WITH_DOT_ABOVE = '\u1E6A';
   char SMALL_LETTER_T_WITH_DOT_ABOVE = '\u1E6B';
   char CAPITAL_LETTER_T_WITH_DOT_BELOW = '\u1E6C';
   char SMALL_LETTER_T_WITH_DOT_BELOW = '\u1E6D';
   char CAPITAL_LETTER_T_WITH_LINE_BELOW = '\u1E6E';
   char SMALL_LETTER_T_WITH_LINE_BELOW = '\u1E6F';
   char CAPITAL_LETTER_T_WITH_CIRCUMFLEX_BELOW = '\u1E70';
   char SMALL_LETTER_T_WITH_CIRCUMFLEX_BELOW = '\u1E71';
   char CAPITAL_LETTER_U_WITH_DIAERESIS_BELOW = '\u1E72';
   char SMALL_LETTER_U_WITH_DIAERESIS_BELOW = '\u1E73';
   char CAPITAL_LETTER_U_WITH_TILDE_BELOW = '\u1E74';
   char SMALL_LETTER_U_WITH_TILDE_BELOW = '\u1E75';
   char CAPITAL_LETTER_U_WITH_CIRCUMFLEX_BELOW = '\u1E76';
   char SMALL_LETTER_U_WITH_CIRCUMFLEX_BELOW = '\u1E77';
   char CAPITAL_LETTER_U_WITH_TILDE_AND_ACUTE = '\u1E78';
   char SMALL_LETTER_U_WITH_TILDE_AND_ACUTE = '\u1E79';
   char CAPITAL_LETTER_U_WITH_MACRON_AND_DIAERESIS = '\u1E7A';
   char SMALL_LETTER_U_WITH_MACRON_AND_DIAERESIS = '\u1E7B';
   char CAPITAL_LETTER_V_WITH_TILDE = '\u1E7C';
   char SMALL_LETTER_V_WITH_TILDE = '\u1E7D';
   char CAPITAL_LETTER_V_WITH_DOT_BELOW = '\u1E7E';
   char SMALL_LETTER_V_WITH_DOT_BELOW = '\u1E7F';
   char CAPITAL_LETTER_W_WITH_GRAVE = '\u1E80';
   char SMALL_LETTER_W_WITH_GRAVE = '\u1E81';
   char CAPITAL_LETTER_W_WITH_ACUTE = '\u1E82';
   char SMALL_LETTER_W_WITH_ACUTE = '\u1E83';
   char CAPITAL_LETTER_W_WITH_DIAERESIS = '\u1E84';
   char SMALL_LETTER_W_WITH_DIAERESIS = '\u1E85';
   char CAPITAL_LETTER_W_WITH_DOT_ABOVE = '\u1E86';
   char SMALL_LETTER_W_WITH_DOT_ABOVE = '\u1E87';
   char CAPITAL_LETTER_W_WITH_DOT_BELOW = '\u1E88';
   char SMALL_LETTER_W_WITH_DOT_BELOW = '\u1E89';
   char CAPITAL_LETTER_X_WITH_DOT_ABOVE = '\u1E8A';
   char SMALL_LETTER_X_WITH_DOT_ABOVE = '\u1E8B';
   char CAPITAL_LETTER_X_WITH_DIAERESIS = '\u1E8C';
   char SMALL_LETTER_X_WITH_DIAERESIS = '\u1E8D';
   char CAPITAL_LETTER_Y_WITH_DOT_ABOVE = '\u1E8E';
   char SMALL_LETTER_Y_WITH_DOT_ABOVE = '\u1E8F';
   char CAPITAL_LETTER_Z_WITH_CIRCUMFLEX = '\u1E90';
   char SMALL_LETTER_Z_WITH_CIRCUMFLEX = '\u1E91';
   char CAPITAL_LETTER_Z_WITH_DOT_BELOW = '\u1E92';
   char SMALL_LETTER_Z_WITH_DOT_BELOW = '\u1E93';
   char CAPITAL_LETTER_Z_WITH_LINE_BELOW = '\u1E94';
   char SMALL_LETTER_Z_WITH_LINE_BELOW = '\u1E95';
   char SMALL_LETTER_H_WITH_LINE_BELOW = '\u1E96';
   char SMALL_LETTER_T_WITH_DIAERESIS = '\u1E97';
   char SMALL_LETTER_W_WITH_RING_ABOVE = '\u1E98';
   char SMALL_LETTER_Y_WITH_RING_ABOVE = '\u1E99';
   char SMALL_LETTER_A_WITH_RIGHT_HALF_RING = '\u1E9A';
   char SMALL_LETTER_LONG_S_WITH_DOT_ABOVE = '\u1E9B';
   char CAPITAL_LETTER_A_WITH_DOT_BELOW = '\u1EA0';
   char SMALL_LETTER_A_WITH_DOT_BELOW = '\u1EA1';
   char CAPITAL_LETTER_A_WITH_HOOK_ABOVE = '\u1EA2';
   char SMALL_LETTER_A_WITH_HOOK_ABOVE = '\u1EA3';
   char CAPITAL_LETTER_A_WITH_CIRCUMFLEX_AND_ACUTE = '\u1EA4';
   char SMALL_LETTER_A_WITH_CIRCUMFLEX_AND_ACUTE = '\u1EA5';
   char CAPITAL_LETTER_A_WITH_CIRCUMFLEX_AND_GRAVE = '\u1EA6';
   char SMALL_LETTER_A_WITH_CIRCUMFLEX_AND_GRAVE = '\u1EA7';
   char CAPITAL_LETTER_A_WITH_CIRCUMFLEX_AND_HOOK_ABOVE = '\u1EA8';
   char SMALL_LETTER_A_WITH_CIRCUMFLEX_AND_HOOK_ABOVE = '\u1EA9';
   char CAPITAL_LETTER_A_WITH_CIRCUMFLEX_AND_TILDE = '\u1EAA';
   char SMALL_LETTER_A_WITH_CIRCUMFLEX_AND_TILDE = '\u1EAB';
   char CAPITAL_LETTER_A_WITH_CIRCUMFLEX_AND_DOT_BELOW = '\u1EAC';
   char SMALL_LETTER_A_WITH_CIRCUMFLEX_AND_DOT_BELOW = '\u1EAD';
   char CAPITAL_LETTER_A_WITH_BREVE_AND_ACUTE = '\u1EAE';
   char SMALL_LETTER_A_WITH_BREVE_AND_ACUTE = '\u1EAF';
   char CAPITAL_LETTER_A_WITH_BREVE_AND_GRAVE = '\u1EB0';
   char SMALL_LETTER_A_WITH_BREVE_AND_GRAVE = '\u1EB1';
   char CAPITAL_LETTER_A_WITH_BREVE_AND_HOOK_ABOVE = '\u1EB2';
   char SMALL_LETTER_A_WITH_BREVE_AND_HOOK_ABOVE = '\u1EB3';
   char CAPITAL_LETTER_A_WITH_BREVE_AND_TILDE = '\u1EB4';
   char SMALL_LETTER_A_WITH_BREVE_AND_TILDE = '\u1EB5';
   char CAPITAL_LETTER_A_WITH_BREVE_AND_DOT_BELOW = '\u1EB6';
   char SMALL_LETTER_A_WITH_BREVE_AND_DOT_BELOW = '\u1EB7';
   char CAPITAL_LETTER_E_WITH_DOT_BELOW = '\u1EB8';
   char SMALL_LETTER_E_WITH_DOT_BELOW = '\u1EB9';
   char CAPITAL_LETTER_E_WITH_HOOK_ABOVE = '\u1EBA';
   char SMALL_LETTER_E_WITH_HOOK_ABOVE = '\u1EBB';
   char CAPITAL_LETTER_E_WITH_TILDE = '\u1EBC';
   char SMALL_LETTER_E_WITH_TILDE = '\u1EBD';
   char CAPITAL_LETTER_E_WITH_CIRCUMFLEX_AND_ACUTE = '\u1EBE';
   char SMALL_LETTER_E_WITH_CIRCUMFLEX_AND_ACUTE = '\u1EBF';
   char CAPITAL_LETTER_E_WITH_CIRCUMFLEX_AND_GRAVE = '\u1EC0';
   char SMALL_LETTER_E_WITH_CIRCUMFLEX_AND_GRAVE = '\u1EC1';
   char CAPITAL_LETTER_E_WITH_CIRCUMFLEX_AND_HOOK_ABOVE = '\u1EC2';
   char SMALL_LETTER_E_WITH_CIRCUMFLEX_AND_HOOK_ABOVE = '\u1EC3';
   char CAPITAL_LETTER_E_WITH_CIRCUMFLEX_AND_TILDE = '\u1EC4';
   char SMALL_LETTER_E_WITH_CIRCUMFLEX_AND_TILDE = '\u1EC5';
   char CAPITAL_LETTER_E_WITH_CIRCUMFLEX_AND_DOT_BELOW = '\u1EC6';
   char SMALL_LETTER_E_WITH_CIRCUMFLEX_AND_DOT_BELOW = '\u1EC7';
   char CAPITAL_LETTER_I_WITH_HOOK_ABOVE = '\u1EC8';
   char SMALL_LETTER_I_WITH_HOOK_ABOVE = '\u1EC9';
   char CAPITAL_LETTER_I_WITH_DOT_BELOW = '\u1ECA';
   char SMALL_LETTER_I_WITH_DOT_BELOW = '\u1ECB';
   char CAPITAL_LETTER_O_WITH_DOT_BELOW = '\u1ECC';
   char SMALL_LETTER_O_WITH_DOT_BELOW = '\u1ECD';
   char CAPITAL_LETTER_O_WITH_HOOK_ABOVE = '\u1ECE';
   char SMALL_LETTER_O_WITH_HOOK_ABOVE = '\u1ECF';
   char CAPITAL_LETTER_O_WITH_CIRCUMFLEX_AND_ACUTE = '\u1ED0';
   char SMALL_LETTER_O_WITH_CIRCUMFLEX_AND_ACUTE = '\u1ED1';
   char CAPITAL_LETTER_O_WITH_CIRCUMFLEX_AND_GRAVE = '\u1ED2';
   char SMALL_LETTER_O_WITH_CIRCUMFLEX_AND_GRAVE = '\u1ED3';
   char CAPITAL_LETTER_O_WITH_CIRCUMFLEX_AND_HOOK_ABOVE = '\u1ED4';
   char SMALL_LETTER_O_WITH_CIRCUMFLEX_AND_HOOK_ABOVE = '\u1ED5';
   char CAPITAL_LETTER_O_WITH_CIRCUMFLEX_AND_TILDE = '\u1ED6';
   char SMALL_LETTER_O_WITH_CIRCUMFLEX_AND_TILDE = '\u1ED7';
   char CAPITAL_LETTER_O_WITH_CIRCUMFLEX_AND_DOT_BELOW = '\u1ED8';
   char SMALL_LETTER_O_WITH_CIRCUMFLEX_AND_DOT_BELOW = '\u1ED9';
   char CAPITAL_LETTER_O_WITH_HORN_AND_ACUTE = '\u1EDA';
   char SMALL_LETTER_O_WITH_HORN_AND_ACUTE = '\u1EDB';
   char CAPITAL_LETTER_O_WITH_HORN_AND_GRAVE = '\u1EDC';
   char SMALL_LETTER_O_WITH_HORN_AND_GRAVE = '\u1EDD';
   char CAPITAL_LETTER_O_WITH_HORN_AND_HOOK_ABOVE = '\u1EDE';
   char SMALL_LETTER_O_WITH_HORN_AND_HOOK_ABOVE = '\u1EDF';
   char CAPITAL_LETTER_O_WITH_HORN_AND_TILDE = '\u1EE0';
   char SMALL_LETTER_O_WITH_HORN_AND_TILDE = '\u1EE1';
   char CAPITAL_LETTER_O_WITH_HORN_AND_DOT_BELOW = '\u1EE2';
   char SMALL_LETTER_O_WITH_HORN_AND_DOT_BELOW = '\u1EE3';
   char CAPITAL_LETTER_U_WITH_DOT_BELOW = '\u1EE4';
   char SMALL_LETTER_U_WITH_DOT_BELOW = '\u1EE5';
   char CAPITAL_LETTER_U_WITH_HOOK_ABOVE = '\u1EE6';
   char SMALL_LETTER_U_WITH_HOOK_ABOVE = '\u1EE7';
   char CAPITAL_LETTER_U_WITH_HORN_AND_ACUTE = '\u1EE8';
   char SMALL_LETTER_U_WITH_HORN_AND_ACUTE = '\u1EE9';
   char CAPITAL_LETTER_U_WITH_HORN_AND_GRAVE = '\u1EEA';
   char SMALL_LETTER_U_WITH_HORN_AND_GRAVE = '\u1EEB';
   char CAPITAL_LETTER_U_WITH_HORN_AND_HOOK_ABOVE = '\u1EEC';
   char SMALL_LETTER_U_WITH_HORN_AND_HOOK_ABOVE = '\u1EED';
   char CAPITAL_LETTER_U_WITH_HORN_AND_TILDE = '\u1EEE';
   char SMALL_LETTER_U_WITH_HORN_AND_TILDE = '\u1EEF';
   char CAPITAL_LETTER_U_WITH_HORN_AND_DOT_BELOW = '\u1EF0';
   char SMALL_LETTER_U_WITH_HORN_AND_DOT_BELOW = '\u1EF1';
   char CAPITAL_LETTER_Y_WITH_GRAVE = '\u1EF2';
   char SMALL_LETTER_Y_WITH_GRAVE = '\u1EF3';
   char CAPITAL_LETTER_Y_WITH_DOT_BELOW = '\u1EF4';
   char SMALL_LETTER_Y_WITH_DOT_BELOW = '\u1EF5';
   char CAPITAL_LETTER_Y_WITH_HOOK_ABOVE = '\u1EF6';
   char SMALL_LETTER_Y_WITH_HOOK_ABOVE = '\u1EF7';
   char CAPITAL_LETTER_Y_WITH_TILDE = '\u1EF8';
   char SMALL_LETTER_Y_WITH_TILDE = '\u1EF9';
}
