package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Latin Extended-B block with characters from u0180 to u024F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface LatinExtendedB
{
   // constant field names modified with "^LATIN " pattern 
   char SMALL_LETTER_B_BAR = '\u0180';
   char CAPITAL_LETTER_B_HOOK = '\u0181';
   char CAPITAL_LETTER_B_TOPBAR = '\u0182';
   char SMALL_LETTER_B_TOPBAR = '\u0183';
   char CAPITAL_LETTER_TONE_SIX = '\u0184';
   char SMALL_LETTER_TONE_SIX = '\u0185';
   char CAPITAL_LETTER_OPEN_O = '\u0186';
   char CAPITAL_LETTER_C_HOOK = '\u0187';
   char SMALL_LETTER_C_HOOK = '\u0188';
   char CAPITAL_LETTER_AFRICAN_D = '\u0189';
   char CAPITAL_LETTER_D_HOOK = '\u018A';
   char CAPITAL_LETTER_D_TOPBAR = '\u018B';
   char SMALL_LETTER_D_TOPBAR = '\u018C';
   char SMALL_LETTER_TURNED_DELTA = '\u018D';
   char CAPITAL_LETTER_TURNED_E = '\u018E';
   char CAPITAL_LETTER_SCHWA = '\u018F';
   char CAPITAL_LETTER_EPSILON = '\u0190';
   char CAPITAL_LETTER_F_HOOK = '\u0191';
   char SMALL_LETTER_SCRIPT_F = '\u0192';
   char CAPITAL_LETTER_G_HOOK = '\u0193';
   char CAPITAL_LETTER_GAMMA = '\u0194';
   char SMALL_LETTER_H_V = '\u0195';
   char CAPITAL_LETTER_IOTA = '\u0196';
   char CAPITAL_LETTER_BARRED_I = '\u0197';
   char CAPITAL_LETTER_K_HOOK = '\u0198';
   char SMALL_LETTER_K_HOOK = '\u0199';
   char SMALL_LETTER_BARRED_L = '\u019A';
   char SMALL_LETTER_BARRED_LAMBDA = '\u019B';
   char CAPITAL_LETTER_TURNED_M = '\u019C';
   char CAPITAL_LETTER_N_HOOK = '\u019D';
   char SMALL_LETTER_N_WITH_LONG_RIGHT_LEG = '\u019E';
   char CAPITAL_LETTER_BARRED_O = '\u019F';
   char CAPITAL_LETTER_O_HORN = '\u01A0';
   char SMALL_LETTER_O_HORN = '\u01A1';
   char CAPITAL_LETTER_O_I = '\u01A2';
   char SMALL_LETTER_O_I = '\u01A3';
   char CAPITAL_LETTER_P_HOOK = '\u01A4';
   char SMALL_LETTER_P_HOOK = '\u01A5';
   char LETTER_Y_R = '\u01A6';
   char CAPITAL_LETTER_TONE_TWO = '\u01A7';
   char SMALL_LETTER_TONE_TWO = '\u01A8';
   char CAPITAL_LETTER_ESH = '\u01A9';
   char LETTER_REVERSED_ESH_LOOP = '\u01AA';
   char SMALL_LETTER_T_PALATAL_HOOK = '\u01AB';
   char CAPITAL_LETTER_T_HOOK = '\u01AC';
   char SMALL_LETTER_T_HOOK = '\u01AD';
   char CAPITAL_LETTER_T_RETROFLEX_HOOK = '\u01AE';
   char CAPITAL_LETTER_U_HORN = '\u01AF';
   char SMALL_LETTER_U_HORN = '\u01B0';
   char CAPITAL_LETTER_UPSILON = '\u01B1';
   char CAPITAL_LETTER_SCRIPT_V = '\u01B2';
   char CAPITAL_LETTER_Y_HOOK = '\u01B3';
   char SMALL_LETTER_Y_HOOK = '\u01B4';
   char CAPITAL_LETTER_Z_BAR = '\u01B5';
   char SMALL_LETTER_Z_BAR = '\u01B6';
   char CAPITAL_LETTER_YOGH = '\u01B7';
   char CAPITAL_LETTER_REVERSED_YOGH = '\u01B8';
   char SMALL_LETTER_REVERSED_YOGH = '\u01B9';
   char SMALL_LETTER_YOGH_WITH_TAIL = '\u01BA';
   char LETTER_TWO_BAR = '\u01BB';
   char CAPITAL_LETTER_TONE_FIVE = '\u01BC';
   char SMALL_LETTER_TONE_FIVE = '\u01BD';
   char LETTER_INVERTED_GLOTTAL_STOP_BAR = '\u01BE';
   char LETTER_WYNN = '\u01BF';
   char LETTER_PIPE = '\u01C0';
   char LETTER_DOUBLE_PIPE = '\u01C1';
   char LETTER_PIPE_DOUBLE_BAR = '\u01C2';
   char LETTER_EXCLAMATION_MARK = '\u01C3';
   char CAPITAL_LETTER_D_Z_HACEK = '\u01C4';
   char LETTER_CAPITAL_D_SMALL_Z_HACEK = '\u01C5';
   char SMALL_LETTER_D_Z_HACEK = '\u01C6';
   char CAPITAL_LETTER_L_J = '\u01C7';
   char LETTER_CAPITAL_L_SMALL_J = '\u01C8';
   char SMALL_LETTER_L_J = '\u01C9';
   char CAPITAL_LETTER_N_J = '\u01CA';
   char LETTER_CAPITAL_N_SMALL_J = '\u01CB';
   char SMALL_LETTER_N_J = '\u01CC';
   char CAPITAL_LETTER_A_HACEK = '\u01CD';
   char SMALL_LETTER_A_HACEK = '\u01CE';
   char CAPITAL_LETTER_I_HACEK = '\u01CF';
   char SMALL_LETTER_I_HACEK = '\u01D0';
   char CAPITAL_LETTER_O_HACEK = '\u01D1';
   char SMALL_LETTER_O_HACEK = '\u01D2';
   char CAPITAL_LETTER_U_HACEK = '\u01D3';
   char SMALL_LETTER_U_HACEK = '\u01D4';
   char CAPITAL_LETTER_U_DIAERESIS_MACRON = '\u01D5';
   char SMALL_LETTER_U_DIAERESIS_MACRON = '\u01D6';
   char CAPITAL_LETTER_U_DIAERESIS_ACUTE = '\u01D7';
   char SMALL_LETTER_U_DIAERESIS_ACUTE = '\u01D8';
   char CAPITAL_LETTER_U_DIAERESIS_HACEK = '\u01D9';
   char SMALL_LETTER_U_DIAERESIS_HACEK = '\u01DA';
   char CAPITAL_LETTER_U_DIAERESIS_GRAVE = '\u01DB';
   char SMALL_LETTER_U_DIAERESIS_GRAVE = '\u01DC';
   char SMALL_LETTER_TURNED_E = '\u01DD';
   char CAPITAL_LETTER_A_DIAERESIS_MACRON = '\u01DE';
   char SMALL_LETTER_A_DIAERESIS_MACRON = '\u01DF';
   char CAPITAL_LETTER_A_DOT_MACRON = '\u01E0';
   char SMALL_LETTER_A_DOT_MACRON = '\u01E1';
   char CAPITAL_LETTER_A_E_MACRON = '\u01E2';
   char SMALL_LETTER_A_E_MACRON = '\u01E3';
   char CAPITAL_LETTER_G_BAR = '\u01E4';
   char SMALL_LETTER_G_BAR = '\u01E5';
   char CAPITAL_LETTER_G_HACEK = '\u01E6';
   char SMALL_LETTER_G_HACEK = '\u01E7';
   char CAPITAL_LETTER_K_HACEK = '\u01E8';
   char SMALL_LETTER_K_HACEK = '\u01E9';
   char CAPITAL_LETTER_O_OGONEK = '\u01EA';
   char SMALL_LETTER_O_OGONEK = '\u01EB';
   char CAPITAL_LETTER_O_OGONEK_MACRON = '\u01EC';
   char SMALL_LETTER_O_OGONEK_MACRON = '\u01ED';
   char CAPITAL_LETTER_YOGH_HACEK = '\u01EE';
   char SMALL_LETTER_YOGH_HACEK = '\u01EF';
   char SMALL_LETTER_J_HACEK = '\u01F0';
   char CAPITAL_LETTER_DZ = '\u01F1';
   char CAPITAL_LETTER_D_WITH_SMALL_LETTER_Z = '\u01F2';
   char SMALL_LETTER_DZ = '\u01F3';
   char CAPITAL_LETTER_G_WITH_ACUTE = '\u01F4';
   char SMALL_LETTER_G_WITH_ACUTE = '\u01F5';
   char CAPITAL_LETTER_HWAIR = '\u01F6';
   char CAPITAL_LETTER_WYNN = '\u01F7';
   char CAPITAL_LETTER_N_WITH_GRAVE = '\u01F8';
   char SMALL_LETTER_N_WITH_GRAVE = '\u01F9';
   char CAPITAL_LETTER_A_WITH_RING_ABOVE_AND_ACUTE = '\u01FA';
   char SMALL_LETTER_A_WITH_RING_ABOVE_AND_ACUTE = '\u01FB';
   char CAPITAL_LETTER_AE_WITH_ACUTE = '\u01FC';
   char SMALL_LETTER_AE_WITH_ACUTE = '\u01FD';
   char CAPITAL_LETTER_O_WITH_STROKE_AND_ACUTE = '\u01FE';
   char SMALL_LETTER_O_WITH_STROKE_AND_ACUTE = '\u01FF';
   char CAPITAL_LETTER_A_WITH_DOUBLE_GRAVE = '\u0200';
   char SMALL_LETTER_A_WITH_DOUBLE_GRAVE = '\u0201';
   char CAPITAL_LETTER_A_WITH_INVERTED_BREVE = '\u0202';
   char SMALL_LETTER_A_WITH_INVERTED_BREVE = '\u0203';
   char CAPITAL_LETTER_E_WITH_DOUBLE_GRAVE = '\u0204';
   char SMALL_LETTER_E_WITH_DOUBLE_GRAVE = '\u0205';
   char CAPITAL_LETTER_E_WITH_INVERTED_BREVE = '\u0206';
   char SMALL_LETTER_E_WITH_INVERTED_BREVE = '\u0207';
   char CAPITAL_LETTER_I_WITH_DOUBLE_GRAVE = '\u0208';
   char SMALL_LETTER_I_WITH_DOUBLE_GRAVE = '\u0209';
   char CAPITAL_LETTER_I_WITH_INVERTED_BREVE = '\u020A';
   char SMALL_LETTER_I_WITH_INVERTED_BREVE = '\u020B';
   char CAPITAL_LETTER_O_WITH_DOUBLE_GRAVE = '\u020C';
   char SMALL_LETTER_O_WITH_DOUBLE_GRAVE = '\u020D';
   char CAPITAL_LETTER_O_WITH_INVERTED_BREVE = '\u020E';
   char SMALL_LETTER_O_WITH_INVERTED_BREVE = '\u020F';
   char CAPITAL_LETTER_R_WITH_DOUBLE_GRAVE = '\u0210';
   char SMALL_LETTER_R_WITH_DOUBLE_GRAVE = '\u0211';
   char CAPITAL_LETTER_R_WITH_INVERTED_BREVE = '\u0212';
   char SMALL_LETTER_R_WITH_INVERTED_BREVE = '\u0213';
   char CAPITAL_LETTER_U_WITH_DOUBLE_GRAVE = '\u0214';
   char SMALL_LETTER_U_WITH_DOUBLE_GRAVE = '\u0215';
   char CAPITAL_LETTER_U_WITH_INVERTED_BREVE = '\u0216';
   char SMALL_LETTER_U_WITH_INVERTED_BREVE = '\u0217';
   char CAPITAL_LETTER_S_WITH_COMMA_BELOW = '\u0218';
   char SMALL_LETTER_S_WITH_COMMA_BELOW = '\u0219';
   char CAPITAL_LETTER_T_WITH_COMMA_BELOW = '\u021A';
   char SMALL_LETTER_T_WITH_COMMA_BELOW = '\u021B';
   char CAPITAL_LETTER_YOGH_2 = '\u021C';
   char SMALL_LETTER_YOGH = '\u021D';
   char CAPITAL_LETTER_H_WITH_CARON = '\u021E';
   char SMALL_LETTER_H_WITH_CARON = '\u021F';
   char CAPITAL_LETTER_N_WITH_LONG_RIGHT_LEG = '\u0220';
   char SMALL_LETTER_D_WITH_CURL = '\u0221';
   char CAPITAL_LETTER_OU = '\u0222';
   char SMALL_LETTER_OU = '\u0223';
   char CAPITAL_LETTER_Z_WITH_HOOK = '\u0224';
   char SMALL_LETTER_Z_WITH_HOOK = '\u0225';
   char CAPITAL_LETTER_A_WITH_DOT_ABOVE = '\u0226';
   char SMALL_LETTER_A_WITH_DOT_ABOVE = '\u0227';
   char CAPITAL_LETTER_E_WITH_CEDILLA = '\u0228';
   char SMALL_LETTER_E_WITH_CEDILLA = '\u0229';
   char CAPITAL_LETTER_O_WITH_DIAERESIS_AND_MACRON = '\u022A';
   char SMALL_LETTER_O_WITH_DIAERESIS_AND_MACRON = '\u022B';
   char CAPITAL_LETTER_O_WITH_TILDE_AND_MACRON = '\u022C';
   char SMALL_LETTER_O_WITH_TILDE_AND_MACRON = '\u022D';
   char CAPITAL_LETTER_O_WITH_DOT_ABOVE = '\u022E';
   char SMALL_LETTER_O_WITH_DOT_ABOVE = '\u022F';
   char CAPITAL_LETTER_O_WITH_DOT_ABOVE_AND_MACRON = '\u0230';
   char SMALL_LETTER_O_WITH_DOT_ABOVE_AND_MACRON = '\u0231';
   char CAPITAL_LETTER_Y_WITH_MACRON = '\u0232';
   char SMALL_LETTER_Y_WITH_MACRON = '\u0233';
   char SMALL_LETTER_L_WITH_CURL = '\u0234';
   char SMALL_LETTER_N_WITH_CURL = '\u0235';
   char SMALL_LETTER_T_WITH_CURL = '\u0236';
   char SMALL_LETTER_DOTLESS_J = '\u0237';
   char SMALL_LETTER_DB_DIGRAPH = '\u0238';
   char SMALL_LETTER_QP_DIGRAPH = '\u0239';
   char CAPITAL_LETTER_A_WITH_STROKE = '\u023A';
   char CAPITAL_LETTER_C_WITH_STROKE = '\u023B';
   char SMALL_LETTER_C_WITH_STROKE = '\u023C';
   char CAPITAL_LETTER_L_WITH_BAR = '\u023D';
   char CAPITAL_LETTER_T_WITH_DIAGONAL_STROKE = '\u023E';
   char SMALL_LETTER_S_WITH_SWASH_TAIL = '\u023F';
   char SMALL_LETTER_Z_WITH_SWASH_TAIL = '\u0240';
   char CAPITAL_LETTER_GLOTTAL_STOP = '\u0241';
}
