package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Linear B Syllabary block with characters from u10000 to u1007F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface LinearBSyllabary
{
   // constant field names modified with "^LINEAR B " pattern 
   int SYLLABLE_B008_A = 0x10000;
   int SYLLABLE_B038_E = 0x10001;
   int SYLLABLE_B028_I = 0x10002;
   int SYLLABLE_B061_O = 0x10003;
   int SYLLABLE_B010_U = 0x10004;
   int SYLLABLE_B001_DA = 0x10005;
   int SYLLABLE_B045_DE = 0x10006;
   int SYLLABLE_B007_DI = 0x10007;
   int SYLLABLE_B014_DO = 0x10008;
   int SYLLABLE_B051_DU = 0x10009;
   int SYLLABLE_B057_JA = 0x1000A;
   int SYLLABLE_B046_JE = 0x1000B;
   int SYLLABLE_B036_JO = 0x1000D;
   int SYLLABLE_B065_JU = 0x1000E;
   int SYLLABLE_B077_KA = 0x1000F;
   int SYLLABLE_B044_KE = 0x10010;
   int SYLLABLE_B067_KI = 0x10011;
   int SYLLABLE_B070_KO = 0x10012;
   int SYLLABLE_B081_KU = 0x10013;
   int SYLLABLE_B080_MA = 0x10014;
   int SYLLABLE_B013_ME = 0x10015;
   int SYLLABLE_B073_MI = 0x10016;
   int SYLLABLE_B015_MO = 0x10017;
   int SYLLABLE_B023_MU = 0x10018;
   int SYLLABLE_B006_NA = 0x10019;
   int SYLLABLE_B024_NE = 0x1001A;
   int SYLLABLE_B030_NI = 0x1001B;
   int SYLLABLE_B052_NO = 0x1001C;
   int SYLLABLE_B055_NU = 0x1001D;
   int SYLLABLE_B003_PA = 0x1001E;
   int SYLLABLE_B072_PE = 0x1001F;
   int SYLLABLE_B039_PI = 0x10020;
   int SYLLABLE_B011_PO = 0x10021;
   int SYLLABLE_B050_PU = 0x10022;
   int SYLLABLE_B016_QA = 0x10023;
   int SYLLABLE_B078_QE = 0x10024;
   int SYLLABLE_B021_QI = 0x10025;
   int SYLLABLE_B032_QO = 0x10026;
   int SYLLABLE_B060_RA = 0x10028;
   int SYLLABLE_B027_RE = 0x10029;
   int SYLLABLE_B053_RI = 0x1002A;
   int SYLLABLE_B002_RO = 0x1002B;
   int SYLLABLE_B026_RU = 0x1002C;
   int SYLLABLE_B031_SA = 0x1002D;
   int SYLLABLE_B009_SE = 0x1002E;
   int SYLLABLE_B041_SI = 0x1002F;
   int SYLLABLE_B012_SO = 0x10030;
   int SYLLABLE_B058_SU = 0x10031;
   int SYLLABLE_B059_TA = 0x10032;
   int SYLLABLE_B004_TE = 0x10033;
   int SYLLABLE_B037_TI = 0x10034;
   int SYLLABLE_B005_TO = 0x10035;
   int SYLLABLE_B069_TU = 0x10036;
   int SYLLABLE_B054_WA = 0x10037;
   int SYLLABLE_B075_WE = 0x10038;
   int SYLLABLE_B040_WI = 0x10039;
   int SYLLABLE_B042_WO = 0x1003A;
   int SYLLABLE_B017_ZA = 0x1003C;
   int SYLLABLE_B074_ZE = 0x1003D;
   int SYLLABLE_B020_ZO = 0x1003F;
   int SYLLABLE_B025_A2 = 0x10040;
   int SYLLABLE_B043_A3 = 0x10041;
   int SYLLABLE_B085_AU = 0x10042;
   int SYLLABLE_B071_DWE = 0x10043;
   int SYLLABLE_B090_DWO = 0x10044;
   int SYLLABLE_B048_NWA = 0x10045;
   int SYLLABLE_B029_PU2 = 0x10046;
   int SYLLABLE_B062_PTE = 0x10047;
   int SYLLABLE_B076_RA2 = 0x10048;
   int SYLLABLE_B033_RA3 = 0x10049;
   int SYLLABLE_B068_RO2 = 0x1004A;
   int SYLLABLE_B066_TA2 = 0x1004B;
   int SYLLABLE_B087_TWE = 0x1004C;
   int SYLLABLE_B091_TWO = 0x1004D;
   int SYMBOL_B018 = 0x10050;
   int SYMBOL_B019 = 0x10051;
   int SYMBOL_B022 = 0x10052;
   int SYMBOL_B034 = 0x10053;
   int SYMBOL_B047 = 0x10054;
   int SYMBOL_B049 = 0x10055;
   int SYMBOL_B056 = 0x10056;
   int SYMBOL_B063 = 0x10057;
   int SYMBOL_B064 = 0x10058;
   int SYMBOL_B079 = 0x10059;
   int SYMBOL_B082 = 0x1005A;
   int SYMBOL_B083 = 0x1005B;
   int SYMBOL_B086 = 0x1005C;
   int SYMBOL_B089 = 0x1005D;
}
