package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Malayalam block with characters from u0D00 to u0D7F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Malayalam
{
   // constant field names modified with "^MALAYALAM " pattern 
   char SIGN_ANUSVARA = '\u0D02';
   char SIGN_VISARGA = '\u0D03';
   char LETTER_A = '\u0D05';
   char LETTER_AA = '\u0D06';
   char LETTER_I = '\u0D07';
   char LETTER_II = '\u0D08';
   char LETTER_U = '\u0D09';
   char LETTER_UU = '\u0D0A';
   char LETTER_VOCALIC_R = '\u0D0B';
   char LETTER_VOCALIC_L = '\u0D0C';
   char LETTER_E = '\u0D0E';
   char LETTER_EE = '\u0D0F';
   char LETTER_AI = '\u0D10';
   char LETTER_O = '\u0D12';
   char LETTER_OO = '\u0D13';
   char LETTER_AU = '\u0D14';
   char LETTER_KA = '\u0D15';
   char LETTER_KHA = '\u0D16';
   char LETTER_GA = '\u0D17';
   char LETTER_GHA = '\u0D18';
   char LETTER_NGA = '\u0D19';
   char LETTER_CA = '\u0D1A';
   char LETTER_CHA = '\u0D1B';
   char LETTER_JA = '\u0D1C';
   char LETTER_JHA = '\u0D1D';
   char LETTER_NYA = '\u0D1E';
   char LETTER_TTA = '\u0D1F';
   char LETTER_TTHA = '\u0D20';
   char LETTER_DDA = '\u0D21';
   char LETTER_DDHA = '\u0D22';
   char LETTER_NNA = '\u0D23';
   char LETTER_TA = '\u0D24';
   char LETTER_THA = '\u0D25';
   char LETTER_DA = '\u0D26';
   char LETTER_DHA = '\u0D27';
   char LETTER_NA = '\u0D28';
   char LETTER_PA = '\u0D2A';
   char LETTER_PHA = '\u0D2B';
   char LETTER_BA = '\u0D2C';
   char LETTER_BHA = '\u0D2D';
   char LETTER_MA = '\u0D2E';
   char LETTER_YA = '\u0D2F';
   char LETTER_RA = '\u0D30';
   char LETTER_RRA = '\u0D31';
   char LETTER_LA = '\u0D32';
   char LETTER_LLA = '\u0D33';
   char LETTER_LLLA = '\u0D34';
   char LETTER_VA = '\u0D35';
   char LETTER_SHA = '\u0D36';
   char LETTER_SSA = '\u0D37';
   char LETTER_SA = '\u0D38';
   char LETTER_HA = '\u0D39';
   char VOWEL_SIGN_AA = '\u0D3E';
   char VOWEL_SIGN_I = '\u0D3F';
   char VOWEL_SIGN_II = '\u0D40';
   char VOWEL_SIGN_U = '\u0D41';
   char VOWEL_SIGN_UU = '\u0D42';
   char VOWEL_SIGN_VOCALIC_R = '\u0D43';
   char VOWEL_SIGN_E = '\u0D46';
   char VOWEL_SIGN_EE = '\u0D47';
   char VOWEL_SIGN_AI = '\u0D48';
   char VOWEL_SIGN_O = '\u0D4A';
   char VOWEL_SIGN_OO = '\u0D4B';
   char VOWEL_SIGN_AU = '\u0D4C';
   char SIGN_VIRAMA = '\u0D4D';
   char AU_LENGTH_MARK = '\u0D57';
   char LETTER_VOCALIC_RR = '\u0D60';
   char LETTER_VOCALIC_LL = '\u0D61';
   char DIGIT_ZERO = '\u0D66';
   char DIGIT_ONE = '\u0D67';
   char DIGIT_TWO = '\u0D68';
   char DIGIT_THREE = '\u0D69';
   char DIGIT_FOUR = '\u0D6A';
   char DIGIT_FIVE = '\u0D6B';
   char DIGIT_SIX = '\u0D6C';
   char DIGIT_SEVEN = '\u0D6D';
   char DIGIT_EIGHT = '\u0D6E';
   char DIGIT_NINE = '\u0D6F';
}
