package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Mathematical Alphanumeric Symbols block with characters from u1D400 to u1D7FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface MathematicalAlphanumericSymbols
{
   // constant field names modified with "^MATHEMATICAL " pattern 
   int BOLD_CAPITAL_A = 0x1D400;
   int BOLD_CAPITAL_B = 0x1D401;
   int BOLD_CAPITAL_C = 0x1D402;
   int BOLD_CAPITAL_D = 0x1D403;
   int BOLD_CAPITAL_E = 0x1D404;
   int BOLD_CAPITAL_F = 0x1D405;
   int BOLD_CAPITAL_G = 0x1D406;
   int BOLD_CAPITAL_H = 0x1D407;
   int BOLD_CAPITAL_I = 0x1D408;
   int BOLD_CAPITAL_J = 0x1D409;
   int BOLD_CAPITAL_K = 0x1D40A;
   int BOLD_CAPITAL_L = 0x1D40B;
   int BOLD_CAPITAL_M = 0x1D40C;
   int BOLD_CAPITAL_N = 0x1D40D;
   int BOLD_CAPITAL_O = 0x1D40E;
   int BOLD_CAPITAL_P = 0x1D40F;
   int BOLD_CAPITAL_Q = 0x1D410;
   int BOLD_CAPITAL_R = 0x1D411;
   int BOLD_CAPITAL_S = 0x1D412;
   int BOLD_CAPITAL_T = 0x1D413;
   int BOLD_CAPITAL_U = 0x1D414;
   int BOLD_CAPITAL_V = 0x1D415;
   int BOLD_CAPITAL_W = 0x1D416;
   int BOLD_CAPITAL_X = 0x1D417;
   int BOLD_CAPITAL_Y = 0x1D418;
   int BOLD_CAPITAL_Z = 0x1D419;
   int BOLD_SMALL_A = 0x1D41A;
   int BOLD_SMALL_B = 0x1D41B;
   int BOLD_SMALL_C = 0x1D41C;
   int BOLD_SMALL_D = 0x1D41D;
   int BOLD_SMALL_E = 0x1D41E;
   int BOLD_SMALL_F = 0x1D41F;
   int BOLD_SMALL_G = 0x1D420;
   int BOLD_SMALL_H = 0x1D421;
   int BOLD_SMALL_I = 0x1D422;
   int BOLD_SMALL_J = 0x1D423;
   int BOLD_SMALL_K = 0x1D424;
   int BOLD_SMALL_L = 0x1D425;
   int BOLD_SMALL_M = 0x1D426;
   int BOLD_SMALL_N = 0x1D427;
   int BOLD_SMALL_O = 0x1D428;
   int BOLD_SMALL_P = 0x1D429;
   int BOLD_SMALL_Q = 0x1D42A;
   int BOLD_SMALL_R = 0x1D42B;
   int BOLD_SMALL_S = 0x1D42C;
   int BOLD_SMALL_T = 0x1D42D;
   int BOLD_SMALL_U = 0x1D42E;
   int BOLD_SMALL_V = 0x1D42F;
   int BOLD_SMALL_W = 0x1D430;
   int BOLD_SMALL_X = 0x1D431;
   int BOLD_SMALL_Y = 0x1D432;
   int BOLD_SMALL_Z = 0x1D433;
   int ITALIC_CAPITAL_A = 0x1D434;
   int ITALIC_CAPITAL_B = 0x1D435;
   int ITALIC_CAPITAL_C = 0x1D436;
   int ITALIC_CAPITAL_D = 0x1D437;
   int ITALIC_CAPITAL_E = 0x1D438;
   int ITALIC_CAPITAL_F = 0x1D439;
   int ITALIC_CAPITAL_G = 0x1D43A;
   int ITALIC_CAPITAL_H = 0x1D43B;
   int ITALIC_CAPITAL_I = 0x1D43C;
   int ITALIC_CAPITAL_J = 0x1D43D;
   int ITALIC_CAPITAL_K = 0x1D43E;
   int ITALIC_CAPITAL_L = 0x1D43F;
   int ITALIC_CAPITAL_M = 0x1D440;
   int ITALIC_CAPITAL_N = 0x1D441;
   int ITALIC_CAPITAL_O = 0x1D442;
   int ITALIC_CAPITAL_P = 0x1D443;
   int ITALIC_CAPITAL_Q = 0x1D444;
   int ITALIC_CAPITAL_R = 0x1D445;
   int ITALIC_CAPITAL_S = 0x1D446;
   int ITALIC_CAPITAL_T = 0x1D447;
   int ITALIC_CAPITAL_U = 0x1D448;
   int ITALIC_CAPITAL_V = 0x1D449;
   int ITALIC_CAPITAL_W = 0x1D44A;
   int ITALIC_CAPITAL_X = 0x1D44B;
   int ITALIC_CAPITAL_Y = 0x1D44C;
   int ITALIC_CAPITAL_Z = 0x1D44D;
   int ITALIC_SMALL_A = 0x1D44E;
   int ITALIC_SMALL_B = 0x1D44F;
   int ITALIC_SMALL_C = 0x1D450;
   int ITALIC_SMALL_D = 0x1D451;
   int ITALIC_SMALL_E = 0x1D452;
   int ITALIC_SMALL_F = 0x1D453;
   int ITALIC_SMALL_G = 0x1D454;
   int ITALIC_SMALL_I = 0x1D456;
   int ITALIC_SMALL_J = 0x1D457;
   int ITALIC_SMALL_K = 0x1D458;
   int ITALIC_SMALL_L = 0x1D459;
   int ITALIC_SMALL_M = 0x1D45A;
   int ITALIC_SMALL_N = 0x1D45B;
   int ITALIC_SMALL_O = 0x1D45C;
   int ITALIC_SMALL_P = 0x1D45D;
   int ITALIC_SMALL_Q = 0x1D45E;
   int ITALIC_SMALL_R = 0x1D45F;
   int ITALIC_SMALL_S = 0x1D460;
   int ITALIC_SMALL_T = 0x1D461;
   int ITALIC_SMALL_U = 0x1D462;
   int ITALIC_SMALL_V = 0x1D463;
   int ITALIC_SMALL_W = 0x1D464;
   int ITALIC_SMALL_X = 0x1D465;
   int ITALIC_SMALL_Y = 0x1D466;
   int ITALIC_SMALL_Z = 0x1D467;
   int BOLD_ITALIC_CAPITAL_A = 0x1D468;
   int BOLD_ITALIC_CAPITAL_B = 0x1D469;
   int BOLD_ITALIC_CAPITAL_C = 0x1D46A;
   int BOLD_ITALIC_CAPITAL_D = 0x1D46B;
   int BOLD_ITALIC_CAPITAL_E = 0x1D46C;
   int BOLD_ITALIC_CAPITAL_F = 0x1D46D;
   int BOLD_ITALIC_CAPITAL_G = 0x1D46E;
   int BOLD_ITALIC_CAPITAL_H = 0x1D46F;
   int BOLD_ITALIC_CAPITAL_I = 0x1D470;
   int BOLD_ITALIC_CAPITAL_J = 0x1D471;
   int BOLD_ITALIC_CAPITAL_K = 0x1D472;
   int BOLD_ITALIC_CAPITAL_L = 0x1D473;
   int BOLD_ITALIC_CAPITAL_M = 0x1D474;
   int BOLD_ITALIC_CAPITAL_N = 0x1D475;
   int BOLD_ITALIC_CAPITAL_O = 0x1D476;
   int BOLD_ITALIC_CAPITAL_P = 0x1D477;
   int BOLD_ITALIC_CAPITAL_Q = 0x1D478;
   int BOLD_ITALIC_CAPITAL_R = 0x1D479;
   int BOLD_ITALIC_CAPITAL_S = 0x1D47A;
   int BOLD_ITALIC_CAPITAL_T = 0x1D47B;
   int BOLD_ITALIC_CAPITAL_U = 0x1D47C;
   int BOLD_ITALIC_CAPITAL_V = 0x1D47D;
   int BOLD_ITALIC_CAPITAL_W = 0x1D47E;
   int BOLD_ITALIC_CAPITAL_X = 0x1D47F;
   int BOLD_ITALIC_CAPITAL_Y = 0x1D480;
   int BOLD_ITALIC_CAPITAL_Z = 0x1D481;
   int BOLD_ITALIC_SMALL_A = 0x1D482;
   int BOLD_ITALIC_SMALL_B = 0x1D483;
   int BOLD_ITALIC_SMALL_C = 0x1D484;
   int BOLD_ITALIC_SMALL_D = 0x1D485;
   int BOLD_ITALIC_SMALL_E = 0x1D486;
   int BOLD_ITALIC_SMALL_F = 0x1D487;
   int BOLD_ITALIC_SMALL_G = 0x1D488;
   int BOLD_ITALIC_SMALL_H = 0x1D489;
   int BOLD_ITALIC_SMALL_I = 0x1D48A;
   int BOLD_ITALIC_SMALL_J = 0x1D48B;
   int BOLD_ITALIC_SMALL_K = 0x1D48C;
   int BOLD_ITALIC_SMALL_L = 0x1D48D;
   int BOLD_ITALIC_SMALL_M = 0x1D48E;
   int BOLD_ITALIC_SMALL_N = 0x1D48F;
   int BOLD_ITALIC_SMALL_O = 0x1D490;
   int BOLD_ITALIC_SMALL_P = 0x1D491;
   int BOLD_ITALIC_SMALL_Q = 0x1D492;
   int BOLD_ITALIC_SMALL_R = 0x1D493;
   int BOLD_ITALIC_SMALL_S = 0x1D494;
   int BOLD_ITALIC_SMALL_T = 0x1D495;
   int BOLD_ITALIC_SMALL_U = 0x1D496;
   int BOLD_ITALIC_SMALL_V = 0x1D497;
   int BOLD_ITALIC_SMALL_W = 0x1D498;
   int BOLD_ITALIC_SMALL_X = 0x1D499;
   int BOLD_ITALIC_SMALL_Y = 0x1D49A;
   int BOLD_ITALIC_SMALL_Z = 0x1D49B;
   int SCRIPT_CAPITAL_A = 0x1D49C;
   int SCRIPT_CAPITAL_C = 0x1D49E;
   int SCRIPT_CAPITAL_D = 0x1D49F;
   int SCRIPT_CAPITAL_G = 0x1D4A2;
   int SCRIPT_CAPITAL_J = 0x1D4A5;
   int SCRIPT_CAPITAL_K = 0x1D4A6;
   int SCRIPT_CAPITAL_N = 0x1D4A9;
   int SCRIPT_CAPITAL_O = 0x1D4AA;
   int SCRIPT_CAPITAL_P = 0x1D4AB;
   int SCRIPT_CAPITAL_Q = 0x1D4AC;
   int SCRIPT_CAPITAL_S = 0x1D4AE;
   int SCRIPT_CAPITAL_T = 0x1D4AF;
   int SCRIPT_CAPITAL_U = 0x1D4B0;
   int SCRIPT_CAPITAL_V = 0x1D4B1;
   int SCRIPT_CAPITAL_W = 0x1D4B2;
   int SCRIPT_CAPITAL_X = 0x1D4B3;
   int SCRIPT_CAPITAL_Y = 0x1D4B4;
   int SCRIPT_CAPITAL_Z = 0x1D4B5;
   int SCRIPT_SMALL_A = 0x1D4B6;
   int SCRIPT_SMALL_B = 0x1D4B7;
   int SCRIPT_SMALL_C = 0x1D4B8;
   int SCRIPT_SMALL_D = 0x1D4B9;
   int SCRIPT_SMALL_F = 0x1D4BB;
   int SCRIPT_SMALL_H = 0x1D4BD;
   int SCRIPT_SMALL_I = 0x1D4BE;
   int SCRIPT_SMALL_J = 0x1D4BF;
   int SCRIPT_SMALL_K = 0x1D4C0;
   int SCRIPT_SMALL_L = 0x1D4C1;
   int SCRIPT_SMALL_M = 0x1D4C2;
   int SCRIPT_SMALL_N = 0x1D4C3;
   int SCRIPT_SMALL_P = 0x1D4C5;
   int SCRIPT_SMALL_Q = 0x1D4C6;
   int SCRIPT_SMALL_R = 0x1D4C7;
   int SCRIPT_SMALL_S = 0x1D4C8;
   int SCRIPT_SMALL_T = 0x1D4C9;
   int SCRIPT_SMALL_U = 0x1D4CA;
   int SCRIPT_SMALL_V = 0x1D4CB;
   int SCRIPT_SMALL_W = 0x1D4CC;
   int SCRIPT_SMALL_X = 0x1D4CD;
   int SCRIPT_SMALL_Y = 0x1D4CE;
   int SCRIPT_SMALL_Z = 0x1D4CF;
   int BOLD_SCRIPT_CAPITAL_A = 0x1D4D0;
   int BOLD_SCRIPT_CAPITAL_B = 0x1D4D1;
   int BOLD_SCRIPT_CAPITAL_C = 0x1D4D2;
   int BOLD_SCRIPT_CAPITAL_D = 0x1D4D3;
   int BOLD_SCRIPT_CAPITAL_E = 0x1D4D4;
   int BOLD_SCRIPT_CAPITAL_F = 0x1D4D5;
   int BOLD_SCRIPT_CAPITAL_G = 0x1D4D6;
   int BOLD_SCRIPT_CAPITAL_H = 0x1D4D7;
   int BOLD_SCRIPT_CAPITAL_I = 0x1D4D8;
   int BOLD_SCRIPT_CAPITAL_J = 0x1D4D9;
   int BOLD_SCRIPT_CAPITAL_K = 0x1D4DA;
   int BOLD_SCRIPT_CAPITAL_L = 0x1D4DB;
   int BOLD_SCRIPT_CAPITAL_M = 0x1D4DC;
   int BOLD_SCRIPT_CAPITAL_N = 0x1D4DD;
   int BOLD_SCRIPT_CAPITAL_O = 0x1D4DE;
   int BOLD_SCRIPT_CAPITAL_P = 0x1D4DF;
   int BOLD_SCRIPT_CAPITAL_Q = 0x1D4E0;
   int BOLD_SCRIPT_CAPITAL_R = 0x1D4E1;
   int BOLD_SCRIPT_CAPITAL_S = 0x1D4E2;
   int BOLD_SCRIPT_CAPITAL_T = 0x1D4E3;
   int BOLD_SCRIPT_CAPITAL_U = 0x1D4E4;
   int BOLD_SCRIPT_CAPITAL_V = 0x1D4E5;
   int BOLD_SCRIPT_CAPITAL_W = 0x1D4E6;
   int BOLD_SCRIPT_CAPITAL_X = 0x1D4E7;
   int BOLD_SCRIPT_CAPITAL_Y = 0x1D4E8;
   int BOLD_SCRIPT_CAPITAL_Z = 0x1D4E9;
   int BOLD_SCRIPT_SMALL_A = 0x1D4EA;
   int BOLD_SCRIPT_SMALL_B = 0x1D4EB;
   int BOLD_SCRIPT_SMALL_C = 0x1D4EC;
   int BOLD_SCRIPT_SMALL_D = 0x1D4ED;
   int BOLD_SCRIPT_SMALL_E = 0x1D4EE;
   int BOLD_SCRIPT_SMALL_F = 0x1D4EF;
   int BOLD_SCRIPT_SMALL_G = 0x1D4F0;
   int BOLD_SCRIPT_SMALL_H = 0x1D4F1;
   int BOLD_SCRIPT_SMALL_I = 0x1D4F2;
   int BOLD_SCRIPT_SMALL_J = 0x1D4F3;
   int BOLD_SCRIPT_SMALL_K = 0x1D4F4;
   int BOLD_SCRIPT_SMALL_L = 0x1D4F5;
   int BOLD_SCRIPT_SMALL_M = 0x1D4F6;
   int BOLD_SCRIPT_SMALL_N = 0x1D4F7;
   int BOLD_SCRIPT_SMALL_O = 0x1D4F8;
   int BOLD_SCRIPT_SMALL_P = 0x1D4F9;
   int BOLD_SCRIPT_SMALL_Q = 0x1D4FA;
   int BOLD_SCRIPT_SMALL_R = 0x1D4FB;
   int BOLD_SCRIPT_SMALL_S = 0x1D4FC;
   int BOLD_SCRIPT_SMALL_T = 0x1D4FD;
   int BOLD_SCRIPT_SMALL_U = 0x1D4FE;
   int BOLD_SCRIPT_SMALL_V = 0x1D4FF;
   int BOLD_SCRIPT_SMALL_W = 0x1D500;
   int BOLD_SCRIPT_SMALL_X = 0x1D501;
   int BOLD_SCRIPT_SMALL_Y = 0x1D502;
   int BOLD_SCRIPT_SMALL_Z = 0x1D503;
   int FRAKTUR_CAPITAL_A = 0x1D504;
   int FRAKTUR_CAPITAL_B = 0x1D505;
   int FRAKTUR_CAPITAL_D = 0x1D507;
   int FRAKTUR_CAPITAL_E = 0x1D508;
   int FRAKTUR_CAPITAL_F = 0x1D509;
   int FRAKTUR_CAPITAL_G = 0x1D50A;
   int FRAKTUR_CAPITAL_J = 0x1D50D;
   int FRAKTUR_CAPITAL_K = 0x1D50E;
   int FRAKTUR_CAPITAL_L = 0x1D50F;
   int FRAKTUR_CAPITAL_M = 0x1D510;
   int FRAKTUR_CAPITAL_N = 0x1D511;
   int FRAKTUR_CAPITAL_O = 0x1D512;
   int FRAKTUR_CAPITAL_P = 0x1D513;
   int FRAKTUR_CAPITAL_Q = 0x1D514;
   int FRAKTUR_CAPITAL_S = 0x1D516;
   int FRAKTUR_CAPITAL_T = 0x1D517;
   int FRAKTUR_CAPITAL_U = 0x1D518;
   int FRAKTUR_CAPITAL_V = 0x1D519;
   int FRAKTUR_CAPITAL_W = 0x1D51A;
   int FRAKTUR_CAPITAL_X = 0x1D51B;
   int FRAKTUR_CAPITAL_Y = 0x1D51C;
   int FRAKTUR_SMALL_A = 0x1D51E;
   int FRAKTUR_SMALL_B = 0x1D51F;
   int FRAKTUR_SMALL_C = 0x1D520;
   int FRAKTUR_SMALL_D = 0x1D521;
   int FRAKTUR_SMALL_E = 0x1D522;
   int FRAKTUR_SMALL_F = 0x1D523;
   int FRAKTUR_SMALL_G = 0x1D524;
   int FRAKTUR_SMALL_H = 0x1D525;
   int FRAKTUR_SMALL_I = 0x1D526;
   int FRAKTUR_SMALL_J = 0x1D527;
   int FRAKTUR_SMALL_K = 0x1D528;
   int FRAKTUR_SMALL_L = 0x1D529;
   int FRAKTUR_SMALL_M = 0x1D52A;
   int FRAKTUR_SMALL_N = 0x1D52B;
   int FRAKTUR_SMALL_O = 0x1D52C;
   int FRAKTUR_SMALL_P = 0x1D52D;
   int FRAKTUR_SMALL_Q = 0x1D52E;
   int FRAKTUR_SMALL_R = 0x1D52F;
   int FRAKTUR_SMALL_S = 0x1D530;
   int FRAKTUR_SMALL_T = 0x1D531;
   int FRAKTUR_SMALL_U = 0x1D532;
   int FRAKTUR_SMALL_V = 0x1D533;
   int FRAKTUR_SMALL_W = 0x1D534;
   int FRAKTUR_SMALL_X = 0x1D535;
   int FRAKTUR_SMALL_Y = 0x1D536;
   int FRAKTUR_SMALL_Z = 0x1D537;
   int DOUBLE_STRUCK_CAPITAL_A = 0x1D538;
   int DOUBLE_STRUCK_CAPITAL_B = 0x1D539;
   int DOUBLE_STRUCK_CAPITAL_D = 0x1D53B;
   int DOUBLE_STRUCK_CAPITAL_E = 0x1D53C;
   int DOUBLE_STRUCK_CAPITAL_F = 0x1D53D;
   int DOUBLE_STRUCK_CAPITAL_G = 0x1D53E;
   int DOUBLE_STRUCK_CAPITAL_I = 0x1D540;
   int DOUBLE_STRUCK_CAPITAL_J = 0x1D541;
   int DOUBLE_STRUCK_CAPITAL_K = 0x1D542;
   int DOUBLE_STRUCK_CAPITAL_L = 0x1D543;
   int DOUBLE_STRUCK_CAPITAL_M = 0x1D544;
   int DOUBLE_STRUCK_CAPITAL_O = 0x1D546;
   int DOUBLE_STRUCK_CAPITAL_S = 0x1D54A;
   int DOUBLE_STRUCK_CAPITAL_T = 0x1D54B;
   int DOUBLE_STRUCK_CAPITAL_U = 0x1D54C;
   int DOUBLE_STRUCK_CAPITAL_V = 0x1D54D;
   int DOUBLE_STRUCK_CAPITAL_W = 0x1D54E;
   int DOUBLE_STRUCK_CAPITAL_X = 0x1D54F;
   int DOUBLE_STRUCK_CAPITAL_Y = 0x1D550;
   int DOUBLE_STRUCK_SMALL_A = 0x1D552;
   int DOUBLE_STRUCK_SMALL_B = 0x1D553;
   int DOUBLE_STRUCK_SMALL_C = 0x1D554;
   int DOUBLE_STRUCK_SMALL_D = 0x1D555;
   int DOUBLE_STRUCK_SMALL_E = 0x1D556;
   int DOUBLE_STRUCK_SMALL_F = 0x1D557;
   int DOUBLE_STRUCK_SMALL_G = 0x1D558;
   int DOUBLE_STRUCK_SMALL_H = 0x1D559;
   int DOUBLE_STRUCK_SMALL_I = 0x1D55A;
   int DOUBLE_STRUCK_SMALL_J = 0x1D55B;
   int DOUBLE_STRUCK_SMALL_K = 0x1D55C;
   int DOUBLE_STRUCK_SMALL_L = 0x1D55D;
   int DOUBLE_STRUCK_SMALL_M = 0x1D55E;
   int DOUBLE_STRUCK_SMALL_N = 0x1D55F;
   int DOUBLE_STRUCK_SMALL_O = 0x1D560;
   int DOUBLE_STRUCK_SMALL_P = 0x1D561;
   int DOUBLE_STRUCK_SMALL_Q = 0x1D562;
   int DOUBLE_STRUCK_SMALL_R = 0x1D563;
   int DOUBLE_STRUCK_SMALL_S = 0x1D564;
   int DOUBLE_STRUCK_SMALL_T = 0x1D565;
   int DOUBLE_STRUCK_SMALL_U = 0x1D566;
   int DOUBLE_STRUCK_SMALL_V = 0x1D567;
   int DOUBLE_STRUCK_SMALL_W = 0x1D568;
   int DOUBLE_STRUCK_SMALL_X = 0x1D569;
   int DOUBLE_STRUCK_SMALL_Y = 0x1D56A;
   int DOUBLE_STRUCK_SMALL_Z = 0x1D56B;
   int BOLD_FRAKTUR_CAPITAL_A = 0x1D56C;
   int BOLD_FRAKTUR_CAPITAL_B = 0x1D56D;
   int BOLD_FRAKTUR_CAPITAL_C = 0x1D56E;
   int BOLD_FRAKTUR_CAPITAL_D = 0x1D56F;
   int BOLD_FRAKTUR_CAPITAL_E = 0x1D570;
   int BOLD_FRAKTUR_CAPITAL_F = 0x1D571;
   int BOLD_FRAKTUR_CAPITAL_G = 0x1D572;
   int BOLD_FRAKTUR_CAPITAL_H = 0x1D573;
   int BOLD_FRAKTUR_CAPITAL_I = 0x1D574;
   int BOLD_FRAKTUR_CAPITAL_J = 0x1D575;
   int BOLD_FRAKTUR_CAPITAL_K = 0x1D576;
   int BOLD_FRAKTUR_CAPITAL_L = 0x1D577;
   int BOLD_FRAKTUR_CAPITAL_M = 0x1D578;
   int BOLD_FRAKTUR_CAPITAL_N = 0x1D579;
   int BOLD_FRAKTUR_CAPITAL_O = 0x1D57A;
   int BOLD_FRAKTUR_CAPITAL_P = 0x1D57B;
   int BOLD_FRAKTUR_CAPITAL_Q = 0x1D57C;
   int BOLD_FRAKTUR_CAPITAL_R = 0x1D57D;
   int BOLD_FRAKTUR_CAPITAL_S = 0x1D57E;
   int BOLD_FRAKTUR_CAPITAL_T = 0x1D57F;
   int BOLD_FRAKTUR_CAPITAL_U = 0x1D580;
   int BOLD_FRAKTUR_CAPITAL_V = 0x1D581;
   int BOLD_FRAKTUR_CAPITAL_W = 0x1D582;
   int BOLD_FRAKTUR_CAPITAL_X = 0x1D583;
   int BOLD_FRAKTUR_CAPITAL_Y = 0x1D584;
   int BOLD_FRAKTUR_CAPITAL_Z = 0x1D585;
   int BOLD_FRAKTUR_SMALL_A = 0x1D586;
   int BOLD_FRAKTUR_SMALL_B = 0x1D587;
   int BOLD_FRAKTUR_SMALL_C = 0x1D588;
   int BOLD_FRAKTUR_SMALL_D = 0x1D589;
   int BOLD_FRAKTUR_SMALL_E = 0x1D58A;
   int BOLD_FRAKTUR_SMALL_F = 0x1D58B;
   int BOLD_FRAKTUR_SMALL_G = 0x1D58C;
   int BOLD_FRAKTUR_SMALL_H = 0x1D58D;
   int BOLD_FRAKTUR_SMALL_I = 0x1D58E;
   int BOLD_FRAKTUR_SMALL_J = 0x1D58F;
   int BOLD_FRAKTUR_SMALL_K = 0x1D590;
   int BOLD_FRAKTUR_SMALL_L = 0x1D591;
   int BOLD_FRAKTUR_SMALL_M = 0x1D592;
   int BOLD_FRAKTUR_SMALL_N = 0x1D593;
   int BOLD_FRAKTUR_SMALL_O = 0x1D594;
   int BOLD_FRAKTUR_SMALL_P = 0x1D595;
   int BOLD_FRAKTUR_SMALL_Q = 0x1D596;
   int BOLD_FRAKTUR_SMALL_R = 0x1D597;
   int BOLD_FRAKTUR_SMALL_S = 0x1D598;
   int BOLD_FRAKTUR_SMALL_T = 0x1D599;
   int BOLD_FRAKTUR_SMALL_U = 0x1D59A;
   int BOLD_FRAKTUR_SMALL_V = 0x1D59B;
   int BOLD_FRAKTUR_SMALL_W = 0x1D59C;
   int BOLD_FRAKTUR_SMALL_X = 0x1D59D;
   int BOLD_FRAKTUR_SMALL_Y = 0x1D59E;
   int BOLD_FRAKTUR_SMALL_Z = 0x1D59F;
   int SANS_SERIF_CAPITAL_A = 0x1D5A0;
   int SANS_SERIF_CAPITAL_B = 0x1D5A1;
   int SANS_SERIF_CAPITAL_C = 0x1D5A2;
   int SANS_SERIF_CAPITAL_D = 0x1D5A3;
   int SANS_SERIF_CAPITAL_E = 0x1D5A4;
   int SANS_SERIF_CAPITAL_F = 0x1D5A5;
   int SANS_SERIF_CAPITAL_G = 0x1D5A6;
   int SANS_SERIF_CAPITAL_H = 0x1D5A7;
   int SANS_SERIF_CAPITAL_I = 0x1D5A8;
   int SANS_SERIF_CAPITAL_J = 0x1D5A9;
   int SANS_SERIF_CAPITAL_K = 0x1D5AA;
   int SANS_SERIF_CAPITAL_L = 0x1D5AB;
   int SANS_SERIF_CAPITAL_M = 0x1D5AC;
   int SANS_SERIF_CAPITAL_N = 0x1D5AD;
   int SANS_SERIF_CAPITAL_O = 0x1D5AE;
   int SANS_SERIF_CAPITAL_P = 0x1D5AF;
   int SANS_SERIF_CAPITAL_Q = 0x1D5B0;
   int SANS_SERIF_CAPITAL_R = 0x1D5B1;
   int SANS_SERIF_CAPITAL_S = 0x1D5B2;
   int SANS_SERIF_CAPITAL_T = 0x1D5B3;
   int SANS_SERIF_CAPITAL_U = 0x1D5B4;
   int SANS_SERIF_CAPITAL_V = 0x1D5B5;
   int SANS_SERIF_CAPITAL_W = 0x1D5B6;
   int SANS_SERIF_CAPITAL_X = 0x1D5B7;
   int SANS_SERIF_CAPITAL_Y = 0x1D5B8;
   int SANS_SERIF_CAPITAL_Z = 0x1D5B9;
   int SANS_SERIF_SMALL_A = 0x1D5BA;
   int SANS_SERIF_SMALL_B = 0x1D5BB;
   int SANS_SERIF_SMALL_C = 0x1D5BC;
   int SANS_SERIF_SMALL_D = 0x1D5BD;
   int SANS_SERIF_SMALL_E = 0x1D5BE;
   int SANS_SERIF_SMALL_F = 0x1D5BF;
   int SANS_SERIF_SMALL_G = 0x1D5C0;
   int SANS_SERIF_SMALL_H = 0x1D5C1;
   int SANS_SERIF_SMALL_I = 0x1D5C2;
   int SANS_SERIF_SMALL_J = 0x1D5C3;
   int SANS_SERIF_SMALL_K = 0x1D5C4;
   int SANS_SERIF_SMALL_L = 0x1D5C5;
   int SANS_SERIF_SMALL_M = 0x1D5C6;
   int SANS_SERIF_SMALL_N = 0x1D5C7;
   int SANS_SERIF_SMALL_O = 0x1D5C8;
   int SANS_SERIF_SMALL_P = 0x1D5C9;
   int SANS_SERIF_SMALL_Q = 0x1D5CA;
   int SANS_SERIF_SMALL_R = 0x1D5CB;
   int SANS_SERIF_SMALL_S = 0x1D5CC;
   int SANS_SERIF_SMALL_T = 0x1D5CD;
   int SANS_SERIF_SMALL_U = 0x1D5CE;
   int SANS_SERIF_SMALL_V = 0x1D5CF;
   int SANS_SERIF_SMALL_W = 0x1D5D0;
   int SANS_SERIF_SMALL_X = 0x1D5D1;
   int SANS_SERIF_SMALL_Y = 0x1D5D2;
   int SANS_SERIF_SMALL_Z = 0x1D5D3;
   int SANS_SERIF_BOLD_CAPITAL_A = 0x1D5D4;
   int SANS_SERIF_BOLD_CAPITAL_B = 0x1D5D5;
   int SANS_SERIF_BOLD_CAPITAL_C = 0x1D5D6;
   int SANS_SERIF_BOLD_CAPITAL_D = 0x1D5D7;
   int SANS_SERIF_BOLD_CAPITAL_E = 0x1D5D8;
   int SANS_SERIF_BOLD_CAPITAL_F = 0x1D5D9;
   int SANS_SERIF_BOLD_CAPITAL_G = 0x1D5DA;
   int SANS_SERIF_BOLD_CAPITAL_H = 0x1D5DB;
   int SANS_SERIF_BOLD_CAPITAL_I = 0x1D5DC;
   int SANS_SERIF_BOLD_CAPITAL_J = 0x1D5DD;
   int SANS_SERIF_BOLD_CAPITAL_K = 0x1D5DE;
   int SANS_SERIF_BOLD_CAPITAL_L = 0x1D5DF;
   int SANS_SERIF_BOLD_CAPITAL_M = 0x1D5E0;
   int SANS_SERIF_BOLD_CAPITAL_N = 0x1D5E1;
   int SANS_SERIF_BOLD_CAPITAL_O = 0x1D5E2;
   int SANS_SERIF_BOLD_CAPITAL_P = 0x1D5E3;
   int SANS_SERIF_BOLD_CAPITAL_Q = 0x1D5E4;
   int SANS_SERIF_BOLD_CAPITAL_R = 0x1D5E5;
   int SANS_SERIF_BOLD_CAPITAL_S = 0x1D5E6;
   int SANS_SERIF_BOLD_CAPITAL_T = 0x1D5E7;
   int SANS_SERIF_BOLD_CAPITAL_U = 0x1D5E8;
   int SANS_SERIF_BOLD_CAPITAL_V = 0x1D5E9;
   int SANS_SERIF_BOLD_CAPITAL_W = 0x1D5EA;
   int SANS_SERIF_BOLD_CAPITAL_X = 0x1D5EB;
   int SANS_SERIF_BOLD_CAPITAL_Y = 0x1D5EC;
   int SANS_SERIF_BOLD_CAPITAL_Z = 0x1D5ED;
   int SANS_SERIF_BOLD_SMALL_A = 0x1D5EE;
   int SANS_SERIF_BOLD_SMALL_B = 0x1D5EF;
   int SANS_SERIF_BOLD_SMALL_C = 0x1D5F0;
   int SANS_SERIF_BOLD_SMALL_D = 0x1D5F1;
   int SANS_SERIF_BOLD_SMALL_E = 0x1D5F2;
   int SANS_SERIF_BOLD_SMALL_F = 0x1D5F3;
   int SANS_SERIF_BOLD_SMALL_G = 0x1D5F4;
   int SANS_SERIF_BOLD_SMALL_H = 0x1D5F5;
   int SANS_SERIF_BOLD_SMALL_I = 0x1D5F6;
   int SANS_SERIF_BOLD_SMALL_J = 0x1D5F7;
   int SANS_SERIF_BOLD_SMALL_K = 0x1D5F8;
   int SANS_SERIF_BOLD_SMALL_L = 0x1D5F9;
   int SANS_SERIF_BOLD_SMALL_M = 0x1D5FA;
   int SANS_SERIF_BOLD_SMALL_N = 0x1D5FB;
   int SANS_SERIF_BOLD_SMALL_O = 0x1D5FC;
   int SANS_SERIF_BOLD_SMALL_P = 0x1D5FD;
   int SANS_SERIF_BOLD_SMALL_Q = 0x1D5FE;
   int SANS_SERIF_BOLD_SMALL_R = 0x1D5FF;
   int SANS_SERIF_BOLD_SMALL_S = 0x1D600;
   int SANS_SERIF_BOLD_SMALL_T = 0x1D601;
   int SANS_SERIF_BOLD_SMALL_U = 0x1D602;
   int SANS_SERIF_BOLD_SMALL_V = 0x1D603;
   int SANS_SERIF_BOLD_SMALL_W = 0x1D604;
   int SANS_SERIF_BOLD_SMALL_X = 0x1D605;
   int SANS_SERIF_BOLD_SMALL_Y = 0x1D606;
   int SANS_SERIF_BOLD_SMALL_Z = 0x1D607;
   int SANS_SERIF_ITALIC_CAPITAL_A = 0x1D608;
   int SANS_SERIF_ITALIC_CAPITAL_B = 0x1D609;
   int SANS_SERIF_ITALIC_CAPITAL_C = 0x1D60A;
   int SANS_SERIF_ITALIC_CAPITAL_D = 0x1D60B;
   int SANS_SERIF_ITALIC_CAPITAL_E = 0x1D60C;
   int SANS_SERIF_ITALIC_CAPITAL_F = 0x1D60D;
   int SANS_SERIF_ITALIC_CAPITAL_G = 0x1D60E;
   int SANS_SERIF_ITALIC_CAPITAL_H = 0x1D60F;
   int SANS_SERIF_ITALIC_CAPITAL_I = 0x1D610;
   int SANS_SERIF_ITALIC_CAPITAL_J = 0x1D611;
   int SANS_SERIF_ITALIC_CAPITAL_K = 0x1D612;
   int SANS_SERIF_ITALIC_CAPITAL_L = 0x1D613;
   int SANS_SERIF_ITALIC_CAPITAL_M = 0x1D614;
   int SANS_SERIF_ITALIC_CAPITAL_N = 0x1D615;
   int SANS_SERIF_ITALIC_CAPITAL_O = 0x1D616;
   int SANS_SERIF_ITALIC_CAPITAL_P = 0x1D617;
   int SANS_SERIF_ITALIC_CAPITAL_Q = 0x1D618;
   int SANS_SERIF_ITALIC_CAPITAL_R = 0x1D619;
   int SANS_SERIF_ITALIC_CAPITAL_S = 0x1D61A;
   int SANS_SERIF_ITALIC_CAPITAL_T = 0x1D61B;
   int SANS_SERIF_ITALIC_CAPITAL_U = 0x1D61C;
   int SANS_SERIF_ITALIC_CAPITAL_V = 0x1D61D;
   int SANS_SERIF_ITALIC_CAPITAL_W = 0x1D61E;
   int SANS_SERIF_ITALIC_CAPITAL_X = 0x1D61F;
   int SANS_SERIF_ITALIC_CAPITAL_Y = 0x1D620;
   int SANS_SERIF_ITALIC_CAPITAL_Z = 0x1D621;
   int SANS_SERIF_ITALIC_SMALL_A = 0x1D622;
   int SANS_SERIF_ITALIC_SMALL_B = 0x1D623;
   int SANS_SERIF_ITALIC_SMALL_C = 0x1D624;
   int SANS_SERIF_ITALIC_SMALL_D = 0x1D625;
   int SANS_SERIF_ITALIC_SMALL_E = 0x1D626;
   int SANS_SERIF_ITALIC_SMALL_F = 0x1D627;
   int SANS_SERIF_ITALIC_SMALL_G = 0x1D628;
   int SANS_SERIF_ITALIC_SMALL_H = 0x1D629;
   int SANS_SERIF_ITALIC_SMALL_I = 0x1D62A;
   int SANS_SERIF_ITALIC_SMALL_J = 0x1D62B;
   int SANS_SERIF_ITALIC_SMALL_K = 0x1D62C;
   int SANS_SERIF_ITALIC_SMALL_L = 0x1D62D;
   int SANS_SERIF_ITALIC_SMALL_M = 0x1D62E;
   int SANS_SERIF_ITALIC_SMALL_N = 0x1D62F;
   int SANS_SERIF_ITALIC_SMALL_O = 0x1D630;
   int SANS_SERIF_ITALIC_SMALL_P = 0x1D631;
   int SANS_SERIF_ITALIC_SMALL_Q = 0x1D632;
   int SANS_SERIF_ITALIC_SMALL_R = 0x1D633;
   int SANS_SERIF_ITALIC_SMALL_S = 0x1D634;
   int SANS_SERIF_ITALIC_SMALL_T = 0x1D635;
   int SANS_SERIF_ITALIC_SMALL_U = 0x1D636;
   int SANS_SERIF_ITALIC_SMALL_V = 0x1D637;
   int SANS_SERIF_ITALIC_SMALL_W = 0x1D638;
   int SANS_SERIF_ITALIC_SMALL_X = 0x1D639;
   int SANS_SERIF_ITALIC_SMALL_Y = 0x1D63A;
   int SANS_SERIF_ITALIC_SMALL_Z = 0x1D63B;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_A = 0x1D63C;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_B = 0x1D63D;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_C = 0x1D63E;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_D = 0x1D63F;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_E = 0x1D640;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_F = 0x1D641;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_G = 0x1D642;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_H = 0x1D643;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_I = 0x1D644;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_J = 0x1D645;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_K = 0x1D646;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_L = 0x1D647;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_M = 0x1D648;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_N = 0x1D649;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_O = 0x1D64A;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_P = 0x1D64B;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_Q = 0x1D64C;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_R = 0x1D64D;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_S = 0x1D64E;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_T = 0x1D64F;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_U = 0x1D650;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_V = 0x1D651;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_W = 0x1D652;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_X = 0x1D653;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_Y = 0x1D654;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_Z = 0x1D655;
   int SANS_SERIF_BOLD_ITALIC_SMALL_A = 0x1D656;
   int SANS_SERIF_BOLD_ITALIC_SMALL_B = 0x1D657;
   int SANS_SERIF_BOLD_ITALIC_SMALL_C = 0x1D658;
   int SANS_SERIF_BOLD_ITALIC_SMALL_D = 0x1D659;
   int SANS_SERIF_BOLD_ITALIC_SMALL_E = 0x1D65A;
   int SANS_SERIF_BOLD_ITALIC_SMALL_F = 0x1D65B;
   int SANS_SERIF_BOLD_ITALIC_SMALL_G = 0x1D65C;
   int SANS_SERIF_BOLD_ITALIC_SMALL_H = 0x1D65D;
   int SANS_SERIF_BOLD_ITALIC_SMALL_I = 0x1D65E;
   int SANS_SERIF_BOLD_ITALIC_SMALL_J = 0x1D65F;
   int SANS_SERIF_BOLD_ITALIC_SMALL_K = 0x1D660;
   int SANS_SERIF_BOLD_ITALIC_SMALL_L = 0x1D661;
   int SANS_SERIF_BOLD_ITALIC_SMALL_M = 0x1D662;
   int SANS_SERIF_BOLD_ITALIC_SMALL_N = 0x1D663;
   int SANS_SERIF_BOLD_ITALIC_SMALL_O = 0x1D664;
   int SANS_SERIF_BOLD_ITALIC_SMALL_P = 0x1D665;
   int SANS_SERIF_BOLD_ITALIC_SMALL_Q = 0x1D666;
   int SANS_SERIF_BOLD_ITALIC_SMALL_R = 0x1D667;
   int SANS_SERIF_BOLD_ITALIC_SMALL_S = 0x1D668;
   int SANS_SERIF_BOLD_ITALIC_SMALL_T = 0x1D669;
   int SANS_SERIF_BOLD_ITALIC_SMALL_U = 0x1D66A;
   int SANS_SERIF_BOLD_ITALIC_SMALL_V = 0x1D66B;
   int SANS_SERIF_BOLD_ITALIC_SMALL_W = 0x1D66C;
   int SANS_SERIF_BOLD_ITALIC_SMALL_X = 0x1D66D;
   int SANS_SERIF_BOLD_ITALIC_SMALL_Y = 0x1D66E;
   int SANS_SERIF_BOLD_ITALIC_SMALL_Z = 0x1D66F;
   int MONOSPACE_CAPITAL_A = 0x1D670;
   int MONOSPACE_CAPITAL_B = 0x1D671;
   int MONOSPACE_CAPITAL_C = 0x1D672;
   int MONOSPACE_CAPITAL_D = 0x1D673;
   int MONOSPACE_CAPITAL_E = 0x1D674;
   int MONOSPACE_CAPITAL_F = 0x1D675;
   int MONOSPACE_CAPITAL_G = 0x1D676;
   int MONOSPACE_CAPITAL_H = 0x1D677;
   int MONOSPACE_CAPITAL_I = 0x1D678;
   int MONOSPACE_CAPITAL_J = 0x1D679;
   int MONOSPACE_CAPITAL_K = 0x1D67A;
   int MONOSPACE_CAPITAL_L = 0x1D67B;
   int MONOSPACE_CAPITAL_M = 0x1D67C;
   int MONOSPACE_CAPITAL_N = 0x1D67D;
   int MONOSPACE_CAPITAL_O = 0x1D67E;
   int MONOSPACE_CAPITAL_P = 0x1D67F;
   int MONOSPACE_CAPITAL_Q = 0x1D680;
   int MONOSPACE_CAPITAL_R = 0x1D681;
   int MONOSPACE_CAPITAL_S = 0x1D682;
   int MONOSPACE_CAPITAL_T = 0x1D683;
   int MONOSPACE_CAPITAL_U = 0x1D684;
   int MONOSPACE_CAPITAL_V = 0x1D685;
   int MONOSPACE_CAPITAL_W = 0x1D686;
   int MONOSPACE_CAPITAL_X = 0x1D687;
   int MONOSPACE_CAPITAL_Y = 0x1D688;
   int MONOSPACE_CAPITAL_Z = 0x1D689;
   int MONOSPACE_SMALL_A = 0x1D68A;
   int MONOSPACE_SMALL_B = 0x1D68B;
   int MONOSPACE_SMALL_C = 0x1D68C;
   int MONOSPACE_SMALL_D = 0x1D68D;
   int MONOSPACE_SMALL_E = 0x1D68E;
   int MONOSPACE_SMALL_F = 0x1D68F;
   int MONOSPACE_SMALL_G = 0x1D690;
   int MONOSPACE_SMALL_H = 0x1D691;
   int MONOSPACE_SMALL_I = 0x1D692;
   int MONOSPACE_SMALL_J = 0x1D693;
   int MONOSPACE_SMALL_K = 0x1D694;
   int MONOSPACE_SMALL_L = 0x1D695;
   int MONOSPACE_SMALL_M = 0x1D696;
   int MONOSPACE_SMALL_N = 0x1D697;
   int MONOSPACE_SMALL_O = 0x1D698;
   int MONOSPACE_SMALL_P = 0x1D699;
   int MONOSPACE_SMALL_Q = 0x1D69A;
   int MONOSPACE_SMALL_R = 0x1D69B;
   int MONOSPACE_SMALL_S = 0x1D69C;
   int MONOSPACE_SMALL_T = 0x1D69D;
   int MONOSPACE_SMALL_U = 0x1D69E;
   int MONOSPACE_SMALL_V = 0x1D69F;
   int MONOSPACE_SMALL_W = 0x1D6A0;
   int MONOSPACE_SMALL_X = 0x1D6A1;
   int MONOSPACE_SMALL_Y = 0x1D6A2;
   int MONOSPACE_SMALL_Z = 0x1D6A3;
   int ITALIC_SMALL_DOTLESS_I = 0x1D6A4;
   int ITALIC_SMALL_DOTLESS_J = 0x1D6A5;
   int BOLD_CAPITAL_ALPHA = 0x1D6A8;
   int BOLD_CAPITAL_BETA = 0x1D6A9;
   int BOLD_CAPITAL_GAMMA = 0x1D6AA;
   int BOLD_CAPITAL_DELTA = 0x1D6AB;
   int BOLD_CAPITAL_EPSILON = 0x1D6AC;
   int BOLD_CAPITAL_ZETA = 0x1D6AD;
   int BOLD_CAPITAL_ETA = 0x1D6AE;
   int BOLD_CAPITAL_THETA = 0x1D6AF;
   int BOLD_CAPITAL_IOTA = 0x1D6B0;
   int BOLD_CAPITAL_KAPPA = 0x1D6B1;
   int BOLD_CAPITAL_LAMDA = 0x1D6B2;
   int BOLD_CAPITAL_MU = 0x1D6B3;
   int BOLD_CAPITAL_NU = 0x1D6B4;
   int BOLD_CAPITAL_XI = 0x1D6B5;
   int BOLD_CAPITAL_OMICRON = 0x1D6B6;
   int BOLD_CAPITAL_PI = 0x1D6B7;
   int BOLD_CAPITAL_RHO = 0x1D6B8;
   int BOLD_CAPITAL_THETA_SYMBOL = 0x1D6B9;
   int BOLD_CAPITAL_SIGMA = 0x1D6BA;
   int BOLD_CAPITAL_TAU = 0x1D6BB;
   int BOLD_CAPITAL_UPSILON = 0x1D6BC;
   int BOLD_CAPITAL_PHI = 0x1D6BD;
   int BOLD_CAPITAL_CHI = 0x1D6BE;
   int BOLD_CAPITAL_PSI = 0x1D6BF;
   int BOLD_CAPITAL_OMEGA = 0x1D6C0;
   int BOLD_NABLA = 0x1D6C1;
   int BOLD_SMALL_ALPHA = 0x1D6C2;
   int BOLD_SMALL_BETA = 0x1D6C3;
   int BOLD_SMALL_GAMMA = 0x1D6C4;
   int BOLD_SMALL_DELTA = 0x1D6C5;
   int BOLD_SMALL_EPSILON = 0x1D6C6;
   int BOLD_SMALL_ZETA = 0x1D6C7;
   int BOLD_SMALL_ETA = 0x1D6C8;
   int BOLD_SMALL_THETA = 0x1D6C9;
   int BOLD_SMALL_IOTA = 0x1D6CA;
   int BOLD_SMALL_KAPPA = 0x1D6CB;
   int BOLD_SMALL_LAMDA = 0x1D6CC;
   int BOLD_SMALL_MU = 0x1D6CD;
   int BOLD_SMALL_NU = 0x1D6CE;
   int BOLD_SMALL_XI = 0x1D6CF;
   int BOLD_SMALL_OMICRON = 0x1D6D0;
   int BOLD_SMALL_PI = 0x1D6D1;
   int BOLD_SMALL_RHO = 0x1D6D2;
   int BOLD_SMALL_FINAL_SIGMA = 0x1D6D3;
   int BOLD_SMALL_SIGMA = 0x1D6D4;
   int BOLD_SMALL_TAU = 0x1D6D5;
   int BOLD_SMALL_UPSILON = 0x1D6D6;
   int BOLD_SMALL_PHI = 0x1D6D7;
   int BOLD_SMALL_CHI = 0x1D6D8;
   int BOLD_SMALL_PSI = 0x1D6D9;
   int BOLD_SMALL_OMEGA = 0x1D6DA;
   int BOLD_PARTIAL_DIFFERENTIAL = 0x1D6DB;
   int BOLD_EPSILON_SYMBOL = 0x1D6DC;
   int BOLD_THETA_SYMBOL = 0x1D6DD;
   int BOLD_KAPPA_SYMBOL = 0x1D6DE;
   int BOLD_PHI_SYMBOL = 0x1D6DF;
   int BOLD_RHO_SYMBOL = 0x1D6E0;
   int BOLD_PI_SYMBOL = 0x1D6E1;
   int ITALIC_CAPITAL_ALPHA = 0x1D6E2;
   int ITALIC_CAPITAL_BETA = 0x1D6E3;
   int ITALIC_CAPITAL_GAMMA = 0x1D6E4;
   int ITALIC_CAPITAL_DELTA = 0x1D6E5;
   int ITALIC_CAPITAL_EPSILON = 0x1D6E6;
   int ITALIC_CAPITAL_ZETA = 0x1D6E7;
   int ITALIC_CAPITAL_ETA = 0x1D6E8;
   int ITALIC_CAPITAL_THETA = 0x1D6E9;
   int ITALIC_CAPITAL_IOTA = 0x1D6EA;
   int ITALIC_CAPITAL_KAPPA = 0x1D6EB;
   int ITALIC_CAPITAL_LAMDA = 0x1D6EC;
   int ITALIC_CAPITAL_MU = 0x1D6ED;
   int ITALIC_CAPITAL_NU = 0x1D6EE;
   int ITALIC_CAPITAL_XI = 0x1D6EF;
   int ITALIC_CAPITAL_OMICRON = 0x1D6F0;
   int ITALIC_CAPITAL_PI = 0x1D6F1;
   int ITALIC_CAPITAL_RHO = 0x1D6F2;
   int ITALIC_CAPITAL_THETA_SYMBOL = 0x1D6F3;
   int ITALIC_CAPITAL_SIGMA = 0x1D6F4;
   int ITALIC_CAPITAL_TAU = 0x1D6F5;
   int ITALIC_CAPITAL_UPSILON = 0x1D6F6;
   int ITALIC_CAPITAL_PHI = 0x1D6F7;
   int ITALIC_CAPITAL_CHI = 0x1D6F8;
   int ITALIC_CAPITAL_PSI = 0x1D6F9;
   int ITALIC_CAPITAL_OMEGA = 0x1D6FA;
   int ITALIC_NABLA = 0x1D6FB;
   int ITALIC_SMALL_ALPHA = 0x1D6FC;
   int ITALIC_SMALL_BETA = 0x1D6FD;
   int ITALIC_SMALL_GAMMA = 0x1D6FE;
   int ITALIC_SMALL_DELTA = 0x1D6FF;
   int ITALIC_SMALL_EPSILON = 0x1D700;
   int ITALIC_SMALL_ZETA = 0x1D701;
   int ITALIC_SMALL_ETA = 0x1D702;
   int ITALIC_SMALL_THETA = 0x1D703;
   int ITALIC_SMALL_IOTA = 0x1D704;
   int ITALIC_SMALL_KAPPA = 0x1D705;
   int ITALIC_SMALL_LAMDA = 0x1D706;
   int ITALIC_SMALL_MU = 0x1D707;
   int ITALIC_SMALL_NU = 0x1D708;
   int ITALIC_SMALL_XI = 0x1D709;
   int ITALIC_SMALL_OMICRON = 0x1D70A;
   int ITALIC_SMALL_PI = 0x1D70B;
   int ITALIC_SMALL_RHO = 0x1D70C;
   int ITALIC_SMALL_FINAL_SIGMA = 0x1D70D;
   int ITALIC_SMALL_SIGMA = 0x1D70E;
   int ITALIC_SMALL_TAU = 0x1D70F;
   int ITALIC_SMALL_UPSILON = 0x1D710;
   int ITALIC_SMALL_PHI = 0x1D711;
   int ITALIC_SMALL_CHI = 0x1D712;
   int ITALIC_SMALL_PSI = 0x1D713;
   int ITALIC_SMALL_OMEGA = 0x1D714;
   int ITALIC_PARTIAL_DIFFERENTIAL = 0x1D715;
   int ITALIC_EPSILON_SYMBOL = 0x1D716;
   int ITALIC_THETA_SYMBOL = 0x1D717;
   int ITALIC_KAPPA_SYMBOL = 0x1D718;
   int ITALIC_PHI_SYMBOL = 0x1D719;
   int ITALIC_RHO_SYMBOL = 0x1D71A;
   int ITALIC_PI_SYMBOL = 0x1D71B;
   int BOLD_ITALIC_CAPITAL_ALPHA = 0x1D71C;
   int BOLD_ITALIC_CAPITAL_BETA = 0x1D71D;
   int BOLD_ITALIC_CAPITAL_GAMMA = 0x1D71E;
   int BOLD_ITALIC_CAPITAL_DELTA = 0x1D71F;
   int BOLD_ITALIC_CAPITAL_EPSILON = 0x1D720;
   int BOLD_ITALIC_CAPITAL_ZETA = 0x1D721;
   int BOLD_ITALIC_CAPITAL_ETA = 0x1D722;
   int BOLD_ITALIC_CAPITAL_THETA = 0x1D723;
   int BOLD_ITALIC_CAPITAL_IOTA = 0x1D724;
   int BOLD_ITALIC_CAPITAL_KAPPA = 0x1D725;
   int BOLD_ITALIC_CAPITAL_LAMDA = 0x1D726;
   int BOLD_ITALIC_CAPITAL_MU = 0x1D727;
   int BOLD_ITALIC_CAPITAL_NU = 0x1D728;
   int BOLD_ITALIC_CAPITAL_XI = 0x1D729;
   int BOLD_ITALIC_CAPITAL_OMICRON = 0x1D72A;
   int BOLD_ITALIC_CAPITAL_PI = 0x1D72B;
   int BOLD_ITALIC_CAPITAL_RHO = 0x1D72C;
   int BOLD_ITALIC_CAPITAL_THETA_SYMBOL = 0x1D72D;
   int BOLD_ITALIC_CAPITAL_SIGMA = 0x1D72E;
   int BOLD_ITALIC_CAPITAL_TAU = 0x1D72F;
   int BOLD_ITALIC_CAPITAL_UPSILON = 0x1D730;
   int BOLD_ITALIC_CAPITAL_PHI = 0x1D731;
   int BOLD_ITALIC_CAPITAL_CHI = 0x1D732;
   int BOLD_ITALIC_CAPITAL_PSI = 0x1D733;
   int BOLD_ITALIC_CAPITAL_OMEGA = 0x1D734;
   int BOLD_ITALIC_NABLA = 0x1D735;
   int BOLD_ITALIC_SMALL_ALPHA = 0x1D736;
   int BOLD_ITALIC_SMALL_BETA = 0x1D737;
   int BOLD_ITALIC_SMALL_GAMMA = 0x1D738;
   int BOLD_ITALIC_SMALL_DELTA = 0x1D739;
   int BOLD_ITALIC_SMALL_EPSILON = 0x1D73A;
   int BOLD_ITALIC_SMALL_ZETA = 0x1D73B;
   int BOLD_ITALIC_SMALL_ETA = 0x1D73C;
   int BOLD_ITALIC_SMALL_THETA = 0x1D73D;
   int BOLD_ITALIC_SMALL_IOTA = 0x1D73E;
   int BOLD_ITALIC_SMALL_KAPPA = 0x1D73F;
   int BOLD_ITALIC_SMALL_LAMDA = 0x1D740;
   int BOLD_ITALIC_SMALL_MU = 0x1D741;
   int BOLD_ITALIC_SMALL_NU = 0x1D742;
   int BOLD_ITALIC_SMALL_XI = 0x1D743;
   int BOLD_ITALIC_SMALL_OMICRON = 0x1D744;
   int BOLD_ITALIC_SMALL_PI = 0x1D745;
   int BOLD_ITALIC_SMALL_RHO = 0x1D746;
   int BOLD_ITALIC_SMALL_FINAL_SIGMA = 0x1D747;
   int BOLD_ITALIC_SMALL_SIGMA = 0x1D748;
   int BOLD_ITALIC_SMALL_TAU = 0x1D749;
   int BOLD_ITALIC_SMALL_UPSILON = 0x1D74A;
   int BOLD_ITALIC_SMALL_PHI = 0x1D74B;
   int BOLD_ITALIC_SMALL_CHI = 0x1D74C;
   int BOLD_ITALIC_SMALL_PSI = 0x1D74D;
   int BOLD_ITALIC_SMALL_OMEGA = 0x1D74E;
   int BOLD_ITALIC_PARTIAL_DIFFERENTIAL = 0x1D74F;
   int BOLD_ITALIC_EPSILON_SYMBOL = 0x1D750;
   int BOLD_ITALIC_THETA_SYMBOL = 0x1D751;
   int BOLD_ITALIC_KAPPA_SYMBOL = 0x1D752;
   int BOLD_ITALIC_PHI_SYMBOL = 0x1D753;
   int BOLD_ITALIC_RHO_SYMBOL = 0x1D754;
   int BOLD_ITALIC_PI_SYMBOL = 0x1D755;
   int SANS_SERIF_BOLD_CAPITAL_ALPHA = 0x1D756;
   int SANS_SERIF_BOLD_CAPITAL_BETA = 0x1D757;
   int SANS_SERIF_BOLD_CAPITAL_GAMMA = 0x1D758;
   int SANS_SERIF_BOLD_CAPITAL_DELTA = 0x1D759;
   int SANS_SERIF_BOLD_CAPITAL_EPSILON = 0x1D75A;
   int SANS_SERIF_BOLD_CAPITAL_ZETA = 0x1D75B;
   int SANS_SERIF_BOLD_CAPITAL_ETA = 0x1D75C;
   int SANS_SERIF_BOLD_CAPITAL_THETA = 0x1D75D;
   int SANS_SERIF_BOLD_CAPITAL_IOTA = 0x1D75E;
   int SANS_SERIF_BOLD_CAPITAL_KAPPA = 0x1D75F;
   int SANS_SERIF_BOLD_CAPITAL_LAMDA = 0x1D760;
   int SANS_SERIF_BOLD_CAPITAL_MU = 0x1D761;
   int SANS_SERIF_BOLD_CAPITAL_NU = 0x1D762;
   int SANS_SERIF_BOLD_CAPITAL_XI = 0x1D763;
   int SANS_SERIF_BOLD_CAPITAL_OMICRON = 0x1D764;
   int SANS_SERIF_BOLD_CAPITAL_PI = 0x1D765;
   int SANS_SERIF_BOLD_CAPITAL_RHO = 0x1D766;
   int SANS_SERIF_BOLD_CAPITAL_THETA_SYMBOL = 0x1D767;
   int SANS_SERIF_BOLD_CAPITAL_SIGMA = 0x1D768;
   int SANS_SERIF_BOLD_CAPITAL_TAU = 0x1D769;
   int SANS_SERIF_BOLD_CAPITAL_UPSILON = 0x1D76A;
   int SANS_SERIF_BOLD_CAPITAL_PHI = 0x1D76B;
   int SANS_SERIF_BOLD_CAPITAL_CHI = 0x1D76C;
   int SANS_SERIF_BOLD_CAPITAL_PSI = 0x1D76D;
   int SANS_SERIF_BOLD_CAPITAL_OMEGA = 0x1D76E;
   int SANS_SERIF_BOLD_NABLA = 0x1D76F;
   int SANS_SERIF_BOLD_SMALL_ALPHA = 0x1D770;
   int SANS_SERIF_BOLD_SMALL_BETA = 0x1D771;
   int SANS_SERIF_BOLD_SMALL_GAMMA = 0x1D772;
   int SANS_SERIF_BOLD_SMALL_DELTA = 0x1D773;
   int SANS_SERIF_BOLD_SMALL_EPSILON = 0x1D774;
   int SANS_SERIF_BOLD_SMALL_ZETA = 0x1D775;
   int SANS_SERIF_BOLD_SMALL_ETA = 0x1D776;
   int SANS_SERIF_BOLD_SMALL_THETA = 0x1D777;
   int SANS_SERIF_BOLD_SMALL_IOTA = 0x1D778;
   int SANS_SERIF_BOLD_SMALL_KAPPA = 0x1D779;
   int SANS_SERIF_BOLD_SMALL_LAMDA = 0x1D77A;
   int SANS_SERIF_BOLD_SMALL_MU = 0x1D77B;
   int SANS_SERIF_BOLD_SMALL_NU = 0x1D77C;
   int SANS_SERIF_BOLD_SMALL_XI = 0x1D77D;
   int SANS_SERIF_BOLD_SMALL_OMICRON = 0x1D77E;
   int SANS_SERIF_BOLD_SMALL_PI = 0x1D77F;
   int SANS_SERIF_BOLD_SMALL_RHO = 0x1D780;
   int SANS_SERIF_BOLD_SMALL_FINAL_SIGMA = 0x1D781;
   int SANS_SERIF_BOLD_SMALL_SIGMA = 0x1D782;
   int SANS_SERIF_BOLD_SMALL_TAU = 0x1D783;
   int SANS_SERIF_BOLD_SMALL_UPSILON = 0x1D784;
   int SANS_SERIF_BOLD_SMALL_PHI = 0x1D785;
   int SANS_SERIF_BOLD_SMALL_CHI = 0x1D786;
   int SANS_SERIF_BOLD_SMALL_PSI = 0x1D787;
   int SANS_SERIF_BOLD_SMALL_OMEGA = 0x1D788;
   int SANS_SERIF_BOLD_PARTIAL_DIFFERENTIAL = 0x1D789;
   int SANS_SERIF_BOLD_EPSILON_SYMBOL = 0x1D78A;
   int SANS_SERIF_BOLD_THETA_SYMBOL = 0x1D78B;
   int SANS_SERIF_BOLD_KAPPA_SYMBOL = 0x1D78C;
   int SANS_SERIF_BOLD_PHI_SYMBOL = 0x1D78D;
   int SANS_SERIF_BOLD_RHO_SYMBOL = 0x1D78E;
   int SANS_SERIF_BOLD_PI_SYMBOL = 0x1D78F;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_ALPHA = 0x1D790;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_BETA = 0x1D791;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_GAMMA = 0x1D792;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_DELTA = 0x1D793;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_EPSILON = 0x1D794;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_ZETA = 0x1D795;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_ETA = 0x1D796;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_THETA = 0x1D797;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_IOTA = 0x1D798;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_KAPPA = 0x1D799;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_LAMDA = 0x1D79A;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_MU = 0x1D79B;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_NU = 0x1D79C;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_XI = 0x1D79D;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_OMICRON = 0x1D79E;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_PI = 0x1D79F;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_RHO = 0x1D7A0;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_THETA_SYMBOL = 0x1D7A1;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_SIGMA = 0x1D7A2;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_TAU = 0x1D7A3;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_UPSILON = 0x1D7A4;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_PHI = 0x1D7A5;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_CHI = 0x1D7A6;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_PSI = 0x1D7A7;
   int SANS_SERIF_BOLD_ITALIC_CAPITAL_OMEGA = 0x1D7A8;
   int SANS_SERIF_BOLD_ITALIC_NABLA = 0x1D7A9;
   int SANS_SERIF_BOLD_ITALIC_SMALL_ALPHA = 0x1D7AA;
   int SANS_SERIF_BOLD_ITALIC_SMALL_BETA = 0x1D7AB;
   int SANS_SERIF_BOLD_ITALIC_SMALL_GAMMA = 0x1D7AC;
   int SANS_SERIF_BOLD_ITALIC_SMALL_DELTA = 0x1D7AD;
   int SANS_SERIF_BOLD_ITALIC_SMALL_EPSILON = 0x1D7AE;
   int SANS_SERIF_BOLD_ITALIC_SMALL_ZETA = 0x1D7AF;
   int SANS_SERIF_BOLD_ITALIC_SMALL_ETA = 0x1D7B0;
   int SANS_SERIF_BOLD_ITALIC_SMALL_THETA = 0x1D7B1;
   int SANS_SERIF_BOLD_ITALIC_SMALL_IOTA = 0x1D7B2;
   int SANS_SERIF_BOLD_ITALIC_SMALL_KAPPA = 0x1D7B3;
   int SANS_SERIF_BOLD_ITALIC_SMALL_LAMDA = 0x1D7B4;
   int SANS_SERIF_BOLD_ITALIC_SMALL_MU = 0x1D7B5;
   int SANS_SERIF_BOLD_ITALIC_SMALL_NU = 0x1D7B6;
   int SANS_SERIF_BOLD_ITALIC_SMALL_XI = 0x1D7B7;
   int SANS_SERIF_BOLD_ITALIC_SMALL_OMICRON = 0x1D7B8;
   int SANS_SERIF_BOLD_ITALIC_SMALL_PI = 0x1D7B9;
   int SANS_SERIF_BOLD_ITALIC_SMALL_RHO = 0x1D7BA;
   int SANS_SERIF_BOLD_ITALIC_SMALL_FINAL_SIGMA = 0x1D7BB;
   int SANS_SERIF_BOLD_ITALIC_SMALL_SIGMA = 0x1D7BC;
   int SANS_SERIF_BOLD_ITALIC_SMALL_TAU = 0x1D7BD;
   int SANS_SERIF_BOLD_ITALIC_SMALL_UPSILON = 0x1D7BE;
   int SANS_SERIF_BOLD_ITALIC_SMALL_PHI = 0x1D7BF;
   int SANS_SERIF_BOLD_ITALIC_SMALL_CHI = 0x1D7C0;
   int SANS_SERIF_BOLD_ITALIC_SMALL_PSI = 0x1D7C1;
   int SANS_SERIF_BOLD_ITALIC_SMALL_OMEGA = 0x1D7C2;
   int SANS_SERIF_BOLD_ITALIC_PARTIAL_DIFFERENTIAL = 0x1D7C3;
   int SANS_SERIF_BOLD_ITALIC_EPSILON_SYMBOL = 0x1D7C4;
   int SANS_SERIF_BOLD_ITALIC_THETA_SYMBOL = 0x1D7C5;
   int SANS_SERIF_BOLD_ITALIC_KAPPA_SYMBOL = 0x1D7C6;
   int SANS_SERIF_BOLD_ITALIC_PHI_SYMBOL = 0x1D7C7;
   int SANS_SERIF_BOLD_ITALIC_RHO_SYMBOL = 0x1D7C8;
   int SANS_SERIF_BOLD_ITALIC_PI_SYMBOL = 0x1D7C9;
   int BOLD_DIGIT_ZERO = 0x1D7CE;
   int BOLD_DIGIT_ONE = 0x1D7CF;
   int BOLD_DIGIT_TWO = 0x1D7D0;
   int BOLD_DIGIT_THREE = 0x1D7D1;
   int BOLD_DIGIT_FOUR = 0x1D7D2;
   int BOLD_DIGIT_FIVE = 0x1D7D3;
   int BOLD_DIGIT_SIX = 0x1D7D4;
   int BOLD_DIGIT_SEVEN = 0x1D7D5;
   int BOLD_DIGIT_EIGHT = 0x1D7D6;
   int BOLD_DIGIT_NINE = 0x1D7D7;
   int DOUBLE_STRUCK_DIGIT_ZERO = 0x1D7D8;
   int DOUBLE_STRUCK_DIGIT_ONE = 0x1D7D9;
   int DOUBLE_STRUCK_DIGIT_TWO = 0x1D7DA;
   int DOUBLE_STRUCK_DIGIT_THREE = 0x1D7DB;
   int DOUBLE_STRUCK_DIGIT_FOUR = 0x1D7DC;
   int DOUBLE_STRUCK_DIGIT_FIVE = 0x1D7DD;
   int DOUBLE_STRUCK_DIGIT_SIX = 0x1D7DE;
   int DOUBLE_STRUCK_DIGIT_SEVEN = 0x1D7DF;
   int DOUBLE_STRUCK_DIGIT_EIGHT = 0x1D7E0;
   int DOUBLE_STRUCK_DIGIT_NINE = 0x1D7E1;
   int SANS_SERIF_DIGIT_ZERO = 0x1D7E2;
   int SANS_SERIF_DIGIT_ONE = 0x1D7E3;
   int SANS_SERIF_DIGIT_TWO = 0x1D7E4;
   int SANS_SERIF_DIGIT_THREE = 0x1D7E5;
   int SANS_SERIF_DIGIT_FOUR = 0x1D7E6;
   int SANS_SERIF_DIGIT_FIVE = 0x1D7E7;
   int SANS_SERIF_DIGIT_SIX = 0x1D7E8;
   int SANS_SERIF_DIGIT_SEVEN = 0x1D7E9;
   int SANS_SERIF_DIGIT_EIGHT = 0x1D7EA;
   int SANS_SERIF_DIGIT_NINE = 0x1D7EB;
   int SANS_SERIF_BOLD_DIGIT_ZERO = 0x1D7EC;
   int SANS_SERIF_BOLD_DIGIT_ONE = 0x1D7ED;
   int SANS_SERIF_BOLD_DIGIT_TWO = 0x1D7EE;
   int SANS_SERIF_BOLD_DIGIT_THREE = 0x1D7EF;
   int SANS_SERIF_BOLD_DIGIT_FOUR = 0x1D7F0;
   int SANS_SERIF_BOLD_DIGIT_FIVE = 0x1D7F1;
   int SANS_SERIF_BOLD_DIGIT_SIX = 0x1D7F2;
   int SANS_SERIF_BOLD_DIGIT_SEVEN = 0x1D7F3;
   int SANS_SERIF_BOLD_DIGIT_EIGHT = 0x1D7F4;
   int SANS_SERIF_BOLD_DIGIT_NINE = 0x1D7F5;
   int MONOSPACE_DIGIT_ZERO = 0x1D7F6;
   int MONOSPACE_DIGIT_ONE = 0x1D7F7;
   int MONOSPACE_DIGIT_TWO = 0x1D7F8;
   int MONOSPACE_DIGIT_THREE = 0x1D7F9;
   int MONOSPACE_DIGIT_FOUR = 0x1D7FA;
   int MONOSPACE_DIGIT_FIVE = 0x1D7FB;
   int MONOSPACE_DIGIT_SIX = 0x1D7FC;
   int MONOSPACE_DIGIT_SEVEN = 0x1D7FD;
   int MONOSPACE_DIGIT_EIGHT = 0x1D7FE;
   int MONOSPACE_DIGIT_NINE = 0x1D7FF;
}
