package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Mathematical Operators block with characters from u2200 to u22FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface MathematicalOperators
{
   char FOR_ALL = '\u2200';
   char COMPLEMENT = '\u2201';
   char PARTIAL_DIFFERENTIAL = '\u2202';
   char THERE_EXISTS = '\u2203';
   char THERE_DOES_NOT_EXIST = '\u2204';
   char EMPTY_SET = '\u2205';
   char INCREMENT = '\u2206';
   char NABLA = '\u2207';
   char ELEMENT_OF = '\u2208';
   char NOT_AN_ELEMENT_OF = '\u2209';
   char SMALL_ELEMENT_OF = '\u220A';
   char CONTAINS_AS_MEMBER = '\u220B';
   char DOES_NOT_CONTAIN_AS_MEMBER = '\u220C';
   char SMALL_CONTAINS_AS_MEMBER = '\u220D';
   char END_OF_PROOF = '\u220E';
   char N_ARY_PRODUCT = '\u220F';
   char N_ARY_COPRODUCT = '\u2210';
   char N_ARY_SUMMATION = '\u2211';
   char MINUS_SIGN = '\u2212';
   char MINUS_OR_PLUS_SIGN = '\u2213';
   char DOT_PLUS = '\u2214';
   char DIVISION_SLASH = '\u2215';
   char SET_MINUS = '\u2216';
   char ASTERISK_OPERATOR = '\u2217';
   char RING_OPERATOR = '\u2218';
   char BULLET_OPERATOR = '\u2219';
   char SQUARE_ROOT = '\u221A';
   char CUBE_ROOT = '\u221B';
   char FOURTH_ROOT = '\u221C';
   char PROPORTIONAL_TO = '\u221D';
   char INFINITY = '\u221E';
   char RIGHT_ANGLE = '\u221F';
   char ANGLE = '\u2220';
   char MEASURED_ANGLE = '\u2221';
   char SPHERICAL_ANGLE = '\u2222';
   char DIVIDES = '\u2223';
   char DOES_NOT_DIVIDE = '\u2224';
   char PARALLEL_TO = '\u2225';
   char NOT_PARALLEL_TO = '\u2226';
   char LOGICAL_AND = '\u2227';
   char LOGICAL_OR = '\u2228';
   char INTERSECTION = '\u2229';
   char UNION = '\u222A';
   char INTEGRAL = '\u222B';
   char DOUBLE_INTEGRAL = '\u222C';
   char TRIPLE_INTEGRAL = '\u222D';
   char CONTOUR_INTEGRAL = '\u222E';
   char SURFACE_INTEGRAL = '\u222F';
   char VOLUME_INTEGRAL = '\u2230';
   char CLOCKWISE_INTEGRAL = '\u2231';
   char CLOCKWISE_CONTOUR_INTEGRAL = '\u2232';
   char ANTICLOCKWISE_CONTOUR_INTEGRAL = '\u2233';
   char THEREFORE = '\u2234';
   char BECAUSE = '\u2235';
   char RATIO = '\u2236';
   char PROPORTION = '\u2237';
   char DOT_MINUS = '\u2238';
   char EXCESS = '\u2239';
   char GEOMETRIC_PROPORTION = '\u223A';
   char HOMOTHETIC = '\u223B';
   char TILDE_OPERATOR = '\u223C';
   char REVERSED_TILDE = '\u223D';
   char INVERTED_LAZY_S = '\u223E';
   char SINE_WAVE = '\u223F';
   char WREATH_PRODUCT = '\u2240';
   char NOT_TILDE = '\u2241';
   char MINUS_TILDE = '\u2242';
   char ASYMPTOTICALLY_EQUAL_TO = '\u2243';
   char NOT_ASYMPTOTICALLY_EQUAL_TO = '\u2244';
   char APPROXIMATELY_EQUAL_TO = '\u2245';
   char APPROXIMATELY_BUT_NOT_ACTUALLY_EQUAL_TO = '\u2246';
   char NEITHER_APPROXIMATELY_NOR_ACTUALLY_EQUAL_TO = '\u2247';
   char ALMOST_EQUAL_TO = '\u2248';
   char NOT_ALMOST_EQUAL_TO = '\u2249';
   char ALMOST_EQUAL_OR_EQUAL_TO = '\u224A';
   char TRIPLE_TILDE = '\u224B';
   char ALL_EQUAL_TO = '\u224C';
   char EQUIVALENT_TO = '\u224D';
   char GEOMETRICALLY_EQUIVALENT_TO = '\u224E';
   char DIFFERENCE_BETWEEN = '\u224F';
   char APPROACHES_THE_LIMIT = '\u2250';
   char GEOMETRICALLY_EQUAL_TO = '\u2251';
   char APPROXIMATELY_EQUAL_TO_OR_THE_IMAGE_OF = '\u2252';
   char IMAGE_OF_OR_APPROXIMATELY_EQUAL_TO = '\u2253';
   char COLON_EQUAL = '\u2254';
   char EQUAL_COLON = '\u2255';
   char RING_IN_EQUAL_TO = '\u2256';
   char RING_EQUAL_TO = '\u2257';
   char CORRESPONDS_TO = '\u2258';
   char ESTIMATES = '\u2259';
   char EQUIANGULAR_TO = '\u225A';
   char STAR_EQUALS = '\u225B';
   char DELTA_EQUAL_TO = '\u225C';
   char EQUAL_TO_BY_DEFINITION = '\u225D';
   char MEASURED_BY = '\u225E';
   char QUESTIONED_EQUAL_TO = '\u225F';
   char NOT_EQUAL_TO = '\u2260';
   char IDENTICAL_TO = '\u2261';
   char NOT_IDENTICAL_TO = '\u2262';
   char STRICTLY_EQUIVALENT_TO = '\u2263';
   char LESS_THAN_OR_EQUAL_TO = '\u2264';
   char GREATER_THAN_OR_EQUAL_TO = '\u2265';
   char LESS_THAN_OVER_EQUAL_TO = '\u2266';
   char GREATER_THAN_OVER_EQUAL_TO = '\u2267';
   char LESS_THAN_BUT_NOT_EQUAL_TO = '\u2268';
   char GREATER_THAN_BUT_NOT_EQUAL_TO = '\u2269';
   char MUCH_LESS_THAN = '\u226A';
   char MUCH_GREATER_THAN = '\u226B';
   char BETWEEN = '\u226C';
   char NOT_EQUIVALENT_TO = '\u226D';
   char NOT_LESS_THAN = '\u226E';
   char NOT_GREATER_THAN = '\u226F';
   char NEITHER_LESS_THAN_NOR_EQUAL_TO = '\u2270';
   char NEITHER_GREATER_THAN_NOR_EQUAL_TO = '\u2271';
   char LESS_THAN_OR_EQUIVALENT_TO = '\u2272';
   char GREATER_THAN_OR_EQUIVALENT_TO = '\u2273';
   char NEITHER_LESS_THAN_NOR_EQUIVALENT_TO = '\u2274';
   char NEITHER_GREATER_THAN_NOR_EQUIVALENT_TO = '\u2275';
   char LESS_THAN_OR_GREATER_THAN = '\u2276';
   char GREATER_THAN_OR_LESS_THAN = '\u2277';
   char NEITHER_LESS_THAN_NOR_GREATER_THAN = '\u2278';
   char NEITHER_GREATER_THAN_NOR_LESS_THAN = '\u2279';
   char PRECEDES = '\u227A';
   char SUCCEEDS = '\u227B';
   char PRECEDES_OR_EQUAL_TO = '\u227C';
   char SUCCEEDS_OR_EQUAL_TO = '\u227D';
   char PRECEDES_OR_EQUIVALENT_TO = '\u227E';
   char SUCCEEDS_OR_EQUIVALENT_TO = '\u227F';
   char DOES_NOT_PRECEDE = '\u2280';
   char DOES_NOT_SUCCEED = '\u2281';
   char SUBSET_OF = '\u2282';
   char SUPERSET_OF = '\u2283';
   char NOT_A_SUBSET_OF = '\u2284';
   char NOT_A_SUPERSET_OF = '\u2285';
   char SUBSET_OF_OR_EQUAL_TO = '\u2286';
   char SUPERSET_OF_OR_EQUAL_TO = '\u2287';
   char NEITHER_A_SUBSET_OF_NOR_EQUAL_TO = '\u2288';
   char NEITHER_A_SUPERSET_OF_NOR_EQUAL_TO = '\u2289';
   char SUBSET_OF_OR_NOT_EQUAL_TO = '\u228A';
   char SUPERSET_OF_OR_NOT_EQUAL_TO = '\u228B';
   char MULTISET = '\u228C';
   char MULTISET_MULTIPLICATION = '\u228D';
   char MULTISET_UNION = '\u228E';
   char SQUARE_IMAGE_OF = '\u228F';
   char SQUARE_ORIGINAL_OF = '\u2290';
   char SQUARE_IMAGE_OF_OR_EQUAL_TO = '\u2291';
   char SQUARE_ORIGINAL_OF_OR_EQUAL_TO = '\u2292';
   char SQUARE_CAP = '\u2293';
   char SQUARE_CUP = '\u2294';
   char CIRCLED_PLUS = '\u2295';
   char CIRCLED_MINUS = '\u2296';
   char CIRCLED_TIMES = '\u2297';
   char CIRCLED_DIVISION_SLASH = '\u2298';
   char CIRCLED_DOT_OPERATOR = '\u2299';
   char CIRCLED_RING_OPERATOR = '\u229A';
   char CIRCLED_ASTERISK_OPERATOR = '\u229B';
   char CIRCLED_EQUALS = '\u229C';
   char CIRCLED_DASH = '\u229D';
   char SQUARED_PLUS = '\u229E';
   char SQUARED_MINUS = '\u229F';
   char SQUARED_TIMES = '\u22A0';
   char SQUARED_DOT_OPERATOR = '\u22A1';
   char RIGHT_TACK = '\u22A2';
   char LEFT_TACK = '\u22A3';
   char DOWN_TACK = '\u22A4';
   char UP_TACK = '\u22A5';
   char ASSERTION = '\u22A6';
   char MODELS = '\u22A7';
   char TRUE = '\u22A8';
   char FORCES = '\u22A9';
   char TRIPLE_VERTICAL_BAR_RIGHT_TURNSTILE = '\u22AA';
   char DOUBLE_VERTICAL_BAR_DOUBLE_RIGHT_TURNSTILE = '\u22AB';
   char DOES_NOT_PROVE = '\u22AC';
   char NOT_TRUE = '\u22AD';
   char DOES_NOT_FORCE = '\u22AE';
   char NEGATED_DOUBLE_VERTICAL_BAR_DOUBLE_RIGHT_TURNSTILE = '\u22AF';
   char PRECEDES_UNDER_RELATION = '\u22B0';
   char SUCCEEDS_UNDER_RELATION = '\u22B1';
   char NORMAL_SUBGROUP_OF = '\u22B2';
   char CONTAINS_AS_NORMAL_SUBGROUP = '\u22B3';
   char NORMAL_SUBGROUP_OF_OR_EQUAL_TO = '\u22B4';
   char CONTAINS_AS_NORMAL_SUBGROUP_OR_EQUAL_TO = '\u22B5';
   char ORIGINAL_OF = '\u22B6';
   char IMAGE_OF = '\u22B7';
   char MULTIMAP = '\u22B8';
   char HERMITIAN_CONJUGATE_MATRIX = '\u22B9';
   char INTERCALATE = '\u22BA';
   char XOR = '\u22BB';
   char NAND = '\u22BC';
   char NOR = '\u22BD';
   char RIGHT_ANGLE_WITH_ARC = '\u22BE';
   char RIGHT_TRIANGLE = '\u22BF';
   char N_ARY_LOGICAL_AND = '\u22C0';
   char N_ARY_LOGICAL_OR = '\u22C1';
   char N_ARY_INTERSECTION = '\u22C2';
   char N_ARY_UNION = '\u22C3';
   char DIAMOND_OPERATOR = '\u22C4';
   char DOT_OPERATOR = '\u22C5';
   char STAR_OPERATOR = '\u22C6';
   char DIVISION_TIMES = '\u22C7';
   char BOWTIE = '\u22C8';
   char LEFT_NORMAL_FACTOR_SEMIDIRECT_PRODUCT = '\u22C9';
   char RIGHT_NORMAL_FACTOR_SEMIDIRECT_PRODUCT = '\u22CA';
   char LEFT_SEMIDIRECT_PRODUCT = '\u22CB';
   char RIGHT_SEMIDIRECT_PRODUCT = '\u22CC';
   char REVERSED_TILDE_EQUALS = '\u22CD';
   char CURLY_LOGICAL_OR = '\u22CE';
   char CURLY_LOGICAL_AND = '\u22CF';
   char DOUBLE_SUBSET = '\u22D0';
   char DOUBLE_SUPERSET = '\u22D1';
   char DOUBLE_INTERSECTION = '\u22D2';
   char DOUBLE_UNION = '\u22D3';
   char PITCHFORK = '\u22D4';
   char EQUAL_AND_PARALLEL_TO = '\u22D5';
   char LESS_THAN_WITH_DOT = '\u22D6';
   char GREATER_THAN_WITH_DOT = '\u22D7';
   char VERY_MUCH_LESS_THAN = '\u22D8';
   char VERY_MUCH_GREATER_THAN = '\u22D9';
   char LESS_THAN_EQUAL_TO_OR_GREATER_THAN = '\u22DA';
   char GREATER_THAN_EQUAL_TO_OR_LESS_THAN = '\u22DB';
   char EQUAL_TO_OR_LESS_THAN = '\u22DC';
   char EQUAL_TO_OR_GREATER_THAN = '\u22DD';
   char EQUAL_TO_OR_PRECEDES = '\u22DE';
   char EQUAL_TO_OR_SUCCEEDS = '\u22DF';
   char DOES_NOT_PRECEDE_OR_EQUAL = '\u22E0';
   char DOES_NOT_SUCCEED_OR_EQUAL = '\u22E1';
   char NOT_SQUARE_IMAGE_OF_OR_EQUAL_TO = '\u22E2';
   char NOT_SQUARE_ORIGINAL_OF_OR_EQUAL_TO = '\u22E3';
   char SQUARE_IMAGE_OF_OR_NOT_EQUAL_TO = '\u22E4';
   char SQUARE_ORIGINAL_OF_OR_NOT_EQUAL_TO = '\u22E5';
   char LESS_THAN_BUT_NOT_EQUIVALENT_TO = '\u22E6';
   char GREATER_THAN_BUT_NOT_EQUIVALENT_TO = '\u22E7';
   char PRECEDES_BUT_NOT_EQUIVALENT_TO = '\u22E8';
   char SUCCEEDS_BUT_NOT_EQUIVALENT_TO = '\u22E9';
   char NOT_NORMAL_SUBGROUP_OF = '\u22EA';
   char DOES_NOT_CONTAIN_AS_NORMAL_SUBGROUP = '\u22EB';
   char NOT_NORMAL_SUBGROUP_OF_OR_EQUAL_TO = '\u22EC';
   char DOES_NOT_CONTAIN_AS_NORMAL_SUBGROUP_OR_EQUAL = '\u22ED';
   char VERTICAL_ELLIPSIS = '\u22EE';
   char MIDLINE_HORIZONTAL_ELLIPSIS = '\u22EF';
   char UP_RIGHT_DIAGONAL_ELLIPSIS = '\u22F0';
   char DOWN_RIGHT_DIAGONAL_ELLIPSIS = '\u22F1';
   char ELEMENT_OF_WITH_LONG_HORIZONTAL_STROKE = '\u22F2';
   char ELEMENT_OF_WITH_VERTICAL_BAR_AT_END_OF_HORIZONTAL_STROKE = '\u22F3';
   char SMALL_ELEMENT_OF_WITH_VERTICAL_BAR_AT_END_OF_HORIZONTAL_STROKE = '\u22F4';
   char ELEMENT_OF_WITH_DOT_ABOVE = '\u22F5';
   char ELEMENT_OF_WITH_OVERBAR = '\u22F6';
   char SMALL_ELEMENT_OF_WITH_OVERBAR = '\u22F7';
   char ELEMENT_OF_WITH_UNDERBAR = '\u22F8';
   char ELEMENT_OF_WITH_TWO_HORIZONTAL_STROKES = '\u22F9';
   char CONTAINS_WITH_LONG_HORIZONTAL_STROKE = '\u22FA';
   char CONTAINS_WITH_VERTICAL_BAR_AT_END_OF_HORIZONTAL_STROKE = '\u22FB';
   char SMALL_CONTAINS_WITH_VERTICAL_BAR_AT_END_OF_HORIZONTAL_STROKE = '\u22FC';
   char CONTAINS_WITH_OVERBAR = '\u22FD';
   char SMALL_CONTAINS_WITH_OVERBAR = '\u22FE';
   char Z_NOTATION_BAG_MEMBERSHIP = '\u22FF';
}
