package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Miscellaneous Mathematical Symbols-B block with characters from u2980 to u29FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface MiscellaneousMathematicalSymbolsB
{
   char TRIPLE_VERTICAL_BAR_DELIMITER = '\u2980';
   char Z_NOTATION_SPOT = '\u2981';
   char Z_NOTATION_TYPE_COLON = '\u2982';
   char LEFT_WHITE_CURLY_BRACKET = '\u2983';
   char RIGHT_WHITE_CURLY_BRACKET = '\u2984';
   char LEFT_WHITE_PARENTHESIS = '\u2985';
   char RIGHT_WHITE_PARENTHESIS = '\u2986';
   char Z_NOTATION_LEFT_IMAGE_BRACKET = '\u2987';
   char Z_NOTATION_RIGHT_IMAGE_BRACKET = '\u2988';
   char Z_NOTATION_LEFT_BINDING_BRACKET = '\u2989';
   char Z_NOTATION_RIGHT_BINDING_BRACKET = '\u298A';
   char LEFT_SQUARE_BRACKET_WITH_UNDERBAR = '\u298B';
   char RIGHT_SQUARE_BRACKET_WITH_UNDERBAR = '\u298C';
   char LEFT_SQUARE_BRACKET_WITH_TICK_IN_TOP_CORNER = '\u298D';
   char RIGHT_SQUARE_BRACKET_WITH_TICK_IN_BOTTOM_CORNER = '\u298E';
   char LEFT_SQUARE_BRACKET_WITH_TICK_IN_BOTTOM_CORNER = '\u298F';
   char RIGHT_SQUARE_BRACKET_WITH_TICK_IN_TOP_CORNER = '\u2990';
   char LEFT_ANGLE_BRACKET_WITH_DOT = '\u2991';
   char RIGHT_ANGLE_BRACKET_WITH_DOT = '\u2992';
   char LEFT_ARC_LESS_THAN_BRACKET = '\u2993';
   char RIGHT_ARC_GREATER_THAN_BRACKET = '\u2994';
   char DOUBLE_LEFT_ARC_GREATER_THAN_BRACKET = '\u2995';
   char DOUBLE_RIGHT_ARC_LESS_THAN_BRACKET = '\u2996';
   char LEFT_BLACK_TORTOISE_SHELL_BRACKET = '\u2997';
   char RIGHT_BLACK_TORTOISE_SHELL_BRACKET = '\u2998';
   char DOTTED_FENCE = '\u2999';
   char VERTICAL_ZIGZAG_LINE = '\u299A';
   char MEASURED_ANGLE_OPENING_LEFT = '\u299B';
   char RIGHT_ANGLE_VARIANT_WITH_SQUARE = '\u299C';
   char MEASURED_RIGHT_ANGLE_WITH_DOT = '\u299D';
   char ANGLE_WITH_S_INSIDE = '\u299E';
   char ACUTE_ANGLE = '\u299F';
   char SPHERICAL_ANGLE_OPENING_LEFT = '\u29A0';
   char SPHERICAL_ANGLE_OPENING_UP = '\u29A1';
   char TURNED_ANGLE = '\u29A2';
   char REVERSED_ANGLE = '\u29A3';
   char ANGLE_WITH_UNDERBAR = '\u29A4';
   char REVERSED_ANGLE_WITH_UNDERBAR = '\u29A5';
   char OBLIQUE_ANGLE_OPENING_UP = '\u29A6';
   char OBLIQUE_ANGLE_OPENING_DOWN = '\u29A7';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_UP_AND_RIGHT = '\u29A8';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_UP_AND_LEFT = '\u29A9';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_DOWN_AND_RIGHT = '\u29AA';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_DOWN_AND_LEFT = '\u29AB';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_RIGHT_AND_UP = '\u29AC';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_LEFT_AND_UP = '\u29AD';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_RIGHT_AND_DOWN = '\u29AE';
   char MEASURED_ANGLE_WITH_OPEN_ARM_ENDING_IN_ARROW_POINTING_LEFT_AND_DOWN = '\u29AF';
   char REVERSED_EMPTY_SET = '\u29B0';
   char EMPTY_SET_WITH_OVERBAR = '\u29B1';
   char EMPTY_SET_WITH_SMALL_CIRCLE_ABOVE = '\u29B2';
   char EMPTY_SET_WITH_RIGHT_ARROW_ABOVE = '\u29B3';
   char EMPTY_SET_WITH_LEFT_ARROW_ABOVE = '\u29B4';
   char CIRCLE_WITH_HORIZONTAL_BAR = '\u29B5';
   char CIRCLED_VERTICAL_BAR = '\u29B6';
   char CIRCLED_PARALLEL = '\u29B7';
   char CIRCLED_REVERSE_SOLIDUS = '\u29B8';
   char CIRCLED_PERPENDICULAR = '\u29B9';
   char CIRCLE_DIVIDED_BY_HORIZONTAL_BAR_AND_TOP_HALF_DIVIDED_BY_VERTICAL_BAR = '\u29BA';
   char CIRCLE_WITH_SUPERIMPOSED_X = '\u29BB';
   char CIRCLED_ANTICLOCKWISE_ROTATED_DIVISION_SIGN = '\u29BC';
   char UP_ARROW_THROUGH_CIRCLE = '\u29BD';
   char CIRCLED_WHITE_BULLET = '\u29BE';
   char CIRCLED_BULLET = '\u29BF';
   char CIRCLED_LESS_THAN = '\u29C0';
   char CIRCLED_GREATER_THAN = '\u29C1';
   char CIRCLE_WITH_SMALL_CIRCLE_TO_THE_RIGHT = '\u29C2';
   char CIRCLE_WITH_TWO_HORIZONTAL_STROKES_TO_THE_RIGHT = '\u29C3';
   char SQUARED_RISING_DIAGONAL_SLASH = '\u29C4';
   char SQUARED_FALLING_DIAGONAL_SLASH = '\u29C5';
   char SQUARED_ASTERISK = '\u29C6';
   char SQUARED_SMALL_CIRCLE = '\u29C7';
   char SQUARED_SQUARE = '\u29C8';
   char TWO_JOINED_SQUARES = '\u29C9';
   char TRIANGLE_WITH_DOT_ABOVE = '\u29CA';
   char TRIANGLE_WITH_UNDERBAR = '\u29CB';
   char S_IN_TRIANGLE = '\u29CC';
   char TRIANGLE_WITH_SERIFS_AT_BOTTOM = '\u29CD';
   char RIGHT_TRIANGLE_ABOVE_LEFT_TRIANGLE = '\u29CE';
   char LEFT_TRIANGLE_BESIDE_VERTICAL_BAR = '\u29CF';
   char VERTICAL_BAR_BESIDE_RIGHT_TRIANGLE = '\u29D0';
   char BOWTIE_WITH_LEFT_HALF_BLACK = '\u29D1';
   char BOWTIE_WITH_RIGHT_HALF_BLACK = '\u29D2';
   char BLACK_BOWTIE = '\u29D3';
   char TIMES_WITH_LEFT_HALF_BLACK = '\u29D4';
   char TIMES_WITH_RIGHT_HALF_BLACK = '\u29D5';
   char WHITE_HOURGLASS = '\u29D6';
   char BLACK_HOURGLASS = '\u29D7';
   char LEFT_WIGGLY_FENCE = '\u29D8';
   char RIGHT_WIGGLY_FENCE = '\u29D9';
   char LEFT_DOUBLE_WIGGLY_FENCE = '\u29DA';
   char RIGHT_DOUBLE_WIGGLY_FENCE = '\u29DB';
   char INCOMPLETE_INFINITY = '\u29DC';
   char TIE_OVER_INFINITY = '\u29DD';
   char INFINITY_NEGATED_WITH_VERTICAL_BAR = '\u29DE';
   char DOUBLE_ENDED_MULTIMAP = '\u29DF';
   char SQUARE_WITH_CONTOURED_OUTLINE = '\u29E0';
   char INCREASES_AS = '\u29E1';
   char SHUFFLE_PRODUCT = '\u29E2';
   char EQUALS_SIGN_AND_SLANTED_PARALLEL = '\u29E3';
   char EQUALS_SIGN_AND_SLANTED_PARALLEL_WITH_TILDE_ABOVE = '\u29E4';
   char IDENTICAL_TO_AND_SLANTED_PARALLEL = '\u29E5';
   char GLEICH_STARK = '\u29E6';
   char THERMODYNAMIC = '\u29E7';
   char DOWN_POINTING_TRIANGLE_WITH_LEFT_HALF_BLACK = '\u29E8';
   char DOWN_POINTING_TRIANGLE_WITH_RIGHT_HALF_BLACK = '\u29E9';
   char BLACK_DIAMOND_WITH_DOWN_ARROW = '\u29EA';
   char BLACK_LOZENGE = '\u29EB';
   char WHITE_CIRCLE_WITH_DOWN_ARROW = '\u29EC';
   char BLACK_CIRCLE_WITH_DOWN_ARROW = '\u29ED';
   char ERROR_BARRED_WHITE_SQUARE = '\u29EE';
   char ERROR_BARRED_BLACK_SQUARE = '\u29EF';
   char ERROR_BARRED_WHITE_DIAMOND = '\u29F0';
   char ERROR_BARRED_BLACK_DIAMOND = '\u29F1';
   char ERROR_BARRED_WHITE_CIRCLE = '\u29F2';
   char ERROR_BARRED_BLACK_CIRCLE = '\u29F3';
   char RULE_DELAYED = '\u29F4';
   char REVERSE_SOLIDUS_OPERATOR = '\u29F5';
   char SOLIDUS_WITH_OVERBAR = '\u29F6';
   char REVERSE_SOLIDUS_WITH_HORIZONTAL_STROKE = '\u29F7';
   char BIG_SOLIDUS = '\u29F8';
   char BIG_REVERSE_SOLIDUS = '\u29F9';
   char DOUBLE_PLUS = '\u29FA';
   char TRIPLE_PLUS = '\u29FB';
   char LEFT_POINTING_CURVED_ANGLE_BRACKET = '\u29FC';
   char RIGHT_POINTING_CURVED_ANGLE_BRACKET = '\u29FD';
   char TINY = '\u29FE';
   char MINY = '\u29FF';
}
