package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Miscellaneous Symbols block with characters from u2600 to u26FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface MiscellaneousSymbols
{
   char BLACK_SUN_WITH_RAYS = '\u2600';
   char CLOUD = '\u2601';
   char UMBRELLA = '\u2602';
   char SNOWMAN = '\u2603';
   char COMET = '\u2604';
   char BLACK_STAR = '\u2605';
   char WHITE_STAR = '\u2606';
   char LIGHTNING = '\u2607';
   char THUNDERSTORM = '\u2608';
   char SUN = '\u2609';
   char ASCENDING_NODE = '\u260A';
   char DESCENDING_NODE = '\u260B';
   char CONJUNCTION = '\u260C';
   char OPPOSITION = '\u260D';
   char BLACK_TELEPHONE = '\u260E';
   char WHITE_TELEPHONE = '\u260F';
   char BALLOT_BOX = '\u2610';
   char BALLOT_BOX_WITH_CHECK = '\u2611';
   char BALLOT_BOX_WITH_X = '\u2612';
   char SALTIRE = '\u2613';
   char UMBRELLA_WITH_RAIN_DROPS = '\u2614';
   char HOT_BEVERAGE = '\u2615';
   char WHITE_SHOGI_PIECE = '\u2616';
   char BLACK_SHOGI_PIECE = '\u2617';
   char SHAMROCK = '\u2618';
   char REVERSED_ROTATED_FLORAL_HEART_BULLET = '\u2619';
   char BLACK_LEFT_POINTING_INDEX = '\u261A';
   char BLACK_RIGHT_POINTING_INDEX = '\u261B';
   char WHITE_LEFT_POINTING_INDEX = '\u261C';
   char WHITE_UP_POINTING_INDEX = '\u261D';
   char WHITE_RIGHT_POINTING_INDEX = '\u261E';
   char WHITE_DOWN_POINTING_INDEX = '\u261F';
   char SKULL_AND_CROSSBONES = '\u2620';
   char CAUTION_SIGN = '\u2621';
   char RADIOACTIVE_SIGN = '\u2622';
   char BIOHAZARD_SIGN = '\u2623';
   char CADUCEUS = '\u2624';
   char ANKH = '\u2625';
   char ORTHODOX_CROSS = '\u2626';
   char CHI_RHO = '\u2627';
   char CROSS_OF_LORRAINE = '\u2628';
   char CROSS_OF_JERUSALEM = '\u2629';
   char STAR_AND_CRESCENT = '\u262A';
   char SYMBOL_OF_IRAN = '\u262B';
   char ADI_SHAKTI = '\u262C';
   char HAMMER_AND_SICKLE = '\u262D';
   char PEACE_SYMBOL = '\u262E';
   char YIN_YANG = '\u262F';
   char TRIGRAM_FOR_HEAVEN = '\u2630';
   char TRIGRAM_FOR_LAKE = '\u2631';
   char TRIGRAM_FOR_FIRE = '\u2632';
   char TRIGRAM_FOR_THUNDER = '\u2633';
   char TRIGRAM_FOR_WIND = '\u2634';
   char TRIGRAM_FOR_WATER = '\u2635';
   char TRIGRAM_FOR_MOUNTAIN = '\u2636';
   char TRIGRAM_FOR_EARTH = '\u2637';
   char WHEEL_OF_DHARMA = '\u2638';
   char WHITE_FROWNING_FACE = '\u2639';
   char WHITE_SMILING_FACE = '\u263A';
   char BLACK_SMILING_FACE = '\u263B';
   char WHITE_SUN_WITH_RAYS = '\u263C';
   char FIRST_QUARTER_MOON = '\u263D';
   char LAST_QUARTER_MOON = '\u263E';
   char MERCURY = '\u263F';
   char FEMALE_SIGN = '\u2640';
   char EARTH = '\u2641';
   char MALE_SIGN = '\u2642';
   char JUPITER = '\u2643';
   char SATURN = '\u2644';
   char URANUS = '\u2645';
   char NEPTUNE = '\u2646';
   char PLUTO = '\u2647';
   char ARIES = '\u2648';
   char TAURUS = '\u2649';
   char GEMINI = '\u264A';
   char CANCER = '\u264B';
   char LEO = '\u264C';
   char VIRGO = '\u264D';
   char LIBRA = '\u264E';
   char SCORPIUS = '\u264F';
   char SAGITTARIUS = '\u2650';
   char CAPRICORN = '\u2651';
   char AQUARIUS = '\u2652';
   char PISCES = '\u2653';
   char WHITE_CHESS_KING = '\u2654';
   char WHITE_CHESS_QUEEN = '\u2655';
   char WHITE_CHESS_ROOK = '\u2656';
   char WHITE_CHESS_BISHOP = '\u2657';
   char WHITE_CHESS_KNIGHT = '\u2658';
   char WHITE_CHESS_PAWN = '\u2659';
   char BLACK_CHESS_KING = '\u265A';
   char BLACK_CHESS_QUEEN = '\u265B';
   char BLACK_CHESS_ROOK = '\u265C';
   char BLACK_CHESS_BISHOP = '\u265D';
   char BLACK_CHESS_KNIGHT = '\u265E';
   char BLACK_CHESS_PAWN = '\u265F';
   char BLACK_SPADE_SUIT = '\u2660';
   char WHITE_HEART_SUIT = '\u2661';
   char WHITE_DIAMOND_SUIT = '\u2662';
   char BLACK_CLUB_SUIT = '\u2663';
   char WHITE_SPADE_SUIT = '\u2664';
   char BLACK_HEART_SUIT = '\u2665';
   char BLACK_DIAMOND_SUIT = '\u2666';
   char WHITE_CLUB_SUIT = '\u2667';
   char HOT_SPRINGS = '\u2668';
   char QUARTER_NOTE = '\u2669';
   char EIGHTH_NOTE = '\u266A';
   char BARRED_EIGHTH_NOTES = '\u266B';
   char BARRED_SIXTEENTH_NOTES = '\u266C';
   char FLAT = '\u266D';
   char NATURAL = '\u266E';
   char SHARP = '\u266F';
   char WEST_SYRIAC_CROSS = '\u2670';
   char EAST_SYRIAC_CROSS = '\u2671';
   char UNIVERSAL_RECYCLING_SYMBOL = '\u2672';
   char RECYCLING_SYMBOL_FOR_TYPE_1_PLASTICS = '\u2673';
   char RECYCLING_SYMBOL_FOR_TYPE_2_PLASTICS = '\u2674';
   char RECYCLING_SYMBOL_FOR_TYPE_3_PLASTICS = '\u2675';
   char RECYCLING_SYMBOL_FOR_TYPE_4_PLASTICS = '\u2676';
   char RECYCLING_SYMBOL_FOR_TYPE_5_PLASTICS = '\u2677';
   char RECYCLING_SYMBOL_FOR_TYPE_6_PLASTICS = '\u2678';
   char RECYCLING_SYMBOL_FOR_TYPE_7_PLASTICS = '\u2679';
   char RECYCLING_SYMBOL_FOR_GENERIC_MATERIALS = '\u267A';
   char BLACK_UNIVERSAL_RECYCLING_SYMBOL = '\u267B';
   char RECYCLED_PAPER_SYMBOL = '\u267C';
   char PARTIALLY_RECYCLED_PAPER_SYMBOL = '\u267D';
   char PERMANENT_PAPER_SIGN = '\u267E';
   char WHEELCHAIR_SYMBOL = '\u267F';
   char DIE_FACE_1 = '\u2680';
   char DIE_FACE_2 = '\u2681';
   char DIE_FACE_3 = '\u2682';
   char DIE_FACE_4 = '\u2683';
   char DIE_FACE_5 = '\u2684';
   char DIE_FACE_6 = '\u2685';
   char WHITE_CIRCLE_WITH_DOT_RIGHT = '\u2686';
   char WHITE_CIRCLE_WITH_TWO_DOTS = '\u2687';
   char BLACK_CIRCLE_WITH_WHITE_DOT_RIGHT = '\u2688';
   char BLACK_CIRCLE_WITH_TWO_WHITE_DOTS = '\u2689';
   char MONOGRAM_FOR_YANG = '\u268A';
   char MONOGRAM_FOR_YIN = '\u268B';
   char DIGRAM_FOR_GREATER_YANG = '\u268C';
   char DIGRAM_FOR_LESSER_YIN = '\u268D';
   char DIGRAM_FOR_LESSER_YANG = '\u268E';
   char DIGRAM_FOR_GREATER_YIN = '\u268F';
   char WHITE_FLAG = '\u2690';
   char BLACK_FLAG = '\u2691';
   char HAMMER_AND_PICK = '\u2692';
   char ANCHOR = '\u2693';
   char CROSSED_SWORDS = '\u2694';
   char STAFF_OF_AESCULAPIUS = '\u2695';
   char SCALES = '\u2696';
   char ALEMBIC = '\u2697';
   char FLOWER = '\u2698';
   char GEAR = '\u2699';
   char STAFF_OF_HERMES = '\u269A';
   char ATOM_SYMBOL = '\u269B';
   char FLEUR_DE_LIS = '\u269C';
   char WARNING_SIGN = '\u26A0';
   char HIGH_VOLTAGE_SIGN = '\u26A1';
   char DOUBLED_FEMALE_SIGN = '\u26A2';
   char DOUBLED_MALE_SIGN = '\u26A3';
   char INTERLOCKED_FEMALE_AND_MALE_SIGN = '\u26A4';
   char MALE_AND_FEMALE_SIGN = '\u26A5';
   char MALE_WITH_STROKE_SIGN = '\u26A6';
   char MALE_WITH_STROKE_AND_MALE_AND_FEMALE_SIGN = '\u26A7';
   char VERTICAL_MALE_WITH_STROKE_SIGN = '\u26A8';
   char HORIZONTAL_MALE_WITH_STROKE_SIGN = '\u26A9';
   char MEDIUM_WHITE_CIRCLE = '\u26AA';
   char MEDIUM_BLACK_CIRCLE = '\u26AB';
   char MEDIUM_SMALL_WHITE_CIRCLE = '\u26AC';
   char MARRIAGE_SYMBOL = '\u26AD';
   char DIVORCE_SYMBOL = '\u26AE';
   char UNMARRIED_PARTNERSHIP_SYMBOL = '\u26AF';
   char COFFIN = '\u26B0';
   char FUNERAL_URN = '\u26B1';
}
