package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Miscellaneous Technical block with characters from u2300 to u23FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface MiscellaneousTechnical
{
   char DIAMETER_SIGN = '\u2300';
   char ELECTRIC_ARROW = '\u2301';
   char HOUSE = '\u2302';
   char UP_ARROWHEAD = '\u2303';
   char DOWN_ARROWHEAD = '\u2304';
   char PROJECTIVE = '\u2305';
   char PERSPECTIVE = '\u2306';
   char WAVY_LINE = '\u2307';
   char LEFT_CEILING = '\u2308';
   char RIGHT_CEILING = '\u2309';
   char LEFT_FLOOR = '\u230A';
   char RIGHT_FLOOR = '\u230B';
   char BOTTOM_RIGHT_CROP = '\u230C';
   char BOTTOM_LEFT_CROP = '\u230D';
   char TOP_RIGHT_CROP = '\u230E';
   char TOP_LEFT_CROP = '\u230F';
   char REVERSED_NOT_SIGN = '\u2310';
   char SQUARE_LOZENGE = '\u2311';
   char ARC = '\u2312';
   char SEGMENT = '\u2313';
   char SECTOR = '\u2314';
   char TELEPHONE_RECORDER = '\u2315';
   char POSITION_INDICATOR = '\u2316';
   char VIEWDATA_SQUARE = '\u2317';
   char COMMAND_KEY = '\u2318';
   char TURNED_NOT_SIGN = '\u2319';
   char WATCH = '\u231A';
   char HOURGLASS = '\u231B';
   char TOP_LEFT_CORNER = '\u231C';
   char TOP_RIGHT_CORNER = '\u231D';
   char BOTTOM_LEFT_CORNER = '\u231E';
   char BOTTOM_RIGHT_CORNER = '\u231F';
   char TOP_HALF_INTEGRAL = '\u2320';
   char BOTTOM_HALF_INTEGRAL = '\u2321';
   char FROWN = '\u2322';
   char SMILE = '\u2323';
   char ENTER_KEY = '\u2324';
   char OPTION_KEY = '\u2325';
   char DELETE_TO_THE_RIGHT_KEY = '\u2326';
   char CLEAR_KEY = '\u2327';
   char KEYBOARD = '\u2328';
   char BRA = '\u2329';
   char KET = '\u232A';
   char DELETE_TO_THE_LEFT_KEY = '\u232B';
   char BENZENE_RING = '\u232C';
   char CYLINDRICITY = '\u232D';
   char ALL_AROUND_PROFILE = '\u232E';
   char SYMMETRY = '\u232F';
   char TOTAL_RUNOUT = '\u2330';
   char DIMENSION_ORIGIN = '\u2331';
   char CONICAL_TAPER = '\u2332';
   char SLOPE = '\u2333';
   char COUNTERBORE = '\u2334';
   char COUNTERSINK = '\u2335';
   char APL_FUNCTIONAL_SYMBOL_I_BEAM = '\u2336';
   char APL_FUNCTIONAL_SYMBOL_SQUISH_QUAD = '\u2337';
   char APL_FUNCTIONAL_SYMBOL_QUAD_EQUAL = '\u2338';
   char APL_FUNCTIONAL_SYMBOL_QUAD_DIVIDE = '\u2339';
   char APL_FUNCTIONAL_SYMBOL_QUAD_DIAMOND = '\u233A';
   char APL_FUNCTIONAL_SYMBOL_QUAD_JOT = '\u233B';
   char APL_FUNCTIONAL_SYMBOL_QUAD_CIRCLE = '\u233C';
   char APL_FUNCTIONAL_SYMBOL_CIRCLE_STILE = '\u233D';
   char APL_FUNCTIONAL_SYMBOL_CIRCLE_JOT = '\u233E';
   char APL_FUNCTIONAL_SYMBOL_SLASH_BAR = '\u233F';
   char APL_FUNCTIONAL_SYMBOL_BACKSLASH_BAR = '\u2340';
   char APL_FUNCTIONAL_SYMBOL_QUAD_SLASH = '\u2341';
   char APL_FUNCTIONAL_SYMBOL_QUAD_BACKSLASH = '\u2342';
   char APL_FUNCTIONAL_SYMBOL_QUAD_LESS_THAN = '\u2343';
   char APL_FUNCTIONAL_SYMBOL_QUAD_GREATER_THAN = '\u2344';
   char APL_FUNCTIONAL_SYMBOL_LEFTWARDS_VANE = '\u2345';
   char APL_FUNCTIONAL_SYMBOL_RIGHTWARDS_VANE = '\u2346';
   char APL_FUNCTIONAL_SYMBOL_QUAD_LEFTWARDS_ARROW = '\u2347';
   char APL_FUNCTIONAL_SYMBOL_QUAD_RIGHTWARDS_ARROW = '\u2348';
   char APL_FUNCTIONAL_SYMBOL_CIRCLE_BACKSLASH = '\u2349';
   char APL_FUNCTIONAL_SYMBOL_DOWN_TACK_UNDERBAR = '\u234A';
   char APL_FUNCTIONAL_SYMBOL_DELTA_STILE = '\u234B';
   char APL_FUNCTIONAL_SYMBOL_QUAD_DOWN_CARET = '\u234C';
   char APL_FUNCTIONAL_SYMBOL_QUAD_DELTA = '\u234D';
   char APL_FUNCTIONAL_SYMBOL_DOWN_TACK_JOT = '\u234E';
   char APL_FUNCTIONAL_SYMBOL_UPWARDS_VANE = '\u234F';
   char APL_FUNCTIONAL_SYMBOL_QUAD_UPWARDS_ARROW = '\u2350';
   char APL_FUNCTIONAL_SYMBOL_UP_TACK_OVERBAR = '\u2351';
   char APL_FUNCTIONAL_SYMBOL_DEL_STILE = '\u2352';
   char APL_FUNCTIONAL_SYMBOL_QUAD_UP_CARET = '\u2353';
   char APL_FUNCTIONAL_SYMBOL_QUAD_DEL = '\u2354';
   char APL_FUNCTIONAL_SYMBOL_UP_TACK_JOT = '\u2355';
   char APL_FUNCTIONAL_SYMBOL_DOWNWARDS_VANE = '\u2356';
   char APL_FUNCTIONAL_SYMBOL_QUAD_DOWNWARDS_ARROW = '\u2357';
   char APL_FUNCTIONAL_SYMBOL_QUOTE_UNDERBAR = '\u2358';
   char APL_FUNCTIONAL_SYMBOL_DELTA_UNDERBAR = '\u2359';
   char APL_FUNCTIONAL_SYMBOL_DIAMOND_UNDERBAR = '\u235A';
   char APL_FUNCTIONAL_SYMBOL_JOT_UNDERBAR = '\u235B';
   char APL_FUNCTIONAL_SYMBOL_CIRCLE_UNDERBAR = '\u235C';
   char APL_FUNCTIONAL_SYMBOL_UP_SHOE_JOT = '\u235D';
   char APL_FUNCTIONAL_SYMBOL_QUOTE_QUAD = '\u235E';
   char APL_FUNCTIONAL_SYMBOL_CIRCLE_STAR = '\u235F';
   char APL_FUNCTIONAL_SYMBOL_QUAD_COLON = '\u2360';
   char APL_FUNCTIONAL_SYMBOL_UP_TACK_DIAERESIS = '\u2361';
   char APL_FUNCTIONAL_SYMBOL_DEL_DIAERESIS = '\u2362';
   char APL_FUNCTIONAL_SYMBOL_STAR_DIAERESIS = '\u2363';
   char APL_FUNCTIONAL_SYMBOL_JOT_DIAERESIS = '\u2364';
   char APL_FUNCTIONAL_SYMBOL_CIRCLE_DIAERESIS = '\u2365';
   char APL_FUNCTIONAL_SYMBOL_DOWN_SHOE_STILE = '\u2366';
   char APL_FUNCTIONAL_SYMBOL_LEFT_SHOE_STILE = '\u2367';
   char APL_FUNCTIONAL_SYMBOL_TILDE_DIAERESIS = '\u2368';
   char APL_FUNCTIONAL_SYMBOL_GREATER_THAN_DIAERESIS = '\u2369';
   char APL_FUNCTIONAL_SYMBOL_COMMA_BAR = '\u236A';
   char APL_FUNCTIONAL_SYMBOL_DEL_TILDE = '\u236B';
   char APL_FUNCTIONAL_SYMBOL_ZILDE = '\u236C';
   char APL_FUNCTIONAL_SYMBOL_STILE_TILDE = '\u236D';
   char APL_FUNCTIONAL_SYMBOL_SEMICOLON_UNDERBAR = '\u236E';
   char APL_FUNCTIONAL_SYMBOL_QUAD_NOT_EQUAL = '\u236F';
   char APL_FUNCTIONAL_SYMBOL_QUAD_QUESTION = '\u2370';
   char APL_FUNCTIONAL_SYMBOL_DOWN_CARET_TILDE = '\u2371';
   char APL_FUNCTIONAL_SYMBOL_UP_CARET_TILDE = '\u2372';
   char APL_FUNCTIONAL_SYMBOL_IOTA = '\u2373';
   char APL_FUNCTIONAL_SYMBOL_RHO = '\u2374';
   char APL_FUNCTIONAL_SYMBOL_OMEGA = '\u2375';
   char APL_FUNCTIONAL_SYMBOL_ALPHA_UNDERBAR = '\u2376';
   char APL_FUNCTIONAL_SYMBOL_EPSILON_UNDERBAR = '\u2377';
   char APL_FUNCTIONAL_SYMBOL_IOTA_UNDERBAR = '\u2378';
   char APL_FUNCTIONAL_SYMBOL_OMEGA_UNDERBAR = '\u2379';
   char APL_FUNCTIONAL_SYMBOL_ALPHA = '\u237A';
   char NOT_CHECK_MARK = '\u237B';
   char RIGHT_ANGLE_WITH_DOWNWARDS_ZIGZAG_ARROW = '\u237C';
   char SHOULDERED_OPEN_BOX = '\u237D';
   char BELL_SYMBOL = '\u237E';
   char VERTICAL_LINE_WITH_MIDDLE_DOT = '\u237F';
   char INSERTION_SYMBOL = '\u2380';
   char CONTINUOUS_UNDERLINE_SYMBOL = '\u2381';
   char DISCONTINUOUS_UNDERLINE_SYMBOL = '\u2382';
   char EMPHASIS_SYMBOL = '\u2383';
   char COMPOSITION_SYMBOL = '\u2384';
   char WHITE_SQUARE_WITH_CENTRE_VERTICAL_LINE = '\u2385';
   char ENTER_SYMBOL = '\u2386';
   char ALTERNATIVE_KEY_SYMBOL = '\u2387';
   char HELM_SYMBOL = '\u2388';
   char CIRCLED_HORIZONTAL_BAR_WITH_NOTCH = '\u2389';
   char CIRCLED_TRIANGLE_DOWN = '\u238A';
   char BROKEN_CIRCLE_WITH_NORTHWEST_ARROW = '\u238B';
   char UNDO_SYMBOL = '\u238C';
   char MONOSTABLE_SYMBOL = '\u238D';
   char HYSTERESIS_SYMBOL = '\u238E';
   char OPEN_CIRCUIT_OUTPUT_H_TYPE_SYMBOL = '\u238F';
   char OPEN_CIRCUIT_OUTPUT_L_TYPE_SYMBOL = '\u2390';
   char PASSIVE_PULL_DOWN_OUTPUT_SYMBOL = '\u2391';
   char PASSIVE_PULL_UP_OUTPUT_SYMBOL = '\u2392';
   char DIRECT_CURRENT_SYMBOL_FORM_TWO = '\u2393';
   char SOFTWARE_FUNCTION_SYMBOL = '\u2394';
   char APL_FUNCTIONAL_SYMBOL_QUAD = '\u2395';
   char DECIMAL_SEPARATOR_KEY_SYMBOL = '\u2396';
   char PREVIOUS_PAGE = '\u2397';
   char NEXT_PAGE = '\u2398';
   char PRINT_SCREEN_SYMBOL = '\u2399';
   char CLEAR_SCREEN_SYMBOL = '\u239A';
   char LEFT_PARENTHESIS_UPPER_HOOK = '\u239B';
   char LEFT_PARENTHESIS_EXTENSION = '\u239C';
   char LEFT_PARENTHESIS_LOWER_HOOK = '\u239D';
   char RIGHT_PARENTHESIS_UPPER_HOOK = '\u239E';
   char RIGHT_PARENTHESIS_EXTENSION = '\u239F';
   char RIGHT_PARENTHESIS_LOWER_HOOK = '\u23A0';
   char LEFT_SQUARE_BRACKET_UPPER_CORNER = '\u23A1';
   char LEFT_SQUARE_BRACKET_EXTENSION = '\u23A2';
   char LEFT_SQUARE_BRACKET_LOWER_CORNER = '\u23A3';
   char RIGHT_SQUARE_BRACKET_UPPER_CORNER = '\u23A4';
   char RIGHT_SQUARE_BRACKET_EXTENSION = '\u23A5';
   char RIGHT_SQUARE_BRACKET_LOWER_CORNER = '\u23A6';
   char LEFT_CURLY_BRACKET_UPPER_HOOK = '\u23A7';
   char LEFT_CURLY_BRACKET_MIDDLE_PIECE = '\u23A8';
   char LEFT_CURLY_BRACKET_LOWER_HOOK = '\u23A9';
   char CURLY_BRACKET_EXTENSION = '\u23AA';
   char RIGHT_CURLY_BRACKET_UPPER_HOOK = '\u23AB';
   char RIGHT_CURLY_BRACKET_MIDDLE_PIECE = '\u23AC';
   char RIGHT_CURLY_BRACKET_LOWER_HOOK = '\u23AD';
   char INTEGRAL_EXTENSION = '\u23AE';
   char HORIZONTAL_LINE_EXTENSION = '\u23AF';
   char UPPER_LEFT_OR_LOWER_RIGHT_CURLY_BRACKET_SECTION = '\u23B0';
   char UPPER_RIGHT_OR_LOWER_LEFT_CURLY_BRACKET_SECTION = '\u23B1';
   char SUMMATION_TOP = '\u23B2';
   char SUMMATION_BOTTOM = '\u23B3';
   char TOP_SQUARE_BRACKET = '\u23B4';
   char BOTTOM_SQUARE_BRACKET = '\u23B5';
   char BOTTOM_SQUARE_BRACKET_OVER_TOP_SQUARE_BRACKET = '\u23B6';
   char RADICAL_SYMBOL_BOTTOM = '\u23B7';
   char LEFT_VERTICAL_BOX_LINE = '\u23B8';
   char RIGHT_VERTICAL_BOX_LINE = '\u23B9';
   char HORIZONTAL_SCAN_LINE_1 = '\u23BA';
   char HORIZONTAL_SCAN_LINE_3 = '\u23BB';
   char HORIZONTAL_SCAN_LINE_7 = '\u23BC';
   char HORIZONTAL_SCAN_LINE_9 = '\u23BD';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_AND_TOP_RIGHT = '\u23BE';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_AND_BOTTOM_RIGHT = '\u23BF';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_WITH_CIRCLE = '\u23C0';
   char DENTISTRY_SYMBOL_LIGHT_DOWN_AND_HORIZONTAL_WITH_CIRCLE = '\u23C1';
   char DENTISTRY_SYMBOL_LIGHT_UP_AND_HORIZONTAL_WITH_CIRCLE = '\u23C2';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_WITH_TRIANGLE = '\u23C3';
   char DENTISTRY_SYMBOL_LIGHT_DOWN_AND_HORIZONTAL_WITH_TRIANGLE = '\u23C4';
   char DENTISTRY_SYMBOL_LIGHT_UP_AND_HORIZONTAL_WITH_TRIANGLE = '\u23C5';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_AND_WAVE = '\u23C6';
   char DENTISTRY_SYMBOL_LIGHT_DOWN_AND_HORIZONTAL_WITH_WAVE = '\u23C7';
   char DENTISTRY_SYMBOL_LIGHT_UP_AND_HORIZONTAL_WITH_WAVE = '\u23C8';
   char DENTISTRY_SYMBOL_LIGHT_DOWN_AND_HORIZONTAL = '\u23C9';
   char DENTISTRY_SYMBOL_LIGHT_UP_AND_HORIZONTAL = '\u23CA';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_AND_TOP_LEFT = '\u23CB';
   char DENTISTRY_SYMBOL_LIGHT_VERTICAL_AND_BOTTOM_LEFT = '\u23CC';
   char SQUARE_FOOT = '\u23CD';
   char RETURN_SYMBOL = '\u23CE';
   char EJECT_SYMBOL = '\u23CF';
   char VERTICAL_LINE_EXTENSION = '\u23D0';
   char METRICAL_BREVE = '\u23D1';
   char METRICAL_LONG_OVER_SHORT = '\u23D2';
   char METRICAL_SHORT_OVER_LONG = '\u23D3';
   char METRICAL_LONG_OVER_TWO_SHORTS = '\u23D4';
   char METRICAL_TWO_SHORTS_OVER_LONG = '\u23D5';
   char METRICAL_TWO_SHORTS_JOINED = '\u23D6';
   char METRICAL_TRISEME = '\u23D7';
   char METRICAL_TETRASEME = '\u23D8';
   char METRICAL_PENTASEME = '\u23D9';
   char EARTH_GROUND = '\u23DA';
   char FUSE = '\u23DB';
}
