package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Mongolian block with characters from u1800 to u18AF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Mongolian
{
   // constant field names modified with "^MONGOLIAN " pattern 
   char BIRGA = '\u1800';
   char ELLIPSIS = '\u1801';
   char COMMA = '\u1802';
   char FULL_STOP = '\u1803';
   char COLON = '\u1804';
   char FOUR_DOTS = '\u1805';
   char TODO_SOFT_HYPHEN = '\u1806';
   char SIBE_SYLLABLE_BOUNDARY_MARKER = '\u1807';
   char MANCHU_COMMA = '\u1808';
   char MANCHU_FULL_STOP = '\u1809';
   char NIRUGU = '\u180A';
   char FREE_VARIATION_SELECTOR_ONE = '\u180B';
   char FREE_VARIATION_SELECTOR_TWO = '\u180C';
   char FREE_VARIATION_SELECTOR_THREE = '\u180D';
   char VOWEL_SEPARATOR = '\u180E';
   char DIGIT_ZERO = '\u1810';
   char DIGIT_ONE = '\u1811';
   char DIGIT_TWO = '\u1812';
   char DIGIT_THREE = '\u1813';
   char DIGIT_FOUR = '\u1814';
   char DIGIT_FIVE = '\u1815';
   char DIGIT_SIX = '\u1816';
   char DIGIT_SEVEN = '\u1817';
   char DIGIT_EIGHT = '\u1818';
   char DIGIT_NINE = '\u1819';
   char LETTER_A = '\u1820';
   char LETTER_E = '\u1821';
   char LETTER_I = '\u1822';
   char LETTER_O = '\u1823';
   char LETTER_U = '\u1824';
   char LETTER_OE = '\u1825';
   char LETTER_UE = '\u1826';
   char LETTER_EE = '\u1827';
   char LETTER_NA = '\u1828';
   char LETTER_ANG = '\u1829';
   char LETTER_BA = '\u182A';
   char LETTER_PA = '\u182B';
   char LETTER_QA = '\u182C';
   char LETTER_GA = '\u182D';
   char LETTER_MA = '\u182E';
   char LETTER_LA = '\u182F';
   char LETTER_SA = '\u1830';
   char LETTER_SHA = '\u1831';
   char LETTER_TA = '\u1832';
   char LETTER_DA = '\u1833';
   char LETTER_CHA = '\u1834';
   char LETTER_JA = '\u1835';
   char LETTER_YA = '\u1836';
   char LETTER_RA = '\u1837';
   char LETTER_WA = '\u1838';
   char LETTER_FA = '\u1839';
   char LETTER_KA = '\u183A';
   char LETTER_KHA = '\u183B';
   char LETTER_TSA = '\u183C';
   char LETTER_ZA = '\u183D';
   char LETTER_HAA = '\u183E';
   char LETTER_ZRA = '\u183F';
   char LETTER_LHA = '\u1840';
   char LETTER_ZHI = '\u1841';
   char LETTER_CHI = '\u1842';
   char LETTER_TODO_LONG_VOWEL_SIGN = '\u1843';
   char LETTER_TODO_E = '\u1844';
   char LETTER_TODO_I = '\u1845';
   char LETTER_TODO_O = '\u1846';
   char LETTER_TODO_U = '\u1847';
   char LETTER_TODO_OE = '\u1848';
   char LETTER_TODO_UE = '\u1849';
   char LETTER_TODO_ANG = '\u184A';
   char LETTER_TODO_BA = '\u184B';
   char LETTER_TODO_PA = '\u184C';
   char LETTER_TODO_QA = '\u184D';
   char LETTER_TODO_GA = '\u184E';
   char LETTER_TODO_MA = '\u184F';
   char LETTER_TODO_TA = '\u1850';
   char LETTER_TODO_DA = '\u1851';
   char LETTER_TODO_CHA = '\u1852';
   char LETTER_TODO_JA = '\u1853';
   char LETTER_TODO_TSA = '\u1854';
   char LETTER_TODO_YA = '\u1855';
   char LETTER_TODO_WA = '\u1856';
   char LETTER_TODO_KA = '\u1857';
   char LETTER_TODO_GAA = '\u1858';
   char LETTER_TODO_HAA = '\u1859';
   char LETTER_TODO_JIA = '\u185A';
   char LETTER_TODO_NIA = '\u185B';
   char LETTER_TODO_DZA = '\u185C';
   char LETTER_SIBE_E = '\u185D';
   char LETTER_SIBE_I = '\u185E';
   char LETTER_SIBE_IY = '\u185F';
   char LETTER_SIBE_UE = '\u1860';
   char LETTER_SIBE_U = '\u1861';
   char LETTER_SIBE_ANG = '\u1862';
   char LETTER_SIBE_KA = '\u1863';
   char LETTER_SIBE_GA = '\u1864';
   char LETTER_SIBE_HA = '\u1865';
   char LETTER_SIBE_PA = '\u1866';
   char LETTER_SIBE_SHA = '\u1867';
   char LETTER_SIBE_TA = '\u1868';
   char LETTER_SIBE_DA = '\u1869';
   char LETTER_SIBE_JA = '\u186A';
   char LETTER_SIBE_FA = '\u186B';
   char LETTER_SIBE_GAA = '\u186C';
   char LETTER_SIBE_HAA = '\u186D';
   char LETTER_SIBE_TSA = '\u186E';
   char LETTER_SIBE_ZA = '\u186F';
   char LETTER_SIBE_RAA = '\u1870';
   char LETTER_SIBE_CHA = '\u1871';
   char LETTER_SIBE_ZHA = '\u1872';
   char LETTER_MANCHU_I = '\u1873';
   char LETTER_MANCHU_KA = '\u1874';
   char LETTER_MANCHU_RA = '\u1875';
   char LETTER_MANCHU_FA = '\u1876';
   char LETTER_MANCHU_ZHA = '\u1877';
   char LETTER_ALI_GALI_ANUSVARA_ONE = '\u1880';
   char LETTER_ALI_GALI_VISARGA_ONE = '\u1881';
   char LETTER_ALI_GALI_DAMARU = '\u1882';
   char LETTER_ALI_GALI_UBADAMA = '\u1883';
   char LETTER_ALI_GALI_INVERTED_UBADAMA = '\u1884';
   char LETTER_ALI_GALI_BALUDA = '\u1885';
   char LETTER_ALI_GALI_THREE_BALUDA = '\u1886';
   char LETTER_ALI_GALI_A = '\u1887';
   char LETTER_ALI_GALI_I = '\u1888';
   char LETTER_ALI_GALI_KA = '\u1889';
   char LETTER_ALI_GALI_NGA = '\u188A';
   char LETTER_ALI_GALI_CA = '\u188B';
   char LETTER_ALI_GALI_TTA = '\u188C';
   char LETTER_ALI_GALI_TTHA = '\u188D';
   char LETTER_ALI_GALI_DDA = '\u188E';
   char LETTER_ALI_GALI_NNA = '\u188F';
   char LETTER_ALI_GALI_TA = '\u1890';
   char LETTER_ALI_GALI_DA = '\u1891';
   char LETTER_ALI_GALI_PA = '\u1892';
   char LETTER_ALI_GALI_PHA = '\u1893';
   char LETTER_ALI_GALI_SSA = '\u1894';
   char LETTER_ALI_GALI_ZHA = '\u1895';
   char LETTER_ALI_GALI_ZA = '\u1896';
   char LETTER_ALI_GALI_AH = '\u1897';
   char LETTER_TODO_ALI_GALI_TA = '\u1898';
   char LETTER_TODO_ALI_GALI_ZHA = '\u1899';
   char LETTER_MANCHU_ALI_GALI_GHA = '\u189A';
   char LETTER_MANCHU_ALI_GALI_NGA = '\u189B';
   char LETTER_MANCHU_ALI_GALI_CA = '\u189C';
   char LETTER_MANCHU_ALI_GALI_JHA = '\u189D';
   char LETTER_MANCHU_ALI_GALI_TTA = '\u189E';
   char LETTER_MANCHU_ALI_GALI_DDHA = '\u189F';
   char LETTER_MANCHU_ALI_GALI_TA = '\u18A0';
   char LETTER_MANCHU_ALI_GALI_DHA = '\u18A1';
   char LETTER_MANCHU_ALI_GALI_SSA = '\u18A2';
   char LETTER_MANCHU_ALI_GALI_CYA = '\u18A3';
   char LETTER_MANCHU_ALI_GALI_ZHA = '\u18A4';
   char LETTER_MANCHU_ALI_GALI_ZA = '\u18A5';
   char LETTER_ALI_GALI_HALF_U = '\u18A6';
   char LETTER_ALI_GALI_HALF_YA = '\u18A7';
   char LETTER_MANCHU_ALI_GALI_BHA = '\u18A8';
   char LETTER_ALI_GALI_DAGALGA = '\u18A9';
}
