package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode New Tai Lue block with characters from u1980 to u19DF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface NewTaiLue
{
   // constant field names modified with "^NEW TAI LUE " pattern 
   char LETTER_HIGH_QA = '\u1980';
   char LETTER_LOW_QA = '\u1981';
   char LETTER_HIGH_KA = '\u1982';
   char LETTER_HIGH_XA = '\u1983';
   char LETTER_HIGH_NGA = '\u1984';
   char LETTER_LOW_KA = '\u1985';
   char LETTER_LOW_XA = '\u1986';
   char LETTER_LOW_NGA = '\u1987';
   char LETTER_HIGH_TSA = '\u1988';
   char LETTER_HIGH_SA = '\u1989';
   char LETTER_HIGH_YA = '\u198A';
   char LETTER_LOW_TSA = '\u198B';
   char LETTER_LOW_SA = '\u198C';
   char LETTER_LOW_YA = '\u198D';
   char LETTER_HIGH_TA = '\u198E';
   char LETTER_HIGH_THA = '\u198F';
   char LETTER_HIGH_NA = '\u1990';
   char LETTER_LOW_TA = '\u1991';
   char LETTER_LOW_THA = '\u1992';
   char LETTER_LOW_NA = '\u1993';
   char LETTER_HIGH_PA = '\u1994';
   char LETTER_HIGH_PHA = '\u1995';
   char LETTER_HIGH_MA = '\u1996';
   char LETTER_LOW_PA = '\u1997';
   char LETTER_LOW_PHA = '\u1998';
   char LETTER_LOW_MA = '\u1999';
   char LETTER_HIGH_FA = '\u199A';
   char LETTER_HIGH_VA = '\u199B';
   char LETTER_HIGH_LA = '\u199C';
   char LETTER_LOW_FA = '\u199D';
   char LETTER_LOW_VA = '\u199E';
   char LETTER_LOW_LA = '\u199F';
   char LETTER_HIGH_HA = '\u19A0';
   char LETTER_HIGH_DA = '\u19A1';
   char LETTER_HIGH_BA = '\u19A2';
   char LETTER_LOW_HA = '\u19A3';
   char LETTER_LOW_DA = '\u19A4';
   char LETTER_LOW_BA = '\u19A5';
   char LETTER_HIGH_KVA = '\u19A6';
   char LETTER_HIGH_XVA = '\u19A7';
   char LETTER_LOW_KVA = '\u19A8';
   char LETTER_LOW_XVA = '\u19A9';
   char VOWEL_SIGN_VOWEL_SHORTENER = '\u19B0';
   char VOWEL_SIGN_AA = '\u19B1';
   char VOWEL_SIGN_II = '\u19B2';
   char VOWEL_SIGN_U = '\u19B3';
   char VOWEL_SIGN_UU = '\u19B4';
   char VOWEL_SIGN_E = '\u19B5';
   char VOWEL_SIGN_AE = '\u19B6';
   char VOWEL_SIGN_O = '\u19B7';
   char VOWEL_SIGN_OA = '\u19B8';
   char VOWEL_SIGN_UE = '\u19B9';
   char VOWEL_SIGN_AY = '\u19BA';
   char VOWEL_SIGN_AAY = '\u19BB';
   char VOWEL_SIGN_UY = '\u19BC';
   char VOWEL_SIGN_OY = '\u19BD';
   char VOWEL_SIGN_OAY = '\u19BE';
   char VOWEL_SIGN_UEY = '\u19BF';
   char VOWEL_SIGN_IY = '\u19C0';
   char LETTER_FINAL_V = '\u19C1';
   char LETTER_FINAL_NG = '\u19C2';
   char LETTER_FINAL_N = '\u19C3';
   char LETTER_FINAL_M = '\u19C4';
   char LETTER_FINAL_K = '\u19C5';
   char LETTER_FINAL_D = '\u19C6';
   char LETTER_FINAL_B = '\u19C7';
   char TONE_MARK_1 = '\u19C8';
   char TONE_MARK_2 = '\u19C9';
   char DIGIT_ZERO = '\u19D0';
   char DIGIT_ONE = '\u19D1';
   char DIGIT_TWO = '\u19D2';
   char DIGIT_THREE = '\u19D3';
   char DIGIT_FOUR = '\u19D4';
   char DIGIT_FIVE = '\u19D5';
   char DIGIT_SIX = '\u19D6';
   char DIGIT_SEVEN = '\u19D7';
   char DIGIT_EIGHT = '\u19D8';
   char DIGIT_NINE = '\u19D9';
   char SIGN_LAE = '\u19DE';
   char SIGN_LAEV = '\u19DF';
}
