package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Phonetic Extensions block with characters from u1D00 to u1D7F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface PhoneticExtensions
{
   char LATIN_LETTER_SMALL_CAPITAL_A = '\u1D00';
   char LATIN_LETTER_SMALL_CAPITAL_AE = '\u1D01';
   char LATIN_SMALL_LETTER_TURNED_AE = '\u1D02';
   char LATIN_LETTER_SMALL_CAPITAL_BARRED_B = '\u1D03';
   char LATIN_LETTER_SMALL_CAPITAL_C = '\u1D04';
   char LATIN_LETTER_SMALL_CAPITAL_D = '\u1D05';
   char LATIN_LETTER_SMALL_CAPITAL_ETH = '\u1D06';
   char LATIN_LETTER_SMALL_CAPITAL_E = '\u1D07';
   char LATIN_SMALL_LETTER_TURNED_OPEN_E = '\u1D08';
   char LATIN_SMALL_LETTER_TURNED_I = '\u1D09';
   char LATIN_LETTER_SMALL_CAPITAL_J = '\u1D0A';
   char LATIN_LETTER_SMALL_CAPITAL_K = '\u1D0B';
   char LATIN_LETTER_SMALL_CAPITAL_L_WITH_STROKE = '\u1D0C';
   char LATIN_LETTER_SMALL_CAPITAL_M = '\u1D0D';
   char LATIN_LETTER_SMALL_CAPITAL_REVERSED_N = '\u1D0E';
   char LATIN_LETTER_SMALL_CAPITAL_O = '\u1D0F';
   char LATIN_LETTER_SMALL_CAPITAL_OPEN_O = '\u1D10';
   char LATIN_SMALL_LETTER_SIDEWAYS_O = '\u1D11';
   char LATIN_SMALL_LETTER_SIDEWAYS_OPEN_O = '\u1D12';
   char LATIN_SMALL_LETTER_SIDEWAYS_O_WITH_STROKE = '\u1D13';
   char LATIN_SMALL_LETTER_TURNED_OE = '\u1D14';
   char LATIN_LETTER_SMALL_CAPITAL_OU = '\u1D15';
   char LATIN_SMALL_LETTER_TOP_HALF_O = '\u1D16';
   char LATIN_SMALL_LETTER_BOTTOM_HALF_O = '\u1D17';
   char LATIN_LETTER_SMALL_CAPITAL_P = '\u1D18';
   char LATIN_LETTER_SMALL_CAPITAL_REVERSED_R = '\u1D19';
   char LATIN_LETTER_SMALL_CAPITAL_TURNED_R = '\u1D1A';
   char LATIN_LETTER_SMALL_CAPITAL_T = '\u1D1B';
   char LATIN_LETTER_SMALL_CAPITAL_U = '\u1D1C';
   char LATIN_SMALL_LETTER_SIDEWAYS_U = '\u1D1D';
   char LATIN_SMALL_LETTER_SIDEWAYS_DIAERESIZED_U = '\u1D1E';
   char LATIN_SMALL_LETTER_SIDEWAYS_TURNED_M = '\u1D1F';
   char LATIN_LETTER_SMALL_CAPITAL_V = '\u1D20';
   char LATIN_LETTER_SMALL_CAPITAL_W = '\u1D21';
   char LATIN_LETTER_SMALL_CAPITAL_Z = '\u1D22';
   char LATIN_LETTER_SMALL_CAPITAL_EZH = '\u1D23';
   char LATIN_LETTER_VOICED_LARYNGEAL_SPIRANT = '\u1D24';
   char LATIN_LETTER_AIN = '\u1D25';
   char GREEK_LETTER_SMALL_CAPITAL_GAMMA = '\u1D26';
   char GREEK_LETTER_SMALL_CAPITAL_LAMDA = '\u1D27';
   char GREEK_LETTER_SMALL_CAPITAL_PI = '\u1D28';
   char GREEK_LETTER_SMALL_CAPITAL_RHO = '\u1D29';
   char GREEK_LETTER_SMALL_CAPITAL_PSI = '\u1D2A';
   char CYRILLIC_LETTER_SMALL_CAPITAL_EL = '\u1D2B';
   char MODIFIER_LETTER_CAPITAL_A = '\u1D2C';
   char MODIFIER_LETTER_CAPITAL_AE = '\u1D2D';
   char MODIFIER_LETTER_CAPITAL_B = '\u1D2E';
   char MODIFIER_LETTER_CAPITAL_BARRED_B = '\u1D2F';
   char MODIFIER_LETTER_CAPITAL_D = '\u1D30';
   char MODIFIER_LETTER_CAPITAL_E = '\u1D31';
   char MODIFIER_LETTER_CAPITAL_REVERSED_E = '\u1D32';
   char MODIFIER_LETTER_CAPITAL_G = '\u1D33';
   char MODIFIER_LETTER_CAPITAL_H = '\u1D34';
   char MODIFIER_LETTER_CAPITAL_I = '\u1D35';
   char MODIFIER_LETTER_CAPITAL_J = '\u1D36';
   char MODIFIER_LETTER_CAPITAL_K = '\u1D37';
   char MODIFIER_LETTER_CAPITAL_L = '\u1D38';
   char MODIFIER_LETTER_CAPITAL_M = '\u1D39';
   char MODIFIER_LETTER_CAPITAL_N = '\u1D3A';
   char MODIFIER_LETTER_CAPITAL_REVERSED_N = '\u1D3B';
   char MODIFIER_LETTER_CAPITAL_O = '\u1D3C';
   char MODIFIER_LETTER_CAPITAL_OU = '\u1D3D';
   char MODIFIER_LETTER_CAPITAL_P = '\u1D3E';
   char MODIFIER_LETTER_CAPITAL_R = '\u1D3F';
   char MODIFIER_LETTER_CAPITAL_T = '\u1D40';
   char MODIFIER_LETTER_CAPITAL_U = '\u1D41';
   char MODIFIER_LETTER_CAPITAL_W = '\u1D42';
   char MODIFIER_LETTER_SMALL_A = '\u1D43';
   char MODIFIER_LETTER_SMALL_TURNED_A = '\u1D44';
   char MODIFIER_LETTER_SMALL_ALPHA = '\u1D45';
   char MODIFIER_LETTER_SMALL_TURNED_AE = '\u1D46';
   char MODIFIER_LETTER_SMALL_B = '\u1D47';
   char MODIFIER_LETTER_SMALL_D = '\u1D48';
   char MODIFIER_LETTER_SMALL_E = '\u1D49';
   char MODIFIER_LETTER_SMALL_SCHWA = '\u1D4A';
   char MODIFIER_LETTER_SMALL_OPEN_E = '\u1D4B';
   char MODIFIER_LETTER_SMALL_TURNED_OPEN_E = '\u1D4C';
   char MODIFIER_LETTER_SMALL_G = '\u1D4D';
   char MODIFIER_LETTER_SMALL_TURNED_I = '\u1D4E';
   char MODIFIER_LETTER_SMALL_K = '\u1D4F';
   char MODIFIER_LETTER_SMALL_M = '\u1D50';
   char MODIFIER_LETTER_SMALL_ENG = '\u1D51';
   char MODIFIER_LETTER_SMALL_O = '\u1D52';
   char MODIFIER_LETTER_SMALL_OPEN_O = '\u1D53';
   char MODIFIER_LETTER_SMALL_TOP_HALF_O = '\u1D54';
   char MODIFIER_LETTER_SMALL_BOTTOM_HALF_O = '\u1D55';
   char MODIFIER_LETTER_SMALL_P = '\u1D56';
   char MODIFIER_LETTER_SMALL_T = '\u1D57';
   char MODIFIER_LETTER_SMALL_U = '\u1D58';
   char MODIFIER_LETTER_SMALL_SIDEWAYS_U = '\u1D59';
   char MODIFIER_LETTER_SMALL_TURNED_M = '\u1D5A';
   char MODIFIER_LETTER_SMALL_V = '\u1D5B';
   char MODIFIER_LETTER_SMALL_AIN = '\u1D5C';
   char MODIFIER_LETTER_SMALL_BETA = '\u1D5D';
   char MODIFIER_LETTER_SMALL_GREEK_GAMMA = '\u1D5E';
   char MODIFIER_LETTER_SMALL_DELTA = '\u1D5F';
   char MODIFIER_LETTER_SMALL_GREEK_PHI = '\u1D60';
   char MODIFIER_LETTER_SMALL_CHI = '\u1D61';
   char LATIN_SUBSCRIPT_SMALL_LETTER_I = '\u1D62';
   char LATIN_SUBSCRIPT_SMALL_LETTER_R = '\u1D63';
   char LATIN_SUBSCRIPT_SMALL_LETTER_U = '\u1D64';
   char LATIN_SUBSCRIPT_SMALL_LETTER_V = '\u1D65';
   char GREEK_SUBSCRIPT_SMALL_LETTER_BETA = '\u1D66';
   char GREEK_SUBSCRIPT_SMALL_LETTER_GAMMA = '\u1D67';
   char GREEK_SUBSCRIPT_SMALL_LETTER_RHO = '\u1D68';
   char GREEK_SUBSCRIPT_SMALL_LETTER_PHI = '\u1D69';
   char GREEK_SUBSCRIPT_SMALL_LETTER_CHI = '\u1D6A';
   char LATIN_SMALL_LETTER_UE = '\u1D6B';
   char LATIN_SMALL_LETTER_B_WITH_MIDDLE_TILDE = '\u1D6C';
   char LATIN_SMALL_LETTER_D_WITH_MIDDLE_TILDE = '\u1D6D';
   char LATIN_SMALL_LETTER_F_WITH_MIDDLE_TILDE = '\u1D6E';
   char LATIN_SMALL_LETTER_M_WITH_MIDDLE_TILDE = '\u1D6F';
   char LATIN_SMALL_LETTER_N_WITH_MIDDLE_TILDE = '\u1D70';
   char LATIN_SMALL_LETTER_P_WITH_MIDDLE_TILDE = '\u1D71';
   char LATIN_SMALL_LETTER_R_WITH_MIDDLE_TILDE = '\u1D72';
   char LATIN_SMALL_LETTER_R_WITH_FISHHOOK_AND_MIDDLE_TILDE = '\u1D73';
   char LATIN_SMALL_LETTER_S_WITH_MIDDLE_TILDE = '\u1D74';
   char LATIN_SMALL_LETTER_T_WITH_MIDDLE_TILDE = '\u1D75';
   char LATIN_SMALL_LETTER_Z_WITH_MIDDLE_TILDE = '\u1D76';
   char LATIN_SMALL_LETTER_TURNED_G = '\u1D77';
   char MODIFIER_LETTER_CYRILLIC_EN = '\u1D78';
   char LATIN_SMALL_LETTER_INSULAR_G = '\u1D79';
   char LATIN_SMALL_LETTER_TH_WITH_STRIKETHROUGH = '\u1D7A';
   char LATIN_SMALL_CAPITAL_LETTER_I_WITH_STROKE = '\u1D7B';
   char LATIN_SMALL_LETTER_IOTA_WITH_STROKE = '\u1D7C';
   char LATIN_SMALL_LETTER_P_WITH_STROKE = '\u1D7D';
   char LATIN_SMALL_CAPITAL_LETTER_U_WITH_STROKE = '\u1D7E';
   char LATIN_SMALL_LETTER_UPSILON_WITH_STROKE = '\u1D7F';
}
