package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Phonetic Extensions Supplement block with characters from u1D80 to u1DBF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface PhoneticExtensionsSupplement
{
   char LATIN_SMALL_LETTER_B_WITH_PALATAL_HOOK = '\u1D80';
   char LATIN_SMALL_LETTER_D_WITH_PALATAL_HOOK = '\u1D81';
   char LATIN_SMALL_LETTER_F_WITH_PALATAL_HOOK = '\u1D82';
   char LATIN_SMALL_LETTER_G_WITH_PALATAL_HOOK = '\u1D83';
   char LATIN_SMALL_LETTER_K_WITH_PALATAL_HOOK = '\u1D84';
   char LATIN_SMALL_LETTER_L_WITH_PALATAL_HOOK = '\u1D85';
   char LATIN_SMALL_LETTER_M_WITH_PALATAL_HOOK = '\u1D86';
   char LATIN_SMALL_LETTER_N_WITH_PALATAL_HOOK = '\u1D87';
   char LATIN_SMALL_LETTER_P_WITH_PALATAL_HOOK = '\u1D88';
   char LATIN_SMALL_LETTER_R_WITH_PALATAL_HOOK = '\u1D89';
   char LATIN_SMALL_LETTER_S_WITH_PALATAL_HOOK = '\u1D8A';
   char LATIN_SMALL_LETTER_ESH_WITH_PALATAL_HOOK = '\u1D8B';
   char LATIN_SMALL_LETTER_V_WITH_PALATAL_HOOK = '\u1D8C';
   char LATIN_SMALL_LETTER_X_WITH_PALATAL_HOOK = '\u1D8D';
   char LATIN_SMALL_LETTER_Z_WITH_PALATAL_HOOK = '\u1D8E';
   char LATIN_SMALL_LETTER_A_WITH_RETROFLEX_HOOK = '\u1D8F';
   char LATIN_SMALL_LETTER_ALPHA_WITH_RETROFLEX_HOOK = '\u1D90';
   char LATIN_SMALL_LETTER_D_WITH_HOOK_AND_TAIL = '\u1D91';
   char LATIN_SMALL_LETTER_E_WITH_RETROFLEX_HOOK = '\u1D92';
   char LATIN_SMALL_LETTER_OPEN_E_WITH_RETROFLEX_HOOK = '\u1D93';
   char LATIN_SMALL_LETTER_REVERSED_OPEN_E_WITH_RETROFLEX_HOOK = '\u1D94';
   char LATIN_SMALL_LETTER_SCHWA_WITH_RETROFLEX_HOOK = '\u1D95';
   char LATIN_SMALL_LETTER_I_WITH_RETROFLEX_HOOK = '\u1D96';
   char LATIN_SMALL_LETTER_OPEN_O_WITH_RETROFLEX_HOOK = '\u1D97';
   char LATIN_SMALL_LETTER_ESH_WITH_RETROFLEX_HOOK = '\u1D98';
   char LATIN_SMALL_LETTER_U_WITH_RETROFLEX_HOOK = '\u1D99';
   char LATIN_SMALL_LETTER_EZH_WITH_RETROFLEX_HOOK = '\u1D9A';
   char MODIFIER_LETTER_SMALL_TURNED_ALPHA = '\u1D9B';
   char MODIFIER_LETTER_SMALL_C = '\u1D9C';
   char MODIFIER_LETTER_SMALL_C_WITH_CURL = '\u1D9D';
   char MODIFIER_LETTER_SMALL_ETH = '\u1D9E';
   char MODIFIER_LETTER_SMALL_REVERSED_OPEN_E = '\u1D9F';
   char MODIFIER_LETTER_SMALL_F = '\u1DA0';
   char MODIFIER_LETTER_SMALL_DOTLESS_J_WITH_STROKE = '\u1DA1';
   char MODIFIER_LETTER_SMALL_SCRIPT_G = '\u1DA2';
   char MODIFIER_LETTER_SMALL_TURNED_H = '\u1DA3';
   char MODIFIER_LETTER_SMALL_I_WITH_STROKE = '\u1DA4';
   char MODIFIER_LETTER_SMALL_IOTA = '\u1DA5';
   char MODIFIER_LETTER_SMALL_CAPITAL_I = '\u1DA6';
   char MODIFIER_LETTER_SMALL_CAPITAL_I_WITH_STROKE = '\u1DA7';
   char MODIFIER_LETTER_SMALL_J_WITH_CROSSED_TAIL = '\u1DA8';
   char MODIFIER_LETTER_SMALL_L_WITH_RETROFLEX_HOOK = '\u1DA9';
   char MODIFIER_LETTER_SMALL_L_WITH_PALATAL_HOOK = '\u1DAA';
   char MODIFIER_LETTER_SMALL_CAPITAL_L = '\u1DAB';
   char MODIFIER_LETTER_SMALL_M_WITH_HOOK = '\u1DAC';
   char MODIFIER_LETTER_SMALL_TURNED_M_WITH_LONG_LEG = '\u1DAD';
   char MODIFIER_LETTER_SMALL_N_WITH_LEFT_HOOK = '\u1DAE';
   char MODIFIER_LETTER_SMALL_N_WITH_RETROFLEX_HOOK = '\u1DAF';
   char MODIFIER_LETTER_SMALL_CAPITAL_N = '\u1DB0';
   char MODIFIER_LETTER_SMALL_BARRED_O = '\u1DB1';
   char MODIFIER_LETTER_SMALL_PHI = '\u1DB2';
   char MODIFIER_LETTER_SMALL_S_WITH_HOOK = '\u1DB3';
   char MODIFIER_LETTER_SMALL_ESH = '\u1DB4';
   char MODIFIER_LETTER_SMALL_T_WITH_PALATAL_HOOK = '\u1DB5';
   char MODIFIER_LETTER_SMALL_U_BAR = '\u1DB6';
   char MODIFIER_LETTER_SMALL_UPSILON = '\u1DB7';
   char MODIFIER_LETTER_SMALL_CAPITAL_U = '\u1DB8';
   char MODIFIER_LETTER_SMALL_V_WITH_HOOK = '\u1DB9';
   char MODIFIER_LETTER_SMALL_TURNED_V = '\u1DBA';
   char MODIFIER_LETTER_SMALL_Z = '\u1DBB';
   char MODIFIER_LETTER_SMALL_Z_WITH_RETROFLEX_HOOK = '\u1DBC';
   char MODIFIER_LETTER_SMALL_Z_WITH_CURL = '\u1DBD';
   char MODIFIER_LETTER_SMALL_EZH = '\u1DBE';
   char MODIFIER_LETTER_SMALL_THETA = '\u1DBF';
}
