package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Runic block with characters from u16A0 to u16FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Runic
{
   // constant field names modified with "^RUNIC " pattern 
   char LETTER_FEHU_FEOH_FE_F = '\u16A0';
   char LETTER_V = '\u16A1';
   char LETTER_URUZ_UR_U = '\u16A2';
   char LETTER_YR = '\u16A3';
   char LETTER_Y = '\u16A4';
   char LETTER_W = '\u16A5';
   char LETTER_THURISAZ_THURS_THORN = '\u16A6';
   char LETTER_ETH = '\u16A7';
   char LETTER_ANSUZ_A = '\u16A8';
   char LETTER_OS_O = '\u16A9';
   char LETTER_AC_A = '\u16AA';
   char LETTER_AESC = '\u16AB';
   char LETTER_LONG_BRANCH_OSS_O = '\u16AC';
   char LETTER_SHORT_TWIG_OSS_O = '\u16AD';
   char LETTER_O = '\u16AE';
   char LETTER_OE = '\u16AF';
   char LETTER_ON = '\u16B0';
   char LETTER_RAIDO_RAD_REID_R = '\u16B1';
   char LETTER_KAUNA = '\u16B2';
   char LETTER_CEN = '\u16B3';
   char LETTER_KAUN_K = '\u16B4';
   char LETTER_G = '\u16B5';
   char LETTER_ENG = '\u16B6';
   char LETTER_GEBO_GYFU_G = '\u16B7';
   char LETTER_GAR = '\u16B8';
   char LETTER_WUNJO_WYNN_W = '\u16B9';
   char LETTER_HAGLAZ_H = '\u16BA';
   char LETTER_HAEGL_H = '\u16BB';
   char LETTER_LONG_BRANCH_HAGALL_H = '\u16BC';
   char LETTER_SHORT_TWIG_HAGALL_H = '\u16BD';
   char LETTER_NAUDIZ_NYD_NAUD_N = '\u16BE';
   char LETTER_SHORT_TWIG_NAUD_N = '\u16BF';
   char LETTER_DOTTED_N = '\u16C0';
   char LETTER_ISAZ_IS_ISS_I = '\u16C1';
   char LETTER_E = '\u16C2';
   char LETTER_JERAN_J = '\u16C3';
   char LETTER_GER = '\u16C4';
   char LETTER_LONG_BRANCH_AR_AE = '\u16C5';
   char LETTER_SHORT_TWIG_AR_A = '\u16C6';
   char LETTER_IWAZ_EOH = '\u16C7';
   char LETTER_PERTHO_PEORTH_P = '\u16C8';
   char LETTER_ALGIZ_EOLHX = '\u16C9';
   char LETTER_SOWILO_S = '\u16CA';
   char LETTER_SIGEL_LONG_BRANCH_SOL_S = '\u16CB';
   char LETTER_SHORT_TWIG_SOL_S = '\u16CC';
   char LETTER_C = '\u16CD';
   char LETTER_Z = '\u16CE';
   char LETTER_TIWAZ_TIR_TYR_T = '\u16CF';
   char LETTER_SHORT_TWIG_TYR_T = '\u16D0';
   char LETTER_D = '\u16D1';
   char LETTER_BERKANAN_BEORC_BJARKAN_B = '\u16D2';
   char LETTER_SHORT_TWIG_BJARKAN_B = '\u16D3';
   char LETTER_DOTTED_P = '\u16D4';
   char LETTER_OPEN_P = '\u16D5';
   char LETTER_EHWAZ_EH_E = '\u16D6';
   char LETTER_MANNAZ_MAN_M = '\u16D7';
   char LETTER_LONG_BRANCH_MADR_M = '\u16D8';
   char LETTER_SHORT_TWIG_MADR_M = '\u16D9';
   char LETTER_LAUKAZ_LAGU_LOGR_L = '\u16DA';
   char LETTER_DOTTED_L = '\u16DB';
   char LETTER_INGWAZ = '\u16DC';
   char LETTER_ING = '\u16DD';
   char LETTER_DAGAZ_DAEG_D = '\u16DE';
   char LETTER_OTHALAN_ETHEL_O = '\u16DF';
   char LETTER_EAR = '\u16E0';
   char LETTER_IOR = '\u16E1';
   char LETTER_CWEORTH = '\u16E2';
   char LETTER_CALC = '\u16E3';
   char LETTER_CEALC = '\u16E4';
   char LETTER_STAN = '\u16E5';
   char LETTER_LONG_BRANCH_YR = '\u16E6';
   char LETTER_SHORT_TWIG_YR = '\u16E7';
   char LETTER_ICELANDIC_YR = '\u16E8';
   char LETTER_Q = '\u16E9';
   char LETTER_X = '\u16EA';
   char SINGLE_PUNCTUATION = '\u16EB';
   char MULTIPLE_PUNCTUATION = '\u16EC';
   char CROSS_PUNCTUATION = '\u16ED';
   char ARLAUG_SYMBOL = '\u16EE';
   char TVIMADUR_SYMBOL = '\u16EF';
   char BELGTHOR_SYMBOL = '\u16F0';
}
