package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Sinhala block with characters from u0D80 to u0DFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Sinhala
{
   // constant field names modified with "^SINHALA " pattern 
   char SIGN_ANUSVARAYA = '\u0D82';
   char SIGN_VISARGAYA = '\u0D83';
   char LETTER_AYANNA = '\u0D85';
   char LETTER_AAYANNA = '\u0D86';
   char LETTER_AEYANNA = '\u0D87';
   char LETTER_AEEYANNA = '\u0D88';
   char LETTER_IYANNA = '\u0D89';
   char LETTER_IIYANNA = '\u0D8A';
   char LETTER_UYANNA = '\u0D8B';
   char LETTER_UUYANNA = '\u0D8C';
   char LETTER_IRUYANNA = '\u0D8D';
   char LETTER_IRUUYANNA = '\u0D8E';
   char LETTER_ILUYANNA = '\u0D8F';
   char LETTER_ILUUYANNA = '\u0D90';
   char LETTER_EYANNA = '\u0D91';
   char LETTER_EEYANNA = '\u0D92';
   char LETTER_AIYANNA = '\u0D93';
   char LETTER_OYANNA = '\u0D94';
   char LETTER_OOYANNA = '\u0D95';
   char LETTER_AUYANNA = '\u0D96';
   char LETTER_ALPAPRAANA_KAYANNA = '\u0D9A';
   char LETTER_MAHAAPRAANA_KAYANNA = '\u0D9B';
   char LETTER_ALPAPRAANA_GAYANNA = '\u0D9C';
   char LETTER_MAHAAPRAANA_GAYANNA = '\u0D9D';
   char LETTER_KANTAJA_NAASIKYAYA = '\u0D9E';
   char LETTER_SANYAKA_GAYANNA = '\u0D9F';
   char LETTER_ALPAPRAANA_CAYANNA = '\u0DA0';
   char LETTER_MAHAAPRAANA_CAYANNA = '\u0DA1';
   char LETTER_ALPAPRAANA_JAYANNA = '\u0DA2';
   char LETTER_MAHAAPRAANA_JAYANNA = '\u0DA3';
   char LETTER_TAALUJA_NAASIKYAYA = '\u0DA4';
   char LETTER_TAALUJA_SANYOOGA_NAAKSIKYAYA = '\u0DA5';
   char LETTER_SANYAKA_JAYANNA = '\u0DA6';
   char LETTER_ALPAPRAANA_TTAYANNA = '\u0DA7';
   char LETTER_MAHAAPRAANA_TTAYANNA = '\u0DA8';
   char LETTER_ALPAPRAANA_DDAYANNA = '\u0DA9';
   char LETTER_MAHAAPRAANA_DDAYANNA = '\u0DAA';
   char LETTER_MUURDHAJA_NAYANNA = '\u0DAB';
   char LETTER_SANYAKA_DDAYANNA = '\u0DAC';
   char LETTER_ALPAPRAANA_TAYANNA = '\u0DAD';
   char LETTER_MAHAAPRAANA_TAYANNA = '\u0DAE';
   char LETTER_ALPAPRAANA_DAYANNA = '\u0DAF';
   char LETTER_MAHAAPRAANA_DAYANNA = '\u0DB0';
   char LETTER_DANTAJA_NAYANNA = '\u0DB1';
   char LETTER_SANYAKA_DAYANNA = '\u0DB3';
   char LETTER_ALPAPRAANA_PAYANNA = '\u0DB4';
   char LETTER_MAHAAPRAANA_PAYANNA = '\u0DB5';
   char LETTER_ALPAPRAANA_BAYANNA = '\u0DB6';
   char LETTER_MAHAAPRAANA_BAYANNA = '\u0DB7';
   char LETTER_MAYANNA = '\u0DB8';
   char LETTER_AMBA_BAYANNA = '\u0DB9';
   char LETTER_YAYANNA = '\u0DBA';
   char LETTER_RAYANNA = '\u0DBB';
   char LETTER_DANTAJA_LAYANNA = '\u0DBD';
   char LETTER_VAYANNA = '\u0DC0';
   char LETTER_TAALUJA_SAYANNA = '\u0DC1';
   char LETTER_MUURDHAJA_SAYANNA = '\u0DC2';
   char LETTER_DANTAJA_SAYANNA = '\u0DC3';
   char LETTER_HAYANNA = '\u0DC4';
   char LETTER_MUURDHAJA_LAYANNA = '\u0DC5';
   char LETTER_FAYANNA = '\u0DC6';
   char SIGN_AL_LAKUNA = '\u0DCA';
   char VOWEL_SIGN_AELA_PILLA = '\u0DCF';
   char VOWEL_SIGN_KETTI_AEDA_PILLA = '\u0DD0';
   char VOWEL_SIGN_DIGA_AEDA_PILLA = '\u0DD1';
   char VOWEL_SIGN_KETTI_IS_PILLA = '\u0DD2';
   char VOWEL_SIGN_DIGA_IS_PILLA = '\u0DD3';
   char VOWEL_SIGN_KETTI_PAA_PILLA = '\u0DD4';
   char VOWEL_SIGN_DIGA_PAA_PILLA = '\u0DD6';
   char VOWEL_SIGN_GAETTA_PILLA = '\u0DD8';
   char VOWEL_SIGN_KOMBUVA = '\u0DD9';
   char VOWEL_SIGN_DIGA_KOMBUVA = '\u0DDA';
   char VOWEL_SIGN_KOMBU_DEKA = '\u0DDB';
   char VOWEL_SIGN_KOMBUVA_HAA_AELA_PILLA = '\u0DDC';
   char VOWEL_SIGN_KOMBUVA_HAA_DIGA_AELA_PILLA = '\u0DDD';
   char VOWEL_SIGN_KOMBUVA_HAA_GAYANUKITTA = '\u0DDE';
   char VOWEL_SIGN_GAYANUKITTA = '\u0DDF';
   char VOWEL_SIGN_DIGA_GAETTA_PILLA = '\u0DF2';
   char VOWEL_SIGN_DIGA_GAYANUKITTA = '\u0DF3';
   char PUNCTUATION_KUNDDALIYA = '\u0DF4';
}
