package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Spacing Modifier Letters block with characters from u02B0 to u02FF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface SpacingModifierLetters
{
   char MODIFIER_LETTER_SMALL_H = '\u02B0';
   char MODIFIER_LETTER_SMALL_H_HOOK = '\u02B1';
   char MODIFIER_LETTER_SMALL_J = '\u02B2';
   char MODIFIER_LETTER_SMALL_R = '\u02B3';
   char MODIFIER_LETTER_SMALL_TURNED_R = '\u02B4';
   char MODIFIER_LETTER_SMALL_TURNED_R_HOOK = '\u02B5';
   char MODIFIER_LETTER_SMALL_CAPITAL_INVERTED_R = '\u02B6';
   char MODIFIER_LETTER_SMALL_W = '\u02B7';
   char MODIFIER_LETTER_SMALL_Y = '\u02B8';
   char MODIFIER_LETTER_PRIME = '\u02B9';
   char MODIFIER_LETTER_DOUBLE_PRIME = '\u02BA';
   char MODIFIER_LETTER_TURNED_COMMA = '\u02BB';
   char MODIFIER_LETTER_APOSTROPHE = '\u02BC';
   char MODIFIER_LETTER_REVERSED_COMMA = '\u02BD';
   char MODIFIER_LETTER_RIGHT_HALF_RING = '\u02BE';
   char MODIFIER_LETTER_LEFT_HALF_RING = '\u02BF';
   char MODIFIER_LETTER_GLOTTAL_STOP = '\u02C0';
   char MODIFIER_LETTER_REVERSED_GLOTTAL_STOP = '\u02C1';
   char MODIFIER_LETTER_LEFT_ARROWHEAD = '\u02C2';
   char MODIFIER_LETTER_RIGHT_ARROWHEAD = '\u02C3';
   char MODIFIER_LETTER_UP_ARROWHEAD = '\u02C4';
   char MODIFIER_LETTER_DOWN_ARROWHEAD = '\u02C5';
   char MODIFIER_LETTER_CIRCUMFLEX = '\u02C6';
   char MODIFIER_LETTER_HACEK = '\u02C7';
   char MODIFIER_LETTER_VERTICAL_LINE = '\u02C8';
   char MODIFIER_LETTER_MACRON = '\u02C9';
   char MODIFIER_LETTER_ACUTE = '\u02CA';
   char MODIFIER_LETTER_GRAVE = '\u02CB';
   char MODIFIER_LETTER_LOW_VERTICAL_LINE = '\u02CC';
   char MODIFIER_LETTER_LOW_MACRON = '\u02CD';
   char MODIFIER_LETTER_LOW_GRAVE = '\u02CE';
   char MODIFIER_LETTER_LOW_ACUTE = '\u02CF';
   char MODIFIER_LETTER_TRIANGULAR_COLON = '\u02D0';
   char MODIFIER_LETTER_HALF_TRIANGULAR_COLON = '\u02D1';
   char MODIFIER_LETTER_CENTERED_RIGHT_HALF_RING = '\u02D2';
   char MODIFIER_LETTER_CENTERED_LEFT_HALF_RING = '\u02D3';
   char MODIFIER_LETTER_UP_TACK = '\u02D4';
   char MODIFIER_LETTER_DOWN_TACK = '\u02D5';
   char MODIFIER_LETTER_PLUS_SIGN = '\u02D6';
   char MODIFIER_LETTER_MINUS_SIGN = '\u02D7';
   char SPACING_BREVE = '\u02D8';
   char SPACING_DOT_ABOVE = '\u02D9';
   char SPACING_RING_ABOVE = '\u02DA';
   char SPACING_OGONEK = '\u02DB';
   char SPACING_TILDE = '\u02DC';
   char SPACING_DOUBLE_ACUTE = '\u02DD';
   char MODIFIER_LETTER_RHOTIC_HOOK = '\u02DE';
   char MODIFIER_LETTER_CROSS_ACCENT = '\u02DF';
   char MODIFIER_LETTER_SMALL_GAMMA = '\u02E0';
   char MODIFIER_LETTER_SMALL_L = '\u02E1';
   char MODIFIER_LETTER_SMALL_S = '\u02E2';
   char MODIFIER_LETTER_SMALL_X = '\u02E3';
   char MODIFIER_LETTER_SMALL_REVERSED_GLOTTAL_STOP = '\u02E4';
   char MODIFIER_LETTER_EXTRA_HIGH_TONE_BAR = '\u02E5';
   char MODIFIER_LETTER_HIGH_TONE_BAR = '\u02E6';
   char MODIFIER_LETTER_MID_TONE_BAR = '\u02E7';
   char MODIFIER_LETTER_LOW_TONE_BAR = '\u02E8';
   char MODIFIER_LETTER_EXTRA_LOW_TONE_BAR = '\u02E9';
   char MODIFIER_LETTER_YIN_DEPARTING_TONE_MARK = '\u02EA';
   char MODIFIER_LETTER_YANG_DEPARTING_TONE_MARK = '\u02EB';
   char MODIFIER_LETTER_VOICING = '\u02EC';
   char MODIFIER_LETTER_UNASPIRATED = '\u02ED';
   char MODIFIER_LETTER_DOUBLE_APOSTROPHE = '\u02EE';
   char MODIFIER_LETTER_LOW_DOWN_ARROWHEAD = '\u02EF';
   char MODIFIER_LETTER_LOW_UP_ARROWHEAD = '\u02F0';
   char MODIFIER_LETTER_LOW_LEFT_ARROWHEAD = '\u02F1';
   char MODIFIER_LETTER_LOW_RIGHT_ARROWHEAD = '\u02F2';
   char MODIFIER_LETTER_LOW_RING = '\u02F3';
   char MODIFIER_LETTER_MIDDLE_GRAVE_ACCENT = '\u02F4';
   char MODIFIER_LETTER_MIDDLE_DOUBLE_GRAVE_ACCENT = '\u02F5';
   char MODIFIER_LETTER_MIDDLE_DOUBLE_ACUTE_ACCENT = '\u02F6';
   char MODIFIER_LETTER_LOW_TILDE = '\u02F7';
   char MODIFIER_LETTER_RAISED_COLON = '\u02F8';
   char MODIFIER_LETTER_BEGIN_HIGH_TONE = '\u02F9';
   char MODIFIER_LETTER_END_HIGH_TONE = '\u02FA';
   char MODIFIER_LETTER_BEGIN_LOW_TONE = '\u02FB';
   char MODIFIER_LETTER_END_LOW_TONE = '\u02FC';
   char MODIFIER_LETTER_SHELF = '\u02FD';
   char MODIFIER_LETTER_OPEN_SHELF = '\u02FE';
   char MODIFIER_LETTER_LOW_LEFT_ARROW = '\u02FF';
}
