package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Supplemental Mathematical Operators block with characters from u2A00 to u2AFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface SupplementalMathematicalOperators
{
   char N_ARY_CIRCLED_DOT_OPERATOR = '\u2A00';
   char N_ARY_CIRCLED_PLUS_OPERATOR = '\u2A01';
   char N_ARY_CIRCLED_TIMES_OPERATOR = '\u2A02';
   char N_ARY_UNION_OPERATOR_WITH_DOT = '\u2A03';
   char N_ARY_UNION_OPERATOR_WITH_PLUS = '\u2A04';
   char N_ARY_SQUARE_INTERSECTION_OPERATOR = '\u2A05';
   char N_ARY_SQUARE_UNION_OPERATOR = '\u2A06';
   char TWO_LOGICAL_AND_OPERATOR = '\u2A07';
   char TWO_LOGICAL_OR_OPERATOR = '\u2A08';
   char N_ARY_TIMES_OPERATOR = '\u2A09';
   char MODULO_TWO_SUM = '\u2A0A';
   char SUMMATION_WITH_INTEGRAL = '\u2A0B';
   char QUADRUPLE_INTEGRAL_OPERATOR = '\u2A0C';
   char FINITE_PART_INTEGRAL = '\u2A0D';
   char INTEGRAL_WITH_DOUBLE_STROKE = '\u2A0E';
   char INTEGRAL_AVERAGE_WITH_SLASH = '\u2A0F';
   char CIRCULATION_FUNCTION = '\u2A10';
   char ANTICLOCKWISE_INTEGRATION = '\u2A11';
   char LINE_INTEGRATION_WITH_RECTANGULAR_PATH_AROUND_POLE = '\u2A12';
   char LINE_INTEGRATION_WITH_SEMICIRCULAR_PATH_AROUND_POLE = '\u2A13';
   char LINE_INTEGRATION_NOT_INCLUDING_THE_POLE = '\u2A14';
   char INTEGRAL_AROUND_A_POINT_OPERATOR = '\u2A15';
   char QUATERNION_INTEGRAL_OPERATOR = '\u2A16';
   char INTEGRAL_WITH_LEFTWARDS_ARROW_WITH_HOOK = '\u2A17';
   char INTEGRAL_WITH_TIMES_SIGN = '\u2A18';
   char INTEGRAL_WITH_INTERSECTION = '\u2A19';
   char INTEGRAL_WITH_UNION = '\u2A1A';
   char INTEGRAL_WITH_OVERBAR = '\u2A1B';
   char INTEGRAL_WITH_UNDERBAR = '\u2A1C';
   char JOIN = '\u2A1D';
   char LARGE_LEFT_TRIANGLE_OPERATOR = '\u2A1E';
   char Z_NOTATION_SCHEMA_COMPOSITION = '\u2A1F';
   char Z_NOTATION_SCHEMA_PIPING = '\u2A20';
   char Z_NOTATION_SCHEMA_PROJECTION = '\u2A21';
   char PLUS_SIGN_WITH_SMALL_CIRCLE_ABOVE = '\u2A22';
   char PLUS_SIGN_WITH_CIRCUMFLEX_ACCENT_ABOVE = '\u2A23';
   char PLUS_SIGN_WITH_TILDE_ABOVE = '\u2A24';
   char PLUS_SIGN_WITH_DOT_BELOW = '\u2A25';
   char PLUS_SIGN_WITH_TILDE_BELOW = '\u2A26';
   char PLUS_SIGN_WITH_SUBSCRIPT_TWO = '\u2A27';
   char PLUS_SIGN_WITH_BLACK_TRIANGLE = '\u2A28';
   char MINUS_SIGN_WITH_COMMA_ABOVE = '\u2A29';
   char MINUS_SIGN_WITH_DOT_BELOW = '\u2A2A';
   char MINUS_SIGN_WITH_FALLING_DOTS = '\u2A2B';
   char MINUS_SIGN_WITH_RISING_DOTS = '\u2A2C';
   char PLUS_SIGN_IN_LEFT_HALF_CIRCLE = '\u2A2D';
   char PLUS_SIGN_IN_RIGHT_HALF_CIRCLE = '\u2A2E';
   char VECTOR_OR_CROSS_PRODUCT = '\u2A2F';
   char MULTIPLICATION_SIGN_WITH_DOT_ABOVE = '\u2A30';
   char MULTIPLICATION_SIGN_WITH_UNDERBAR = '\u2A31';
   char SEMIDIRECT_PRODUCT_WITH_BOTTOM_CLOSED = '\u2A32';
   char SMASH_PRODUCT = '\u2A33';
   char MULTIPLICATION_SIGN_IN_LEFT_HALF_CIRCLE = '\u2A34';
   char MULTIPLICATION_SIGN_IN_RIGHT_HALF_CIRCLE = '\u2A35';
   char CIRCLED_MULTIPLICATION_SIGN_WITH_CIRCUMFLEX_ACCENT = '\u2A36';
   char MULTIPLICATION_SIGN_IN_DOUBLE_CIRCLE = '\u2A37';
   char CIRCLED_DIVISION_SIGN = '\u2A38';
   char PLUS_SIGN_IN_TRIANGLE = '\u2A39';
   char MINUS_SIGN_IN_TRIANGLE = '\u2A3A';
   char MULTIPLICATION_SIGN_IN_TRIANGLE = '\u2A3B';
   char INTERIOR_PRODUCT = '\u2A3C';
   char RIGHTHAND_INTERIOR_PRODUCT = '\u2A3D';
   char Z_NOTATION_RELATIONAL_COMPOSITION = '\u2A3E';
   char AMALGAMATION_OR_COPRODUCT = '\u2A3F';
   char INTERSECTION_WITH_DOT = '\u2A40';
   char UNION_WITH_MINUS_SIGN = '\u2A41';
   char UNION_WITH_OVERBAR = '\u2A42';
   char INTERSECTION_WITH_OVERBAR = '\u2A43';
   char INTERSECTION_WITH_LOGICAL_AND = '\u2A44';
   char UNION_WITH_LOGICAL_OR = '\u2A45';
   char UNION_ABOVE_INTERSECTION = '\u2A46';
   char INTERSECTION_ABOVE_UNION = '\u2A47';
   char UNION_ABOVE_BAR_ABOVE_INTERSECTION = '\u2A48';
   char INTERSECTION_ABOVE_BAR_ABOVE_UNION = '\u2A49';
   char UNION_BESIDE_AND_JOINED_WITH_UNION = '\u2A4A';
   char INTERSECTION_BESIDE_AND_JOINED_WITH_INTERSECTION = '\u2A4B';
   char CLOSED_UNION_WITH_SERIFS = '\u2A4C';
   char CLOSED_INTERSECTION_WITH_SERIFS = '\u2A4D';
   char DOUBLE_SQUARE_INTERSECTION = '\u2A4E';
   char DOUBLE_SQUARE_UNION = '\u2A4F';
   char CLOSED_UNION_WITH_SERIFS_AND_SMASH_PRODUCT = '\u2A50';
   char LOGICAL_AND_WITH_DOT_ABOVE = '\u2A51';
   char LOGICAL_OR_WITH_DOT_ABOVE = '\u2A52';
   char DOUBLE_LOGICAL_AND = '\u2A53';
   char DOUBLE_LOGICAL_OR = '\u2A54';
   char TWO_INTERSECTING_LOGICAL_AND = '\u2A55';
   char TWO_INTERSECTING_LOGICAL_OR = '\u2A56';
   char SLOPING_LARGE_OR = '\u2A57';
   char SLOPING_LARGE_AND = '\u2A58';
   char LOGICAL_OR_OVERLAPPING_LOGICAL_AND = '\u2A59';
   char LOGICAL_AND_WITH_MIDDLE_STEM = '\u2A5A';
   char LOGICAL_OR_WITH_MIDDLE_STEM = '\u2A5B';
   char LOGICAL_AND_WITH_HORIZONTAL_DASH = '\u2A5C';
   char LOGICAL_OR_WITH_HORIZONTAL_DASH = '\u2A5D';
   char LOGICAL_AND_WITH_DOUBLE_OVERBAR = '\u2A5E';
   char LOGICAL_AND_WITH_UNDERBAR = '\u2A5F';
   char LOGICAL_AND_WITH_DOUBLE_UNDERBAR = '\u2A60';
   char SMALL_VEE_WITH_UNDERBAR = '\u2A61';
   char LOGICAL_OR_WITH_DOUBLE_OVERBAR = '\u2A62';
   char LOGICAL_OR_WITH_DOUBLE_UNDERBAR = '\u2A63';
   char Z_NOTATION_DOMAIN_ANTIRESTRICTION = '\u2A64';
   char Z_NOTATION_RANGE_ANTIRESTRICTION = '\u2A65';
   char EQUALS_SIGN_WITH_DOT_BELOW = '\u2A66';
   char IDENTICAL_WITH_DOT_ABOVE = '\u2A67';
   char TRIPLE_HORIZONTAL_BAR_WITH_DOUBLE_VERTICAL_STROKE = '\u2A68';
   char TRIPLE_HORIZONTAL_BAR_WITH_TRIPLE_VERTICAL_STROKE = '\u2A69';
   char TILDE_OPERATOR_WITH_DOT_ABOVE = '\u2A6A';
   char TILDE_OPERATOR_WITH_RISING_DOTS = '\u2A6B';
   char SIMILAR_MINUS_SIMILAR = '\u2A6C';
   char CONGRUENT_WITH_DOT_ABOVE = '\u2A6D';
   char EQUALS_WITH_ASTERISK = '\u2A6E';
   char ALMOST_EQUAL_TO_WITH_CIRCUMFLEX_ACCENT = '\u2A6F';
   char APPROXIMATELY_EQUAL_OR_EQUAL_TO = '\u2A70';
   char EQUALS_SIGN_ABOVE_PLUS_SIGN = '\u2A71';
   char PLUS_SIGN_ABOVE_EQUALS_SIGN = '\u2A72';
   char EQUALS_SIGN_ABOVE_TILDE_OPERATOR = '\u2A73';
   char DOUBLE_COLON_EQUAL = '\u2A74';
   char TWO_CONSECUTIVE_EQUALS_SIGNS = '\u2A75';
   char THREE_CONSECUTIVE_EQUALS_SIGNS = '\u2A76';
   char EQUALS_SIGN_WITH_TWO_DOTS_ABOVE_AND_TWO_DOTS_BELOW = '\u2A77';
   char EQUIVALENT_WITH_FOUR_DOTS_ABOVE = '\u2A78';
   char LESS_THAN_WITH_CIRCLE_INSIDE = '\u2A79';
   char GREATER_THAN_WITH_CIRCLE_INSIDE = '\u2A7A';
   char LESS_THAN_WITH_QUESTION_MARK_ABOVE = '\u2A7B';
   char GREATER_THAN_WITH_QUESTION_MARK_ABOVE = '\u2A7C';
   char LESS_THAN_OR_SLANTED_EQUAL_TO = '\u2A7D';
   char GREATER_THAN_OR_SLANTED_EQUAL_TO = '\u2A7E';
   char LESS_THAN_OR_SLANTED_EQUAL_TO_WITH_DOT_INSIDE = '\u2A7F';
   char GREATER_THAN_OR_SLANTED_EQUAL_TO_WITH_DOT_INSIDE = '\u2A80';
   char LESS_THAN_OR_SLANTED_EQUAL_TO_WITH_DOT_ABOVE = '\u2A81';
   char GREATER_THAN_OR_SLANTED_EQUAL_TO_WITH_DOT_ABOVE = '\u2A82';
   char LESS_THAN_OR_SLANTED_EQUAL_TO_WITH_DOT_ABOVE_RIGHT = '\u2A83';
   char GREATER_THAN_OR_SLANTED_EQUAL_TO_WITH_DOT_ABOVE_LEFT = '\u2A84';
   char LESS_THAN_OR_APPROXIMATE = '\u2A85';
   char GREATER_THAN_OR_APPROXIMATE = '\u2A86';
   char LESS_THAN_AND_SINGLE_LINE_NOT_EQUAL_TO = '\u2A87';
   char GREATER_THAN_AND_SINGLE_LINE_NOT_EQUAL_TO = '\u2A88';
   char LESS_THAN_AND_NOT_APPROXIMATE = '\u2A89';
   char GREATER_THAN_AND_NOT_APPROXIMATE = '\u2A8A';
   char LESS_THAN_ABOVE_DOUBLE_LINE_EQUAL_ABOVE_GREATER_THAN = '\u2A8B';
   char GREATER_THAN_ABOVE_DOUBLE_LINE_EQUAL_ABOVE_LESS_THAN = '\u2A8C';
   char LESS_THAN_ABOVE_SIMILAR_OR_EQUAL = '\u2A8D';
   char GREATER_THAN_ABOVE_SIMILAR_OR_EQUAL = '\u2A8E';
   char LESS_THAN_ABOVE_SIMILAR_ABOVE_GREATER_THAN = '\u2A8F';
   char GREATER_THAN_ABOVE_SIMILAR_ABOVE_LESS_THAN = '\u2A90';
   char LESS_THAN_ABOVE_GREATER_THAN_ABOVE_DOUBLE_LINE_EQUAL = '\u2A91';
   char GREATER_THAN_ABOVE_LESS_THAN_ABOVE_DOUBLE_LINE_EQUAL = '\u2A92';
   char LESS_THAN_ABOVE_SLANTED_EQUAL_ABOVE_GREATER_THAN_ABOVE_SLANTED_EQUAL = '\u2A93';
   char GREATER_THAN_ABOVE_SLANTED_EQUAL_ABOVE_LESS_THAN_ABOVE_SLANTED_EQUAL = '\u2A94';
   char SLANTED_EQUAL_TO_OR_LESS_THAN = '\u2A95';
   char SLANTED_EQUAL_TO_OR_GREATER_THAN = '\u2A96';
   char SLANTED_EQUAL_TO_OR_LESS_THAN_WITH_DOT_INSIDE = '\u2A97';
   char SLANTED_EQUAL_TO_OR_GREATER_THAN_WITH_DOT_INSIDE = '\u2A98';
   char DOUBLE_LINE_EQUAL_TO_OR_LESS_THAN = '\u2A99';
   char DOUBLE_LINE_EQUAL_TO_OR_GREATER_THAN = '\u2A9A';
   char DOUBLE_LINE_SLANTED_EQUAL_TO_OR_LESS_THAN = '\u2A9B';
   char DOUBLE_LINE_SLANTED_EQUAL_TO_OR_GREATER_THAN = '\u2A9C';
   char SIMILAR_OR_LESS_THAN = '\u2A9D';
   char SIMILAR_OR_GREATER_THAN = '\u2A9E';
   char SIMILAR_ABOVE_LESS_THAN_ABOVE_EQUALS_SIGN = '\u2A9F';
   char SIMILAR_ABOVE_GREATER_THAN_ABOVE_EQUALS_SIGN = '\u2AA0';
   char DOUBLE_NESTED_LESS_THAN = '\u2AA1';
   char DOUBLE_NESTED_GREATER_THAN = '\u2AA2';
   char DOUBLE_NESTED_LESS_THAN_WITH_UNDERBAR = '\u2AA3';
   char GREATER_THAN_OVERLAPPING_LESS_THAN = '\u2AA4';
   char GREATER_THAN_BESIDE_LESS_THAN = '\u2AA5';
   char LESS_THAN_CLOSED_BY_CURVE = '\u2AA6';
   char GREATER_THAN_CLOSED_BY_CURVE = '\u2AA7';
   char LESS_THAN_CLOSED_BY_CURVE_ABOVE_SLANTED_EQUAL = '\u2AA8';
   char GREATER_THAN_CLOSED_BY_CURVE_ABOVE_SLANTED_EQUAL = '\u2AA9';
   char SMALLER_THAN = '\u2AAA';
   char LARGER_THAN = '\u2AAB';
   char SMALLER_THAN_OR_EQUAL_TO = '\u2AAC';
   char LARGER_THAN_OR_EQUAL_TO = '\u2AAD';
   char EQUALS_SIGN_WITH_BUMPY_ABOVE = '\u2AAE';
   char PRECEDES_ABOVE_SINGLE_LINE_EQUALS_SIGN = '\u2AAF';
   char SUCCEEDS_ABOVE_SINGLE_LINE_EQUALS_SIGN = '\u2AB0';
   char PRECEDES_ABOVE_SINGLE_LINE_NOT_EQUAL_TO = '\u2AB1';
   char SUCCEEDS_ABOVE_SINGLE_LINE_NOT_EQUAL_TO = '\u2AB2';
   char PRECEDES_ABOVE_EQUALS_SIGN = '\u2AB3';
   char SUCCEEDS_ABOVE_EQUALS_SIGN = '\u2AB4';
   char PRECEDES_ABOVE_NOT_EQUAL_TO = '\u2AB5';
   char SUCCEEDS_ABOVE_NOT_EQUAL_TO = '\u2AB6';
   char PRECEDES_ABOVE_ALMOST_EQUAL_TO = '\u2AB7';
   char SUCCEEDS_ABOVE_ALMOST_EQUAL_TO = '\u2AB8';
   char PRECEDES_ABOVE_NOT_ALMOST_EQUAL_TO = '\u2AB9';
   char SUCCEEDS_ABOVE_NOT_ALMOST_EQUAL_TO = '\u2ABA';
   char DOUBLE_PRECEDES = '\u2ABB';
   char DOUBLE_SUCCEEDS = '\u2ABC';
   char SUBSET_WITH_DOT = '\u2ABD';
   char SUPERSET_WITH_DOT = '\u2ABE';
   char SUBSET_WITH_PLUS_SIGN_BELOW = '\u2ABF';
   char SUPERSET_WITH_PLUS_SIGN_BELOW = '\u2AC0';
   char SUBSET_WITH_MULTIPLICATION_SIGN_BELOW = '\u2AC1';
   char SUPERSET_WITH_MULTIPLICATION_SIGN_BELOW = '\u2AC2';
   char SUBSET_OF_OR_EQUAL_TO_WITH_DOT_ABOVE = '\u2AC3';
   char SUPERSET_OF_OR_EQUAL_TO_WITH_DOT_ABOVE = '\u2AC4';
   char SUBSET_OF_ABOVE_EQUALS_SIGN = '\u2AC5';
   char SUPERSET_OF_ABOVE_EQUALS_SIGN = '\u2AC6';
   char SUBSET_OF_ABOVE_TILDE_OPERATOR = '\u2AC7';
   char SUPERSET_OF_ABOVE_TILDE_OPERATOR = '\u2AC8';
   char SUBSET_OF_ABOVE_ALMOST_EQUAL_TO = '\u2AC9';
   char SUPERSET_OF_ABOVE_ALMOST_EQUAL_TO = '\u2ACA';
   char SUBSET_OF_ABOVE_NOT_EQUAL_TO = '\u2ACB';
   char SUPERSET_OF_ABOVE_NOT_EQUAL_TO = '\u2ACC';
   char SQUARE_LEFT_OPEN_BOX_OPERATOR = '\u2ACD';
   char SQUARE_RIGHT_OPEN_BOX_OPERATOR = '\u2ACE';
   char CLOSED_SUBSET = '\u2ACF';
   char CLOSED_SUPERSET = '\u2AD0';
   char CLOSED_SUBSET_OR_EQUAL_TO = '\u2AD1';
   char CLOSED_SUPERSET_OR_EQUAL_TO = '\u2AD2';
   char SUBSET_ABOVE_SUPERSET = '\u2AD3';
   char SUPERSET_ABOVE_SUBSET = '\u2AD4';
   char SUBSET_ABOVE_SUBSET = '\u2AD5';
   char SUPERSET_ABOVE_SUPERSET = '\u2AD6';
   char SUPERSET_BESIDE_SUBSET = '\u2AD7';
   char SUPERSET_BESIDE_AND_JOINED_BY_DASH_WITH_SUBSET = '\u2AD8';
   char ELEMENT_OF_OPENING_DOWNWARDS = '\u2AD9';
   char PITCHFORK_WITH_TEE_TOP = '\u2ADA';
   char TRANSVERSAL_INTERSECTION = '\u2ADB';
   char FORKING = '\u2ADC';
   char NONFORKING = '\u2ADD';
   char SHORT_LEFT_TACK = '\u2ADE';
   char SHORT_DOWN_TACK = '\u2ADF';
   char SHORT_UP_TACK = '\u2AE0';
   char PERPENDICULAR_WITH_S = '\u2AE1';
   char VERTICAL_BAR_TRIPLE_RIGHT_TURNSTILE = '\u2AE2';
   char DOUBLE_VERTICAL_BAR_LEFT_TURNSTILE = '\u2AE3';
   char VERTICAL_BAR_DOUBLE_LEFT_TURNSTILE = '\u2AE4';
   char DOUBLE_VERTICAL_BAR_DOUBLE_LEFT_TURNSTILE = '\u2AE5';
   char LONG_DASH_FROM_LEFT_MEMBER_OF_DOUBLE_VERTICAL = '\u2AE6';
   char SHORT_DOWN_TACK_WITH_OVERBAR = '\u2AE7';
   char SHORT_UP_TACK_WITH_UNDERBAR = '\u2AE8';
   char SHORT_UP_TACK_ABOVE_SHORT_DOWN_TACK = '\u2AE9';
   char DOUBLE_DOWN_TACK = '\u2AEA';
   char DOUBLE_UP_TACK = '\u2AEB';
   char DOUBLE_STROKE_NOT_SIGN = '\u2AEC';
   char REVERSED_DOUBLE_STROKE_NOT_SIGN = '\u2AED';
   char DOES_NOT_DIVIDE_WITH_REVERSED_NEGATION_SLASH = '\u2AEE';
   char VERTICAL_LINE_WITH_CIRCLE_ABOVE = '\u2AEF';
   char VERTICAL_LINE_WITH_CIRCLE_BELOW = '\u2AF0';
   char DOWN_TACK_WITH_CIRCLE_BELOW = '\u2AF1';
   char PARALLEL_WITH_HORIZONTAL_STROKE = '\u2AF2';
   char PARALLEL_WITH_TILDE_OPERATOR = '\u2AF3';
   char TRIPLE_VERTICAL_BAR_BINARY_RELATION = '\u2AF4';
   char TRIPLE_VERTICAL_BAR_WITH_HORIZONTAL_STROKE = '\u2AF5';
   char TRIPLE_COLON_OPERATOR = '\u2AF6';
   char TRIPLE_NESTED_LESS_THAN = '\u2AF7';
   char TRIPLE_NESTED_GREATER_THAN = '\u2AF8';
   char DOUBLE_LINE_SLANTED_LESS_THAN_OR_EQUAL_TO = '\u2AF9';
   char DOUBLE_LINE_SLANTED_GREATER_THAN_OR_EQUAL_TO = '\u2AFA';
   char TRIPLE_SOLIDUS_BINARY_RELATION = '\u2AFB';
   char LARGE_TRIPLE_VERTICAL_BAR_OPERATOR = '\u2AFC';
   char DOUBLE_SOLIDUS_OPERATOR = '\u2AFD';
   char WHITE_VERTICAL_BAR = '\u2AFE';
   char N_ARY_WHITE_VERTICAL_BAR = '\u2AFF';
}
