package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Syriac block with characters from u0700 to u074F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Syriac
{
   // constant field names modified with "^SYRIAC " pattern 
   char END_OF_PARAGRAPH = '\u0700';
   char SUPRALINEAR_FULL_STOP = '\u0701';
   char SUBLINEAR_FULL_STOP = '\u0702';
   char SUPRALINEAR_COLON = '\u0703';
   char SUBLINEAR_COLON = '\u0704';
   char HORIZONTAL_COLON = '\u0705';
   char COLON_SKEWED_LEFT = '\u0706';
   char COLON_SKEWED_RIGHT = '\u0707';
   char SUPRALINEAR_COLON_SKEWED_LEFT = '\u0708';
   char SUBLINEAR_COLON_SKEWED_RIGHT = '\u0709';
   char CONTRACTION = '\u070A';
   char HARKLEAN_OBELUS = '\u070B';
   char HARKLEAN_METOBELUS = '\u070C';
   char HARKLEAN_ASTERISCUS = '\u070D';
   char ABBREVIATION_MARK = '\u070F';
   char LETTER_ALAPH = '\u0710';
   char LETTER_SUPERSCRIPT_ALAPH = '\u0711';
   char LETTER_BETH = '\u0712';
   char LETTER_GAMAL = '\u0713';
   char LETTER_GAMAL_GARSHUNI = '\u0714';
   char LETTER_DALATH = '\u0715';
   char LETTER_DOTLESS_DALATH_RISH = '\u0716';
   char LETTER_HE = '\u0717';
   char LETTER_WAW = '\u0718';
   char LETTER_ZAIN = '\u0719';
   char LETTER_HETH = '\u071A';
   char LETTER_TETH = '\u071B';
   char LETTER_TETH_GARSHUNI = '\u071C';
   char LETTER_YUDH = '\u071D';
   char LETTER_YUDH_HE = '\u071E';
   char LETTER_KAPH = '\u071F';
   char LETTER_LAMADH = '\u0720';
   char LETTER_MIM = '\u0721';
   char LETTER_NUN = '\u0722';
   char LETTER_SEMKATH = '\u0723';
   char LETTER_FINAL_SEMKATH = '\u0724';
   char LETTER_E = '\u0725';
   char LETTER_PE = '\u0726';
   char LETTER_REVERSED_PE = '\u0727';
   char LETTER_SADHE = '\u0728';
   char LETTER_QAPH = '\u0729';
   char LETTER_RISH = '\u072A';
   char LETTER_SHIN = '\u072B';
   char LETTER_TAW = '\u072C';
   char LETTER_PERSIAN_BHETH = '\u072D';
   char LETTER_PERSIAN_GHAMAL = '\u072E';
   char LETTER_PERSIAN_DHALATH = '\u072F';
   char PTHAHA_ABOVE = '\u0730';
   char PTHAHA_BELOW = '\u0731';
   char PTHAHA_DOTTED = '\u0732';
   char ZQAPHA_ABOVE = '\u0733';
   char ZQAPHA_BELOW = '\u0734';
   char ZQAPHA_DOTTED = '\u0735';
   char RBASA_ABOVE = '\u0736';
   char RBASA_BELOW = '\u0737';
   char DOTTED_ZLAMA_HORIZONTAL = '\u0738';
   char DOTTED_ZLAMA_ANGULAR = '\u0739';
   char HBASA_ABOVE = '\u073A';
   char HBASA_BELOW = '\u073B';
   char HBASA_ESASA_DOTTED = '\u073C';
   char ESASA_ABOVE = '\u073D';
   char ESASA_BELOW = '\u073E';
   char RWAHA = '\u073F';
   char FEMININE_DOT = '\u0740';
   char QUSHSHAYA = '\u0741';
   char RUKKAKHA = '\u0742';
   char TWO_VERTICAL_DOTS_ABOVE = '\u0743';
   char TWO_VERTICAL_DOTS_BELOW = '\u0744';
   char THREE_DOTS_ABOVE = '\u0745';
   char THREE_DOTS_BELOW = '\u0746';
   char OBLIQUE_LINE_ABOVE = '\u0747';
   char OBLIQUE_LINE_BELOW = '\u0748';
   char MUSIC = '\u0749';
   char BARREKH = '\u074A';
   char LETTER_SOGDIAN_ZHAIN = '\u074D';
   char LETTER_SOGDIAN_KHAPH = '\u074E';
   char LETTER_SOGDIAN_FE = '\u074F';
}
