package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Tags block with characters from uE0000 to uE007F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Tags
{
   // constant field names modified with "^TAG | TAG$" pattern 
   int LANGUAGE = 0xE0001;
   int SPACE = 0xE0020;
   int EXCLAMATION_MARK = 0xE0021;
   int QUOTATION_MARK = 0xE0022;
   int NUMBER_SIGN = 0xE0023;
   int DOLLAR_SIGN = 0xE0024;
   int PERCENT_SIGN = 0xE0025;
   int AMPERSAND = 0xE0026;
   int APOSTROPHE = 0xE0027;
   int LEFT_PARENTHESIS = 0xE0028;
   int RIGHT_PARENTHESIS = 0xE0029;
   int ASTERISK = 0xE002A;
   int PLUS_SIGN = 0xE002B;
   int COMMA = 0xE002C;
   int HYPHEN_MINUS = 0xE002D;
   int FULL_STOP = 0xE002E;
   int SOLIDUS = 0xE002F;
   int DIGIT_ZERO = 0xE0030;
   int DIGIT_ONE = 0xE0031;
   int DIGIT_TWO = 0xE0032;
   int DIGIT_THREE = 0xE0033;
   int DIGIT_FOUR = 0xE0034;
   int DIGIT_FIVE = 0xE0035;
   int DIGIT_SIX = 0xE0036;
   int DIGIT_SEVEN = 0xE0037;
   int DIGIT_EIGHT = 0xE0038;
   int DIGIT_NINE = 0xE0039;
   int COLON = 0xE003A;
   int SEMICOLON = 0xE003B;
   int LESS_THAN_SIGN = 0xE003C;
   int EQUALS_SIGN = 0xE003D;
   int GREATER_THAN_SIGN = 0xE003E;
   int QUESTION_MARK = 0xE003F;
   int COMMERCIAL_AT = 0xE0040;
   int LATIN_CAPITAL_LETTER_A = 0xE0041;
   int LATIN_CAPITAL_LETTER_B = 0xE0042;
   int LATIN_CAPITAL_LETTER_C = 0xE0043;
   int LATIN_CAPITAL_LETTER_D = 0xE0044;
   int LATIN_CAPITAL_LETTER_E = 0xE0045;
   int LATIN_CAPITAL_LETTER_F = 0xE0046;
   int LATIN_CAPITAL_LETTER_G = 0xE0047;
   int LATIN_CAPITAL_LETTER_H = 0xE0048;
   int LATIN_CAPITAL_LETTER_I = 0xE0049;
   int LATIN_CAPITAL_LETTER_J = 0xE004A;
   int LATIN_CAPITAL_LETTER_K = 0xE004B;
   int LATIN_CAPITAL_LETTER_L = 0xE004C;
   int LATIN_CAPITAL_LETTER_M = 0xE004D;
   int LATIN_CAPITAL_LETTER_N = 0xE004E;
   int LATIN_CAPITAL_LETTER_O = 0xE004F;
   int LATIN_CAPITAL_LETTER_P = 0xE0050;
   int LATIN_CAPITAL_LETTER_Q = 0xE0051;
   int LATIN_CAPITAL_LETTER_R = 0xE0052;
   int LATIN_CAPITAL_LETTER_S = 0xE0053;
   int LATIN_CAPITAL_LETTER_T = 0xE0054;
   int LATIN_CAPITAL_LETTER_U = 0xE0055;
   int LATIN_CAPITAL_LETTER_V = 0xE0056;
   int LATIN_CAPITAL_LETTER_W = 0xE0057;
   int LATIN_CAPITAL_LETTER_X = 0xE0058;
   int LATIN_CAPITAL_LETTER_Y = 0xE0059;
   int LATIN_CAPITAL_LETTER_Z = 0xE005A;
   int LEFT_SQUARE_BRACKET = 0xE005B;
   int REVERSE_SOLIDUS = 0xE005C;
   int RIGHT_SQUARE_BRACKET = 0xE005D;
   int CIRCUMFLEX_ACCENT = 0xE005E;
   int LOW_LINE = 0xE005F;
   int GRAVE_ACCENT = 0xE0060;
   int LATIN_SMALL_LETTER_A = 0xE0061;
   int LATIN_SMALL_LETTER_B = 0xE0062;
   int LATIN_SMALL_LETTER_C = 0xE0063;
   int LATIN_SMALL_LETTER_D = 0xE0064;
   int LATIN_SMALL_LETTER_E = 0xE0065;
   int LATIN_SMALL_LETTER_F = 0xE0066;
   int LATIN_SMALL_LETTER_G = 0xE0067;
   int LATIN_SMALL_LETTER_H = 0xE0068;
   int LATIN_SMALL_LETTER_I = 0xE0069;
   int LATIN_SMALL_LETTER_J = 0xE006A;
   int LATIN_SMALL_LETTER_K = 0xE006B;
   int LATIN_SMALL_LETTER_L = 0xE006C;
   int LATIN_SMALL_LETTER_M = 0xE006D;
   int LATIN_SMALL_LETTER_N = 0xE006E;
   int LATIN_SMALL_LETTER_O = 0xE006F;
   int LATIN_SMALL_LETTER_P = 0xE0070;
   int LATIN_SMALL_LETTER_Q = 0xE0071;
   int LATIN_SMALL_LETTER_R = 0xE0072;
   int LATIN_SMALL_LETTER_S = 0xE0073;
   int LATIN_SMALL_LETTER_T = 0xE0074;
   int LATIN_SMALL_LETTER_U = 0xE0075;
   int LATIN_SMALL_LETTER_V = 0xE0076;
   int LATIN_SMALL_LETTER_W = 0xE0077;
   int LATIN_SMALL_LETTER_X = 0xE0078;
   int LATIN_SMALL_LETTER_Y = 0xE0079;
   int LATIN_SMALL_LETTER_Z = 0xE007A;
   int LEFT_CURLY_BRACKET = 0xE007B;
   int VERTICAL_LINE = 0xE007C;
   int RIGHT_CURLY_BRACKET = 0xE007D;
   int TILDE = 0xE007E;
   int CANCEL = 0xE007F;
}
