package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Tai Xuan Jing Symbols block with characters from u1D300 to u1D35F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface TaiXuanJingSymbols
{
   int MONOGRAM_FOR_EARTH = 0x1D300;
   int DIGRAM_FOR_HEAVENLY_EARTH = 0x1D301;
   int DIGRAM_FOR_HUMAN_EARTH = 0x1D302;
   int DIGRAM_FOR_EARTHLY_HEAVEN = 0x1D303;
   int DIGRAM_FOR_EARTHLY_HUMAN = 0x1D304;
   int DIGRAM_FOR_EARTH = 0x1D305;
   int TETRAGRAM_FOR_CENTRE = 0x1D306;
   int TETRAGRAM_FOR_FULL_CIRCLE = 0x1D307;
   int TETRAGRAM_FOR_MIRED = 0x1D308;
   int TETRAGRAM_FOR_BARRIER = 0x1D309;
   int TETRAGRAM_FOR_KEEPING_SMALL = 0x1D30A;
   int TETRAGRAM_FOR_CONTRARIETY = 0x1D30B;
   int TETRAGRAM_FOR_ASCENT = 0x1D30C;
   int TETRAGRAM_FOR_OPPOSITION = 0x1D30D;
   int TETRAGRAM_FOR_BRANCHING_OUT = 0x1D30E;
   int TETRAGRAM_FOR_DEFECTIVENESS_OR_DISTORTION = 0x1D30F;
   int TETRAGRAM_FOR_DIVERGENCE = 0x1D310;
   int TETRAGRAM_FOR_YOUTHFULNESS = 0x1D311;
   int TETRAGRAM_FOR_INCREASE = 0x1D312;
   int TETRAGRAM_FOR_PENETRATION = 0x1D313;
   int TETRAGRAM_FOR_REACH = 0x1D314;
   int TETRAGRAM_FOR_CONTACT = 0x1D315;
   int TETRAGRAM_FOR_HOLDING_BACK = 0x1D316;
   int TETRAGRAM_FOR_WAITING = 0x1D317;
   int TETRAGRAM_FOR_FOLLOWING = 0x1D318;
   int TETRAGRAM_FOR_ADVANCE = 0x1D319;
   int TETRAGRAM_FOR_RELEASE = 0x1D31A;
   int TETRAGRAM_FOR_RESISTANCE = 0x1D31B;
   int TETRAGRAM_FOR_EASE = 0x1D31C;
   int TETRAGRAM_FOR_JOY = 0x1D31D;
   int TETRAGRAM_FOR_CONTENTION = 0x1D31E;
   int TETRAGRAM_FOR_ENDEAVOUR = 0x1D31F;
   int TETRAGRAM_FOR_DUTIES = 0x1D320;
   int TETRAGRAM_FOR_CHANGE = 0x1D321;
   int TETRAGRAM_FOR_DECISIVENESS = 0x1D322;
   int TETRAGRAM_FOR_BOLD_RESOLUTION = 0x1D323;
   int TETRAGRAM_FOR_PACKING = 0x1D324;
   int TETRAGRAM_FOR_LEGION = 0x1D325;
   int TETRAGRAM_FOR_CLOSENESS = 0x1D326;
   int TETRAGRAM_FOR_KINSHIP = 0x1D327;
   int TETRAGRAM_FOR_GATHERING = 0x1D328;
   int TETRAGRAM_FOR_STRENGTH = 0x1D329;
   int TETRAGRAM_FOR_PURITY = 0x1D32A;
   int TETRAGRAM_FOR_FULLNESS = 0x1D32B;
   int TETRAGRAM_FOR_RESIDENCE = 0x1D32C;
   int TETRAGRAM_FOR_LAW_OR_MODEL = 0x1D32D;
   int TETRAGRAM_FOR_RESPONSE = 0x1D32E;
   int TETRAGRAM_FOR_GOING_TO_MEET = 0x1D32F;
   int TETRAGRAM_FOR_ENCOUNTERS = 0x1D330;
   int TETRAGRAM_FOR_STOVE = 0x1D331;
   int TETRAGRAM_FOR_GREATNESS = 0x1D332;
   int TETRAGRAM_FOR_ENLARGEMENT = 0x1D333;
   int TETRAGRAM_FOR_PATTERN = 0x1D334;
   int TETRAGRAM_FOR_RITUAL = 0x1D335;
   int TETRAGRAM_FOR_FLIGHT = 0x1D336;
   int TETRAGRAM_FOR_VASTNESS_OR_WASTING = 0x1D337;
   int TETRAGRAM_FOR_CONSTANCY = 0x1D338;
   int TETRAGRAM_FOR_MEASURE = 0x1D339;
   int TETRAGRAM_FOR_ETERNITY = 0x1D33A;
   int TETRAGRAM_FOR_UNITY = 0x1D33B;
   int TETRAGRAM_FOR_DIMINISHMENT = 0x1D33C;
   int TETRAGRAM_FOR_CLOSED_MOUTH = 0x1D33D;
   int TETRAGRAM_FOR_GUARDEDNESS = 0x1D33E;
   int TETRAGRAM_FOR_GATHERING_IN = 0x1D33F;
   int TETRAGRAM_FOR_MASSING = 0x1D340;
   int TETRAGRAM_FOR_ACCUMULATION = 0x1D341;
   int TETRAGRAM_FOR_EMBELLISHMENT = 0x1D342;
   int TETRAGRAM_FOR_DOUBT = 0x1D343;
   int TETRAGRAM_FOR_WATCH = 0x1D344;
   int TETRAGRAM_FOR_SINKING = 0x1D345;
   int TETRAGRAM_FOR_INNER = 0x1D346;
   int TETRAGRAM_FOR_DEPARTURE = 0x1D347;
   int TETRAGRAM_FOR_DARKENING = 0x1D348;
   int TETRAGRAM_FOR_DIMMING = 0x1D349;
   int TETRAGRAM_FOR_EXHAUSTION = 0x1D34A;
   int TETRAGRAM_FOR_SEVERANCE = 0x1D34B;
   int TETRAGRAM_FOR_STOPPAGE = 0x1D34C;
   int TETRAGRAM_FOR_HARDNESS = 0x1D34D;
   int TETRAGRAM_FOR_COMPLETION = 0x1D34E;
   int TETRAGRAM_FOR_CLOSURE = 0x1D34F;
   int TETRAGRAM_FOR_FAILURE = 0x1D350;
   int TETRAGRAM_FOR_AGGRAVATION = 0x1D351;
   int TETRAGRAM_FOR_COMPLIANCE = 0x1D352;
   int TETRAGRAM_FOR_ON_THE_VERGE = 0x1D353;
   int TETRAGRAM_FOR_DIFFICULTIES = 0x1D354;
   int TETRAGRAM_FOR_LABOURING = 0x1D355;
   int TETRAGRAM_FOR_FOSTERING = 0x1D356;
}
