package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Tamil block with characters from u0B80 to u0BFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Tamil
{
   // constant field names modified with "^TAMIL " pattern 
   char SIGN_ANUSVARA = '\u0B82';
   char SIGN_VISARGA = '\u0B83';
   char LETTER_A = '\u0B85';
   char LETTER_AA = '\u0B86';
   char LETTER_I = '\u0B87';
   char LETTER_II = '\u0B88';
   char LETTER_U = '\u0B89';
   char LETTER_UU = '\u0B8A';
   char LETTER_E = '\u0B8E';
   char LETTER_EE = '\u0B8F';
   char LETTER_AI = '\u0B90';
   char LETTER_O = '\u0B92';
   char LETTER_OO = '\u0B93';
   char LETTER_AU = '\u0B94';
   char LETTER_KA = '\u0B95';
   char LETTER_NGA = '\u0B99';
   char LETTER_CA = '\u0B9A';
   char LETTER_JA = '\u0B9C';
   char LETTER_NYA = '\u0B9E';
   char LETTER_TTA = '\u0B9F';
   char LETTER_NNA = '\u0BA3';
   char LETTER_TA = '\u0BA4';
   char LETTER_NA = '\u0BA8';
   char LETTER_NNNA = '\u0BA9';
   char LETTER_PA = '\u0BAA';
   char LETTER_MA = '\u0BAE';
   char LETTER_YA = '\u0BAF';
   char LETTER_RA = '\u0BB0';
   char LETTER_RRA = '\u0BB1';
   char LETTER_LA = '\u0BB2';
   char LETTER_LLA = '\u0BB3';
   char LETTER_LLLA = '\u0BB4';
   char LETTER_VA = '\u0BB5';
   char LETTER_SHA = '\u0BB6';
   char LETTER_SSA = '\u0BB7';
   char LETTER_SA = '\u0BB8';
   char LETTER_HA = '\u0BB9';
   char VOWEL_SIGN_AA = '\u0BBE';
   char VOWEL_SIGN_I = '\u0BBF';
   char VOWEL_SIGN_II = '\u0BC0';
   char VOWEL_SIGN_U = '\u0BC1';
   char VOWEL_SIGN_UU = '\u0BC2';
   char VOWEL_SIGN_E = '\u0BC6';
   char VOWEL_SIGN_EE = '\u0BC7';
   char VOWEL_SIGN_AI = '\u0BC8';
   char VOWEL_SIGN_O = '\u0BCA';
   char VOWEL_SIGN_OO = '\u0BCB';
   char VOWEL_SIGN_AU = '\u0BCC';
   char SIGN_VIRAMA = '\u0BCD';
   char AU_LENGTH_MARK = '\u0BD7';
   char DIGIT_ZERO = '\u0BE6';
   char DIGIT_ONE = '\u0BE7';
   char DIGIT_TWO = '\u0BE8';
   char DIGIT_THREE = '\u0BE9';
   char DIGIT_FOUR = '\u0BEA';
   char DIGIT_FIVE = '\u0BEB';
   char DIGIT_SIX = '\u0BEC';
   char DIGIT_SEVEN = '\u0BED';
   char DIGIT_EIGHT = '\u0BEE';
   char DIGIT_NINE = '\u0BEF';
   char NUMBER_TEN = '\u0BF0';
   char NUMBER_ONE_HUNDRED = '\u0BF1';
   char NUMBER_ONE_THOUSAND = '\u0BF2';
   char DAY_SIGN = '\u0BF3';
   char MONTH_SIGN = '\u0BF4';
   char YEAR_SIGN = '\u0BF5';
   char DEBIT_SIGN = '\u0BF6';
   char CREDIT_SIGN = '\u0BF7';
   char AS_ABOVE_SIGN = '\u0BF8';
   char RUPEE_SIGN = '\u0BF9';
   char NUMBER_SIGN = '\u0BFA';
}
