package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Telugu block with characters from u0C00 to u0C7F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Telugu
{
   // constant field names modified with "^TELUGU " pattern 
   char SIGN_CANDRABINDU = '\u0C01';
   char SIGN_ANUSVARA = '\u0C02';
   char SIGN_VISARGA = '\u0C03';
   char LETTER_A = '\u0C05';
   char LETTER_AA = '\u0C06';
   char LETTER_I = '\u0C07';
   char LETTER_II = '\u0C08';
   char LETTER_U = '\u0C09';
   char LETTER_UU = '\u0C0A';
   char LETTER_VOCALIC_R = '\u0C0B';
   char LETTER_VOCALIC_L = '\u0C0C';
   char LETTER_E = '\u0C0E';
   char LETTER_EE = '\u0C0F';
   char LETTER_AI = '\u0C10';
   char LETTER_O = '\u0C12';
   char LETTER_OO = '\u0C13';
   char LETTER_AU = '\u0C14';
   char LETTER_KA = '\u0C15';
   char LETTER_KHA = '\u0C16';
   char LETTER_GA = '\u0C17';
   char LETTER_GHA = '\u0C18';
   char LETTER_NGA = '\u0C19';
   char LETTER_CA = '\u0C1A';
   char LETTER_CHA = '\u0C1B';
   char LETTER_JA = '\u0C1C';
   char LETTER_JHA = '\u0C1D';
   char LETTER_NYA = '\u0C1E';
   char LETTER_TTA = '\u0C1F';
   char LETTER_TTHA = '\u0C20';
   char LETTER_DDA = '\u0C21';
   char LETTER_DDHA = '\u0C22';
   char LETTER_NNA = '\u0C23';
   char LETTER_TA = '\u0C24';
   char LETTER_THA = '\u0C25';
   char LETTER_DA = '\u0C26';
   char LETTER_DHA = '\u0C27';
   char LETTER_NA = '\u0C28';
   char LETTER_PA = '\u0C2A';
   char LETTER_PHA = '\u0C2B';
   char LETTER_BA = '\u0C2C';
   char LETTER_BHA = '\u0C2D';
   char LETTER_MA = '\u0C2E';
   char LETTER_YA = '\u0C2F';
   char LETTER_RA = '\u0C30';
   char LETTER_RRA = '\u0C31';
   char LETTER_LA = '\u0C32';
   char LETTER_LLA = '\u0C33';
   char LETTER_VA = '\u0C35';
   char LETTER_SHA = '\u0C36';
   char LETTER_SSA = '\u0C37';
   char LETTER_SA = '\u0C38';
   char LETTER_HA = '\u0C39';
   char VOWEL_SIGN_AA = '\u0C3E';
   char VOWEL_SIGN_I = '\u0C3F';
   char VOWEL_SIGN_II = '\u0C40';
   char VOWEL_SIGN_U = '\u0C41';
   char VOWEL_SIGN_UU = '\u0C42';
   char VOWEL_SIGN_VOCALIC_R = '\u0C43';
   char VOWEL_SIGN_VOCALIC_RR = '\u0C44';
   char VOWEL_SIGN_E = '\u0C46';
   char VOWEL_SIGN_EE = '\u0C47';
   char VOWEL_SIGN_AI = '\u0C48';
   char VOWEL_SIGN_O = '\u0C4A';
   char VOWEL_SIGN_OO = '\u0C4B';
   char VOWEL_SIGN_AU = '\u0C4C';
   char SIGN_VIRAMA = '\u0C4D';
   char LENGTH_MARK = '\u0C55';
   char AI_LENGTH_MARK = '\u0C56';
   char LETTER_VOCALIC_RR = '\u0C60';
   char LETTER_VOCALIC_LL = '\u0C61';
   char DIGIT_ZERO = '\u0C66';
   char DIGIT_ONE = '\u0C67';
   char DIGIT_TWO = '\u0C68';
   char DIGIT_THREE = '\u0C69';
   char DIGIT_FOUR = '\u0C6A';
   char DIGIT_FIVE = '\u0C6B';
   char DIGIT_SIX = '\u0C6C';
   char DIGIT_SEVEN = '\u0C6D';
   char DIGIT_EIGHT = '\u0C6E';
   char DIGIT_NINE = '\u0C6F';
}
