package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Thai block with characters from u0E00 to u0E7F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Thai
{
   // constant field names modified with "^THAI " pattern 
   char LETTER_KO_KAI = '\u0E01';
   char LETTER_KHO_KHAI = '\u0E02';
   char LETTER_KHO_KHUAT = '\u0E03';
   char LETTER_KHO_KHWAI = '\u0E04';
   char LETTER_KHO_KHON = '\u0E05';
   char LETTER_KHO_RAKHANG = '\u0E06';
   char LETTER_NGO_NGU = '\u0E07';
   char LETTER_CHO_CHAN = '\u0E08';
   char LETTER_CHO_CHING = '\u0E09';
   char LETTER_CHO_CHANG = '\u0E0A';
   char LETTER_SO_SO = '\u0E0B';
   char LETTER_CHO_CHOE = '\u0E0C';
   char LETTER_YO_YING = '\u0E0D';
   char LETTER_DO_CHADA = '\u0E0E';
   char LETTER_TO_PATAK = '\u0E0F';
   char LETTER_THO_THAN = '\u0E10';
   char LETTER_THO_NANGMONTHO = '\u0E11';
   char LETTER_THO_PHUTHAO = '\u0E12';
   char LETTER_NO_NEN = '\u0E13';
   char LETTER_DO_DEK = '\u0E14';
   char LETTER_TO_TAO = '\u0E15';
   char LETTER_THO_THUNG = '\u0E16';
   char LETTER_THO_THAHAN = '\u0E17';
   char LETTER_THO_THONG = '\u0E18';
   char LETTER_NO_NU = '\u0E19';
   char LETTER_BO_BAIMAI = '\u0E1A';
   char LETTER_PO_PLA = '\u0E1B';
   char LETTER_PHO_PHUNG = '\u0E1C';
   char LETTER_FO_FA = '\u0E1D';
   char LETTER_PHO_PHAN = '\u0E1E';
   char LETTER_FO_FAN = '\u0E1F';
   char LETTER_PHO_SAMPHAO = '\u0E20';
   char LETTER_MO_MA = '\u0E21';
   char LETTER_YO_YAK = '\u0E22';
   char LETTER_RO_RUA = '\u0E23';
   char LETTER_RU = '\u0E24';
   char LETTER_LO_LING = '\u0E25';
   char LETTER_LU = '\u0E26';
   char LETTER_WO_WAEN = '\u0E27';
   char LETTER_SO_SALA = '\u0E28';
   char LETTER_SO_RUSI = '\u0E29';
   char LETTER_SO_SUA = '\u0E2A';
   char LETTER_HO_HIP = '\u0E2B';
   char LETTER_LO_CHULA = '\u0E2C';
   char LETTER_O_ANG = '\u0E2D';
   char LETTER_HO_NOK_HUK = '\u0E2E';
   char PAI_YAN_NOI = '\u0E2F';
   char VOWEL_SIGN_SARA_A = '\u0E30';
   char VOWEL_SIGN_MAI_HAN_AKAT = '\u0E31';
   char VOWEL_SIGN_SARA_AA = '\u0E32';
   char VOWEL_SIGN_SARA_AM = '\u0E33';
   char VOWEL_SIGN_SARA_I = '\u0E34';
   char VOWEL_SIGN_SARA_II = '\u0E35';
   char VOWEL_SIGN_SARA_UE = '\u0E36';
   char VOWEL_SIGN_SARA_UEE = '\u0E37';
   char VOWEL_SIGN_SARA_U = '\u0E38';
   char VOWEL_SIGN_SARA_UU = '\u0E39';
   char VOWEL_SIGN_PHINTHU = '\u0E3A';
   char BAHT_SIGN = '\u0E3F';
   char VOWEL_SIGN_SARA_E = '\u0E40';
   char VOWEL_SIGN_SARA_AE = '\u0E41';
   char VOWEL_SIGN_SARA_O = '\u0E42';
   char VOWEL_SIGN_SARA_MAI_MUAN = '\u0E43';
   char VOWEL_SIGN_SARA_MAI_MALAI = '\u0E44';
   char LAK_KHANG_YAO = '\u0E45';
   char MAI_YAMOK = '\u0E46';
   char VOWEL_SIGN_MAI_TAI_KHU = '\u0E47';
   char TONE_MAI_EK = '\u0E48';
   char TONE_MAI_THO = '\u0E49';
   char TONE_MAI_TRI = '\u0E4A';
   char TONE_MAI_CHATTAWA = '\u0E4B';
   char THANTHAKHAT = '\u0E4C';
   char NIKKHAHIT = '\u0E4D';
   char YAMAKKAN = '\u0E4E';
   char FONGMAN = '\u0E4F';
   char DIGIT_ZERO = '\u0E50';
   char DIGIT_ONE = '\u0E51';
   char DIGIT_TWO = '\u0E52';
   char DIGIT_THREE = '\u0E53';
   char DIGIT_FOUR = '\u0E54';
   char DIGIT_FIVE = '\u0E55';
   char DIGIT_SIX = '\u0E56';
   char DIGIT_SEVEN = '\u0E57';
   char DIGIT_EIGHT = '\u0E58';
   char DIGIT_NINE = '\u0E59';
   char ANGKHANKHU = '\u0E5A';
   char KHOMUT = '\u0E5B';
}
