package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Tibetan block with characters from u0F00 to u0FFF.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface Tibetan
{
   // constant field names modified with "^TIBETAN " pattern 
   char SYLLABLE_OM = '\u0F00';
   char MARK_GTER_YIG_MGO_TRUNCATED_A = '\u0F01';
   char MARK_GTER_YIG_MGO__UM_RNAM_BCAD_MA = '\u0F02';
   char MARK_GTER_YIG_MGO__UM_GTER_TSHEG_MA = '\u0F03';
   char SINGLE_ORNAMENT = '\u0F04';
   char MARK_CLOSING_YIG_MGO_SGAB_MA = '\u0F05';
   char MARK_CARET_YIG_MGO_PHUR_SHAD_MA = '\u0F06';
   char MARK_YIG_MGO_TSHEG_SHAD_MA = '\u0F07';
   char RGYANSHAD = '\u0F08';
   char MARK_BSKUR_YIG_MGO = '\u0F09';
   char MARK_BKA__SHOG_YIG_MGO = '\u0F0A';
   char TSEG = '\u0F0B';
   char MARK_DELIMITER_TSHEG_BSTAR = '\u0F0C';
   char SHAD = '\u0F0D';
   char DOUBLE_SHAD = '\u0F0E';
   char MARK_TSHEG_SHAD = '\u0F0F';
   char MARK_NYIS_TSHEG_SHAD = '\u0F10';
   char RINCHANPHUNGSHAD = '\u0F11';
   char MARK_RGYA_GRAM_SHAD = '\u0F12';
   char MARK_CARET__DZUD_RTAGS_ME_LONG_CAN = '\u0F13';
   char COMMA = '\u0F14';
   char LOGOTYPE_SIGN_CHAD_RTAGS = '\u0F15';
   char LOGOTYPE_SIGN_LHAG_RTAGS = '\u0F16';
   char ASTROLOGICAL_SIGN_SGRA_GCAN__CHAR_RTAGS = '\u0F17';
   char ASTROLOGICAL_SIGN__KHYUD_PA = '\u0F18';
   char ASTROLOGICAL_SIGN_SDONG_TSHUGS = '\u0F19';
   char SIGN_RDEL_DKAR_GCIG = '\u0F1A';
   char SIGN_RDEL_DKAR_GNYIS = '\u0F1B';
   char SIGN_RDEL_DKAR_GSUM = '\u0F1C';
   char SIGN_RDEL_NAG_GCIG = '\u0F1D';
   char SIGN_RDEL_NAG_GNYIS = '\u0F1E';
   char SIGN_RDEL_DKAR_RDEL_NAG = '\u0F1F';
   char DIGIT_ZERO = '\u0F20';
   char DIGIT_ONE = '\u0F21';
   char DIGIT_TWO = '\u0F22';
   char DIGIT_THREE = '\u0F23';
   char DIGIT_FOUR = '\u0F24';
   char DIGIT_FIVE = '\u0F25';
   char DIGIT_SIX = '\u0F26';
   char DIGIT_SEVEN = '\u0F27';
   char DIGIT_EIGHT = '\u0F28';
   char DIGIT_NINE = '\u0F29';
   char DIGIT_HALF_ONE = '\u0F2A';
   char DIGIT_HALF_TWO = '\u0F2B';
   char DIGIT_HALF_THREE = '\u0F2C';
   char DIGIT_HALF_FOUR = '\u0F2D';
   char DIGIT_HALF_FIVE = '\u0F2E';
   char DIGIT_HALF_SIX = '\u0F2F';
   char DIGIT_HALF_SEVEN = '\u0F30';
   char DIGIT_HALF_EIGHT = '\u0F31';
   char DIGIT_HALF_NINE = '\u0F32';
   char DIGIT_HALF_ZERO = '\u0F33';
   char MARK_BSDUS_RTAGS = '\u0F34';
   char HONORIFIC_UNDER_RING = '\u0F35';
   char MARK_CARET__DZUD_RTAGS_BZHI_MIG_CAN = '\u0F36';
   char UNDER_RING = '\u0F37';
   char MARK_CHE_MGO = '\u0F38';
   char LENITION_MARK = '\u0F39';
   char MARK_GUG_RTAGS_GYON = '\u0F3A';
   char MARK_GUG_RTAGS_GYAS = '\u0F3B';
   char LEFT_BRACE = '\u0F3C';
   char RIGHT_BRACE = '\u0F3D';
   char SIGN_YAR_TSHES = '\u0F3E';
   char SIGN_MAR_TSHES = '\u0F3F';
   char LETTER_KA = '\u0F40';
   char LETTER_KHA = '\u0F41';
   char LETTER_GA = '\u0F42';
   char LETTER_GHA = '\u0F43';
   char LETTER_NGA = '\u0F44';
   char LETTER_CA = '\u0F45';
   char LETTER_CHA = '\u0F46';
   char LETTER_JA = '\u0F47';
   char LETTER_NYA = '\u0F49';
   char LETTER_REVERSED_TA = '\u0F4A';
   char LETTER_REVERSED_THA = '\u0F4B';
   char LETTER_REVERSED_DA = '\u0F4C';
   char LETTER_DDHA = '\u0F4D';
   char LETTER_REVERSED_NA = '\u0F4E';
   char LETTER_TA = '\u0F4F';
   char LETTER_THA = '\u0F50';
   char LETTER_DA = '\u0F51';
   char LETTER_DHA = '\u0F52';
   char LETTER_NA = '\u0F53';
   char LETTER_PA = '\u0F54';
   char LETTER_PHA = '\u0F55';
   char LETTER_BA = '\u0F56';
   char LETTER_BHA = '\u0F57';
   char LETTER_MA = '\u0F58';
   char LETTER_TSA = '\u0F59';
   char LETTER_TSHA = '\u0F5A';
   char LETTER_DZA = '\u0F5B';
   char LETTER_DZHA = '\u0F5C';
   char LETTER_WA = '\u0F5D';
   char LETTER_ZHA = '\u0F5E';
   char LETTER_ZA = '\u0F5F';
   char LETTER_AA = '\u0F60';
   char LETTER_YA = '\u0F61';
   char LETTER_RA = '\u0F62';
   char LETTER_LA = '\u0F63';
   char LETTER_SHA = '\u0F64';
   char LETTER_REVERSED_SHA = '\u0F65';
   char LETTER_SA = '\u0F66';
   char LETTER_HA = '\u0F67';
   char LETTER_A = '\u0F68';
   char LETTER_KSSA = '\u0F69';
   char LETTER_FIXED_FORM_RA = '\u0F6A';
   char VOWEL_SIGN_AA = '\u0F71';
   char VOWEL_SIGN_I = '\u0F72';
   char VOWEL_SIGN_II = '\u0F73';
   char VOWEL_SIGN_U = '\u0F74';
   char VOWEL_SIGN_UU = '\u0F75';
   char VOWEL_SIGN_VOCALIC_R = '\u0F76';
   char VOWEL_SIGN_VOCALIC_RR = '\u0F77';
   char VOWEL_SIGN_VOCALIC_L = '\u0F78';
   char VOWEL_SIGN_VOCALIC_LL = '\u0F79';
   char VOWEL_SIGN_E = '\u0F7A';
   char VOWEL_SIGN_AI = '\u0F7B';
   char VOWEL_SIGN_O = '\u0F7C';
   char VOWEL_SIGN_AU = '\u0F7D';
   char ANUSVARA = '\u0F7E';
   char VISARGA = '\u0F7F';
   char VOWEL_SIGN_SHORT_I = '\u0F80';
   char VOWEL_SIGN_REVERSED_II = '\u0F81';
   char CANDRABINDU_WITH_ORNAMENT = '\u0F82';
   char CANDRABINDU = '\u0F83';
   char VIRAMA = '\u0F84';
   char CHUCHENYIGE = '\u0F85';
   char SIGN_LCI_RTAGS = '\u0F86';
   char SIGN_YANG_RTAGS = '\u0F87';
   char SIGN_LCE_TSA_CAN = '\u0F88';
   char SIGN_MCHU_CAN = '\u0F89';
   char SIGN_GRU_CAN_RGYINGS = '\u0F8A';
   char SIGN_GRU_MED_RGYINGS = '\u0F8B';
   char SUBJOINED_LETTER_KA = '\u0F90';
   char SUBJOINED_LETTER_KHA = '\u0F91';
   char SUBJOINED_LETTER_GA = '\u0F92';
   char SUBJOINED_LETTER_GHA = '\u0F93';
   char SUBJOINED_LETTER_NGA = '\u0F94';
   char SUBJOINED_LETTER_CA = '\u0F95';
   char SUBJOINED_LETTER_CHA = '\u0F96';
   char SUBJOINED_LETTER_JA = '\u0F97';
   char SUBJOINED_LETTER_NYA = '\u0F99';
   char SUBJOINED_LETTER_TTA = '\u0F9A';
   char SUBJOINED_LETTER_TTHA = '\u0F9B';
   char SUBJOINED_LETTER_DDA = '\u0F9C';
   char SUBJOINED_LETTER_DDHA = '\u0F9D';
   char SUBJOINED_LETTER_NNA = '\u0F9E';
   char SUBJOINED_LETTER_TA = '\u0F9F';
   char SUBJOINED_LETTER_THA = '\u0FA0';
   char SUBJOINED_LETTER_DA = '\u0FA1';
   char SUBJOINED_LETTER_DHA = '\u0FA2';
   char SUBJOINED_LETTER_NA = '\u0FA3';
   char SUBJOINED_LETTER_PA = '\u0FA4';
   char SUBJOINED_LETTER_PHA = '\u0FA5';
   char SUBJOINED_LETTER_BA = '\u0FA6';
   char SUBJOINED_LETTER_BHA = '\u0FA7';
   char SUBJOINED_LETTER_MA = '\u0FA8';
   char SUBJOINED_LETTER_TSA = '\u0FA9';
   char SUBJOINED_LETTER_TSHA = '\u0FAA';
   char SUBJOINED_LETTER_DZA = '\u0FAB';
   char SUBJOINED_LETTER_DZHA = '\u0FAC';
   char SUBJOINED_LETTER_WA = '\u0FAD';
   char SUBJOINED_LETTER_ZHA = '\u0FAE';
   char SUBJOINED_LETTER_ZA = '\u0FAF';
   char SUBJOINED_LETTER__A = '\u0FB0';
   char SUBJOINED_LETTER_YA = '\u0FB1';
   char SUBJOINED_LETTER_RA = '\u0FB2';
   char SUBJOINED_LETTER_LA = '\u0FB3';
   char SUBJOINED_LETTER_SHA = '\u0FB4';
   char SUBJOINED_LETTER_SSA = '\u0FB5';
   char SUBJOINED_LETTER_SA = '\u0FB6';
   char SUBJOINED_LETTER_HA = '\u0FB7';
   char SUBJOINED_LETTER_A = '\u0FB8';
   char SUBJOINED_LETTER_KSSA = '\u0FB9';
   char SUBJOINED_LETTER_FIXED_FORM_WA = '\u0FBA';
   char SUBJOINED_LETTER_FIXED_FORM_YA = '\u0FBB';
   char SUBJOINED_LETTER_FIXED_FORM_RA = '\u0FBC';
   char KU_RU_KHA = '\u0FBE';
   char KU_RU_KHA_BZHI_MIG_CAN = '\u0FBF';
   char CANTILLATION_SIGN_HEAVY_BEAT = '\u0FC0';
   char CANTILLATION_SIGN_LIGHT_BEAT = '\u0FC1';
   char CANTILLATION_SIGN_CANG_TE_U = '\u0FC2';
   char CANTILLATION_SIGN_SBUB__CHAL = '\u0FC3';
   char SYMBOL_DRIL_BU = '\u0FC4';
   char SYMBOL_RDO_RJE = '\u0FC5';
   char SYMBOL_PADMA_GDAN = '\u0FC6';
   char SYMBOL_RDO_RJE_RGYA_GRAM = '\u0FC7';
   char SYMBOL_PHUR_PA = '\u0FC8';
   char SYMBOL_NOR_BU = '\u0FC9';
   char SYMBOL_NOR_BU_NYIS__KHYIL = '\u0FCA';
   char SYMBOL_NOR_BU_GSUM__KHYIL = '\u0FCB';
   char SYMBOL_NOR_BU_BZHI__KHYIL = '\u0FCC';
   char SIGN_RDEL_NAG_GSUM = '\u0FCF';
   char MARK_BSKA__SHOG_GI_MGO_RGYAN = '\u0FD0';
   char MARK_MNYAM_YIG_GI_MGO_RGYAN = '\u0FD1';
}
