package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Unified Canadian Aboriginal Syllabics block with characters from u1400 to u167F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface UnifiedCanadianAboriginalSyllabics
{
   // constant field names modified with "^CANADIAN SYLLABICS " pattern 
   char E = '\u1401';
   char AAI = '\u1402';
   char I = '\u1403';
   char II = '\u1404';
   char O = '\u1405';
   char OO = '\u1406';
   char Y_CREE_OO = '\u1407';
   char CARRIER_EE = '\u1408';
   char CARRIER_I = '\u1409';
   char A = '\u140A';
   char AA = '\u140B';
   char WE = '\u140C';
   char WEST_CREE_WE = '\u140D';
   char WI = '\u140E';
   char WEST_CREE_WI = '\u140F';
   char WII = '\u1410';
   char WEST_CREE_WII = '\u1411';
   char WO = '\u1412';
   char WEST_CREE_WO = '\u1413';
   char WOO = '\u1414';
   char WEST_CREE_WOO = '\u1415';
   char NASKAPI_WOO = '\u1416';
   char WA = '\u1417';
   char WEST_CREE_WA = '\u1418';
   char WAA = '\u1419';
   char WEST_CREE_WAA = '\u141A';
   char NASKAPI_WAA = '\u141B';
   char AI = '\u141C';
   char Y_CREE_W = '\u141D';
   char GLOTTAL_STOP = '\u141E';
   char FINAL_ACUTE = '\u141F';
   char FINAL_GRAVE = '\u1420';
   char FINAL_BOTTOM_HALF_RING = '\u1421';
   char FINAL_TOP_HALF_RING = '\u1422';
   char FINAL_RIGHT_HALF_RING = '\u1423';
   char FINAL_RING = '\u1424';
   char FINAL_DOUBLE_ACUTE = '\u1425';
   char FINAL_DOUBLE_SHORT_VERTICAL_STROKES = '\u1426';
   char FINAL_MIDDLE_DOT = '\u1427';
   char FINAL_SHORT_HORIZONTAL_STROKE = '\u1428';
   char FINAL_PLUS = '\u1429';
   char FINAL_DOWN_TACK = '\u142A';
   char EN = '\u142B';
   char IN = '\u142C';
   char ON = '\u142D';
   char AN = '\u142E';
   char PE = '\u142F';
   char PAAI = '\u1430';
   char PI = '\u1431';
   char PII = '\u1432';
   char PO = '\u1433';
   char POO = '\u1434';
   char Y_CREE_POO = '\u1435';
   char CARRIER_HEE = '\u1436';
   char CARRIER_HI = '\u1437';
   char PA = '\u1438';
   char PAA = '\u1439';
   char PWE = '\u143A';
   char WEST_CREE_PWE = '\u143B';
   char PWI = '\u143C';
   char WEST_CREE_PWI = '\u143D';
   char PWII = '\u143E';
   char WEST_CREE_PWII = '\u143F';
   char PWO = '\u1440';
   char WEST_CREE_PWO = '\u1441';
   char PWOO = '\u1442';
   char WEST_CREE_PWOO = '\u1443';
   char PWA = '\u1444';
   char WEST_CREE_PWA = '\u1445';
   char PWAA = '\u1446';
   char WEST_CREE_PWAA = '\u1447';
   char Y_CREE_PWAA = '\u1448';
   char P = '\u1449';
   char WEST_CREE_P = '\u144A';
   char CARRIER_H = '\u144B';
   char TE = '\u144C';
   char TAAI = '\u144D';
   char TI = '\u144E';
   char TII = '\u144F';
   char TO = '\u1450';
   char TOO = '\u1451';
   char Y_CREE_TOO = '\u1452';
   char CARRIER_DEE = '\u1453';
   char CARRIER_DI = '\u1454';
   char TA = '\u1455';
   char TAA = '\u1456';
   char TWE = '\u1457';
   char WEST_CREE_TWE = '\u1458';
   char TWI = '\u1459';
   char WEST_CREE_TWI = '\u145A';
   char TWII = '\u145B';
   char WEST_CREE_TWII = '\u145C';
   char TWO = '\u145D';
   char WEST_CREE_TWO = '\u145E';
   char TWOO = '\u145F';
   char WEST_CREE_TWOO = '\u1460';
   char TWA = '\u1461';
   char WEST_CREE_TWA = '\u1462';
   char TWAA = '\u1463';
   char WEST_CREE_TWAA = '\u1464';
   char NASKAPI_TWAA = '\u1465';
   char T = '\u1466';
   char TTE = '\u1467';
   char TTI = '\u1468';
   char TTO = '\u1469';
   char TTA = '\u146A';
   char KE = '\u146B';
   char KAAI = '\u146C';
   char KI = '\u146D';
   char KII = '\u146E';
   char KO = '\u146F';
   char KOO = '\u1470';
   char Y_CREE_KOO = '\u1471';
   char KA = '\u1472';
   char KAA = '\u1473';
   char KWE = '\u1474';
   char WEST_CREE_KWE = '\u1475';
   char KWI = '\u1476';
   char WEST_CREE_KWI = '\u1477';
   char KWII = '\u1478';
   char WEST_CREE_KWII = '\u1479';
   char KWO = '\u147A';
   char WEST_CREE_KWO = '\u147B';
   char KWOO = '\u147C';
   char WEST_CREE_KWOO = '\u147D';
   char KWA = '\u147E';
   char WEST_CREE_KWA = '\u147F';
   char KWAA = '\u1480';
   char WEST_CREE_KWAA = '\u1481';
   char NASKAPI_KWAA = '\u1482';
   char K = '\u1483';
   char KW = '\u1484';
   char SOUTH_SLAVEY_KEH = '\u1485';
   char SOUTH_SLAVEY_KIH = '\u1486';
   char SOUTH_SLAVEY_KOH = '\u1487';
   char SOUTH_SLAVEY_KAH = '\u1488';
   char CE = '\u1489';
   char CAAI = '\u148A';
   char CI = '\u148B';
   char CII = '\u148C';
   char CO = '\u148D';
   char COO = '\u148E';
   char Y_CREE_COO = '\u148F';
   char CA = '\u1490';
   char CAA = '\u1491';
   char CWE = '\u1492';
   char WEST_CREE_CWE = '\u1493';
   char CWI = '\u1494';
   char WEST_CREE_CWI = '\u1495';
   char CWII = '\u1496';
   char WEST_CREE_CWII = '\u1497';
   char CWO = '\u1498';
   char WEST_CREE_CWO = '\u1499';
   char CWOO = '\u149A';
   char WEST_CREE_CWOO = '\u149B';
   char CWA = '\u149C';
   char WEST_CREE_CWA = '\u149D';
   char CWAA = '\u149E';
   char WEST_CREE_CWAA = '\u149F';
   char NASKAPI_CWAA = '\u14A0';
   char C = '\u14A1';
   char SAYISI_TH = '\u14A2';
   char ME = '\u14A3';
   char MAAI = '\u14A4';
   char MI = '\u14A5';
   char MII = '\u14A6';
   char MO = '\u14A7';
   char MOO = '\u14A8';
   char Y_CREE_MOO = '\u14A9';
   char MA = '\u14AA';
   char MAA = '\u14AB';
   char MWE = '\u14AC';
   char WEST_CREE_MWE = '\u14AD';
   char MWI = '\u14AE';
   char WEST_CREE_MWI = '\u14AF';
   char MWII = '\u14B0';
   char WEST_CREE_MWII = '\u14B1';
   char MWO = '\u14B2';
   char WEST_CREE_MWO = '\u14B3';
   char MWOO = '\u14B4';
   char WEST_CREE_MWOO = '\u14B5';
   char MWA = '\u14B6';
   char WEST_CREE_MWA = '\u14B7';
   char MWAA = '\u14B8';
   char WEST_CREE_MWAA = '\u14B9';
   char NASKAPI_MWAA = '\u14BA';
   char M = '\u14BB';
   char WEST_CREE_M = '\u14BC';
   char MH = '\u14BD';
   char ATHAPASCAN_M = '\u14BE';
   char SAYISI_M = '\u14BF';
   char NE = '\u14C0';
   char NAAI = '\u14C1';
   char NI = '\u14C2';
   char NII = '\u14C3';
   char NO = '\u14C4';
   char NOO = '\u14C5';
   char Y_CREE_NOO = '\u14C6';
   char NA = '\u14C7';
   char NAA = '\u14C8';
   char NWE = '\u14C9';
   char WEST_CREE_NWE = '\u14CA';
   char NWA = '\u14CB';
   char WEST_CREE_NWA = '\u14CC';
   char NWAA = '\u14CD';
   char WEST_CREE_NWAA = '\u14CE';
   char NASKAPI_NWAA = '\u14CF';
   char N = '\u14D0';
   char CARRIER_NG = '\u14D1';
   char NH = '\u14D2';
   char LE = '\u14D3';
   char LAAI = '\u14D4';
   char LI = '\u14D5';
   char LII = '\u14D6';
   char LO = '\u14D7';
   char LOO = '\u14D8';
   char Y_CREE_LOO = '\u14D9';
   char LA = '\u14DA';
   char LAA = '\u14DB';
   char LWE = '\u14DC';
   char WEST_CREE_LWE = '\u14DD';
   char LWI = '\u14DE';
   char WEST_CREE_LWI = '\u14DF';
   char LWII = '\u14E0';
   char WEST_CREE_LWII = '\u14E1';
   char LWO = '\u14E2';
   char WEST_CREE_LWO = '\u14E3';
   char LWOO = '\u14E4';
   char WEST_CREE_LWOO = '\u14E5';
   char LWA = '\u14E6';
   char WEST_CREE_LWA = '\u14E7';
   char LWAA = '\u14E8';
   char WEST_CREE_LWAA = '\u14E9';
   char L = '\u14EA';
   char WEST_CREE_L = '\u14EB';
   char MEDIAL_L = '\u14EC';
   char SE = '\u14ED';
   char SAAI = '\u14EE';
   char SI = '\u14EF';
   char SII = '\u14F0';
   char SO = '\u14F1';
   char SOO = '\u14F2';
   char Y_CREE_SOO = '\u14F3';
   char SA = '\u14F4';
   char SAA = '\u14F5';
   char SWE = '\u14F6';
   char WEST_CREE_SWE = '\u14F7';
   char SWI = '\u14F8';
   char WEST_CREE_SWI = '\u14F9';
   char SWII = '\u14FA';
   char WEST_CREE_SWII = '\u14FB';
   char SWO = '\u14FC';
   char WEST_CREE_SWO = '\u14FD';
   char SWOO = '\u14FE';
   char WEST_CREE_SWOO = '\u14FF';
   char SWA = '\u1500';
   char WEST_CREE_SWA = '\u1501';
   char SWAA = '\u1502';
   char WEST_CREE_SWAA = '\u1503';
   char NASKAPI_SWAA = '\u1504';
   char S = '\u1505';
   char ATHAPASCAN_S = '\u1506';
   char SW = '\u1507';
   char BLACKFOOT_S = '\u1508';
   char MOOSE_CREE_SK = '\u1509';
   char NASKAPI_SKW = '\u150A';
   char NASKAPI_S_W = '\u150B';
   char NASKAPI_SPWA = '\u150C';
   char NASKAPI_STWA = '\u150D';
   char NASKAPI_SKWA = '\u150E';
   char NASKAPI_SCWA = '\u150F';
   char SHE = '\u1510';
   char SHI = '\u1511';
   char SHII = '\u1512';
   char SHO = '\u1513';
   char SHOO = '\u1514';
   char SHA = '\u1515';
   char SHAA = '\u1516';
   char SHWE = '\u1517';
   char WEST_CREE_SHWE = '\u1518';
   char SHWI = '\u1519';
   char WEST_CREE_SHWI = '\u151A';
   char SHWII = '\u151B';
   char WEST_CREE_SHWII = '\u151C';
   char SHWO = '\u151D';
   char WEST_CREE_SHWO = '\u151E';
   char SHWOO = '\u151F';
   char WEST_CREE_SHWOO = '\u1520';
   char SHWA = '\u1521';
   char WEST_CREE_SHWA = '\u1522';
   char SHWAA = '\u1523';
   char WEST_CREE_SHWAA = '\u1524';
   char SH = '\u1525';
   char YE = '\u1526';
   char YAAI = '\u1527';
   char YI = '\u1528';
   char YII = '\u1529';
   char YO = '\u152A';
   char YOO = '\u152B';
   char Y_CREE_YOO = '\u152C';
   char YA = '\u152D';
   char YAA = '\u152E';
   char YWE = '\u152F';
   char WEST_CREE_YWE = '\u1530';
   char YWI = '\u1531';
   char WEST_CREE_YWI = '\u1532';
   char YWII = '\u1533';
   char WEST_CREE_YWII = '\u1534';
   char YWO = '\u1535';
   char WEST_CREE_YWO = '\u1536';
   char YWOO = '\u1537';
   char WEST_CREE_YWOO = '\u1538';
   char YWA = '\u1539';
   char WEST_CREE_YWA = '\u153A';
   char YWAA = '\u153B';
   char WEST_CREE_YWAA = '\u153C';
   char NASKAPI_YWAA = '\u153D';
   char Y = '\u153E';
   char BIBLE_CREE_Y = '\u153F';
   char WEST_CREE_Y = '\u1540';
   char SAYISI_YI = '\u1541';
   char RE = '\u1542';
   char R_CREE_RE = '\u1543';
   char WEST_CREE_LE = '\u1544';
   char RAAI = '\u1545';
   char RI = '\u1546';
   char RII = '\u1547';
   char RO = '\u1548';
   char ROO = '\u1549';
   char WEST_CREE_LO = '\u154A';
   char RA = '\u154B';
   char RAA = '\u154C';
   char WEST_CREE_LA = '\u154D';
   char RWAA = '\u154E';
   char WEST_CREE_RWAA = '\u154F';
   char R = '\u1550';
   char WEST_CREE_R = '\u1551';
   char MEDIAL_R = '\u1552';
   char FE = '\u1553';
   char FAAI = '\u1554';
   char FI = '\u1555';
   char FII = '\u1556';
   char FO = '\u1557';
   char FOO = '\u1558';
   char FA = '\u1559';
   char FAA = '\u155A';
   char FWAA = '\u155B';
   char WEST_CREE_FWAA = '\u155C';
   char F = '\u155D';
   char THE = '\u155E';
   char N_CREE_THE = '\u155F';
   char THI = '\u1560';
   char N_CREE_THI = '\u1561';
   char THII = '\u1562';
   char N_CREE_THII = '\u1563';
   char THO = '\u1564';
   char THOO = '\u1565';
   char THA = '\u1566';
   char THAA = '\u1567';
   char THWAA = '\u1568';
   char WEST_CREE_THWAA = '\u1569';
   char TH = '\u156A';
   char TTHE = '\u156B';
   char TTHI = '\u156C';
   char TTHO = '\u156D';
   char TTHA = '\u156E';
   char TTH = '\u156F';
   char TYE = '\u1570';
   char TYI = '\u1571';
   char TYO = '\u1572';
   char TYA = '\u1573';
   char NUNAVIK_HE = '\u1574';
   char NUNAVIK_HI = '\u1575';
   char NUNAVIK_HII = '\u1576';
   char NUNAVIK_HO = '\u1577';
   char NUNAVIK_HOO = '\u1578';
   char NUNAVIK_HA = '\u1579';
   char NUNAVIK_HAA = '\u157A';
   char NUNAVIK_H = '\u157B';
   char NUNAVUT_H = '\u157C';
   char HK = '\u157D';
   char QAAI = '\u157E';
   char QI = '\u157F';
   char QII = '\u1580';
   char QO = '\u1581';
   char QOO = '\u1582';
   char QA = '\u1583';
   char QAA = '\u1584';
   char Q = '\u1585';
   char TLHE = '\u1586';
   char TLHI = '\u1587';
   char TLHO = '\u1588';
   char TLHA = '\u1589';
   char WEST_CREE_RE = '\u158A';
   char WEST_CREE_RI = '\u158B';
   char WEST_CREE_RO = '\u158C';
   char WEST_CREE_RA = '\u158D';
   char NGAAI = '\u158E';
   char NGI = '\u158F';
   char NGII = '\u1590';
   char NGO = '\u1591';
   char NGOO = '\u1592';
   char NGA = '\u1593';
   char NGAA = '\u1594';
   char NG = '\u1595';
   char NNG = '\u1596';
   char SAYISI_SHE = '\u1597';
   char SAYISI_SHI = '\u1598';
   char SAYISI_SHO = '\u1599';
   char SAYISI_SHA = '\u159A';
   char WOODS_CREE_THE = '\u159B';
   char WOODS_CREE_THI = '\u159C';
   char WOODS_CREE_THO = '\u159D';
   char WOODS_CREE_THA = '\u159E';
   char WOODS_CREE_TH = '\u159F';
   char LHI = '\u15A0';
   char LHII = '\u15A1';
   char LHO = '\u15A2';
   char LHOO = '\u15A3';
   char LHA = '\u15A4';
   char LHAA = '\u15A5';
   char LH = '\u15A6';
   char TH_CREE_THE = '\u15A7';
   char TH_CREE_THI = '\u15A8';
   char TH_CREE_THII = '\u15A9';
   char TH_CREE_THO = '\u15AA';
   char TH_CREE_THOO = '\u15AB';
   char TH_CREE_THA = '\u15AC';
   char TH_CREE_THAA = '\u15AD';
   char TH_CREE_TH = '\u15AE';
   char AIVILIK_B = '\u15AF';
   char BLACKFOOT_E = '\u15B0';
   char BLACKFOOT_I = '\u15B1';
   char BLACKFOOT_O = '\u15B2';
   char BLACKFOOT_A = '\u15B3';
   char BLACKFOOT_WE = '\u15B4';
   char BLACKFOOT_WI = '\u15B5';
   char BLACKFOOT_WO = '\u15B6';
   char BLACKFOOT_WA = '\u15B7';
   char BLACKFOOT_NE = '\u15B8';
   char BLACKFOOT_NI = '\u15B9';
   char BLACKFOOT_NO = '\u15BA';
   char BLACKFOOT_NA = '\u15BB';
   char BLACKFOOT_KE = '\u15BC';
   char BLACKFOOT_KI = '\u15BD';
   char BLACKFOOT_KO = '\u15BE';
   char BLACKFOOT_KA = '\u15BF';
   char SAYISI_HE = '\u15C0';
   char SAYISI_HI = '\u15C1';
   char SAYISI_HO = '\u15C2';
   char SAYISI_HA = '\u15C3';
   char CARRIER_GHU = '\u15C4';
   char CARRIER_GHO = '\u15C5';
   char CARRIER_GHE = '\u15C6';
   char CARRIER_GHEE = '\u15C7';
   char CARRIER_GHI = '\u15C8';
   char CARRIER_GHA = '\u15C9';
   char CARRIER_RU = '\u15CA';
   char CARRIER_RO = '\u15CB';
   char CARRIER_RE = '\u15CC';
   char CARRIER_REE = '\u15CD';
   char CARRIER_RI = '\u15CE';
   char CARRIER_RA = '\u15CF';
   char CARRIER_WU = '\u15D0';
   char CARRIER_WO = '\u15D1';
   char CARRIER_WE = '\u15D2';
   char CARRIER_WEE = '\u15D3';
   char CARRIER_WI = '\u15D4';
   char CARRIER_WA = '\u15D5';
   char CARRIER_HWU = '\u15D6';
   char CARRIER_HWO = '\u15D7';
   char CARRIER_HWE = '\u15D8';
   char CARRIER_HWEE = '\u15D9';
   char CARRIER_HWI = '\u15DA';
   char CARRIER_HWA = '\u15DB';
   char CARRIER_THU = '\u15DC';
   char CARRIER_THO = '\u15DD';
   char CARRIER_THE = '\u15DE';
   char CARRIER_THEE = '\u15DF';
   char CARRIER_THI = '\u15E0';
   char CARRIER_THA = '\u15E1';
   char CARRIER_TTU = '\u15E2';
   char CARRIER_TTO = '\u15E3';
   char CARRIER_TTE = '\u15E4';
   char CARRIER_TTEE = '\u15E5';
   char CARRIER_TTI = '\u15E6';
   char CARRIER_TTA = '\u15E7';
   char CARRIER_PU = '\u15E8';
   char CARRIER_PO = '\u15E9';
   char CARRIER_PE = '\u15EA';
   char CARRIER_PEE = '\u15EB';
   char CARRIER_PI = '\u15EC';
   char CARRIER_PA = '\u15ED';
   char CARRIER_P = '\u15EE';
   char CARRIER_GU = '\u15EF';
   char CARRIER_GO = '\u15F0';
   char CARRIER_GE = '\u15F1';
   char CARRIER_GEE = '\u15F2';
   char CARRIER_GI = '\u15F3';
   char CARRIER_GA = '\u15F4';
   char CARRIER_KHU = '\u15F5';
   char CARRIER_KHO = '\u15F6';
   char CARRIER_KHE = '\u15F7';
   char CARRIER_KHEE = '\u15F8';
   char CARRIER_KHI = '\u15F9';
   char CARRIER_KHA = '\u15FA';
   char CARRIER_KKU = '\u15FB';
   char CARRIER_KKO = '\u15FC';
   char CARRIER_KKE = '\u15FD';
   char CARRIER_KKEE = '\u15FE';
   char CARRIER_KKI = '\u15FF';
   char CARRIER_KKA = '\u1600';
   char CARRIER_KK = '\u1601';
   char CARRIER_NU = '\u1602';
   char CARRIER_NO = '\u1603';
   char CARRIER_NE = '\u1604';
   char CARRIER_NEE = '\u1605';
   char CARRIER_NI = '\u1606';
   char CARRIER_NA = '\u1607';
   char CARRIER_MU = '\u1608';
   char CARRIER_MO = '\u1609';
   char CARRIER_ME = '\u160A';
   char CARRIER_MEE = '\u160B';
   char CARRIER_MI = '\u160C';
   char CARRIER_MA = '\u160D';
   char CARRIER_YU = '\u160E';
   char CARRIER_YO = '\u160F';
   char CARRIER_YE = '\u1610';
   char CARRIER_YEE = '\u1611';
   char CARRIER_YI = '\u1612';
   char CARRIER_YA = '\u1613';
   char CARRIER_JU = '\u1614';
   char SAYISI_JU = '\u1615';
   char CARRIER_JO = '\u1616';
   char CARRIER_JE = '\u1617';
   char CARRIER_JEE = '\u1618';
   char CARRIER_JI = '\u1619';
   char SAYISI_JI = '\u161A';
   char CARRIER_JA = '\u161B';
   char CARRIER_JJU = '\u161C';
   char CARRIER_JJO = '\u161D';
   char CARRIER_JJE = '\u161E';
   char CARRIER_JJEE = '\u161F';
   char CARRIER_JJI = '\u1620';
   char CARRIER_JJA = '\u1621';
   char CARRIER_LU = '\u1622';
   char CARRIER_LO = '\u1623';
   char CARRIER_LE = '\u1624';
   char CARRIER_LEE = '\u1625';
   char CARRIER_LI = '\u1626';
   char CARRIER_LA = '\u1627';
   char CARRIER_DLU = '\u1628';
   char CARRIER_DLO = '\u1629';
   char CARRIER_DLE = '\u162A';
   char CARRIER_DLEE = '\u162B';
   char CARRIER_DLI = '\u162C';
   char CARRIER_DLA = '\u162D';
   char CARRIER_LHU = '\u162E';
   char CARRIER_LHO = '\u162F';
   char CARRIER_LHE = '\u1630';
   char CARRIER_LHEE = '\u1631';
   char CARRIER_LHI = '\u1632';
   char CARRIER_LHA = '\u1633';
   char CARRIER_TLHU = '\u1634';
   char CARRIER_TLHO = '\u1635';
   char CARRIER_TLHE = '\u1636';
   char CARRIER_TLHEE = '\u1637';
   char CARRIER_TLHI = '\u1638';
   char CARRIER_TLHA = '\u1639';
   char CARRIER_TLU = '\u163A';
   char CARRIER_TLO = '\u163B';
   char CARRIER_TLE = '\u163C';
   char CARRIER_TLEE = '\u163D';
   char CARRIER_TLI = '\u163E';
   char CARRIER_TLA = '\u163F';
   char CARRIER_ZU = '\u1640';
   char CARRIER_ZO = '\u1641';
   char CARRIER_ZE = '\u1642';
   char CARRIER_ZEE = '\u1643';
   char CARRIER_ZI = '\u1644';
   char CARRIER_ZA = '\u1645';
   char CARRIER_Z = '\u1646';
   char CARRIER_INITIAL_Z = '\u1647';
   char CARRIER_DZU = '\u1648';
   char CARRIER_DZO = '\u1649';
   char CARRIER_DZE = '\u164A';
   char CARRIER_DZEE = '\u164B';
   char CARRIER_DZI = '\u164C';
   char CARRIER_DZA = '\u164D';
   char CARRIER_SU = '\u164E';
   char CARRIER_SO = '\u164F';
   char CARRIER_SE = '\u1650';
   char CARRIER_SEE = '\u1651';
   char CARRIER_SI = '\u1652';
   char CARRIER_SA = '\u1653';
   char CARRIER_SHU = '\u1654';
   char CARRIER_SHO = '\u1655';
   char CARRIER_SHE = '\u1656';
   char CARRIER_SHEE = '\u1657';
   char CARRIER_SHI = '\u1658';
   char CARRIER_SHA = '\u1659';
   char CARRIER_SH = '\u165A';
   char CARRIER_TSU = '\u165B';
   char CARRIER_TSO = '\u165C';
   char CARRIER_TSE = '\u165D';
   char CARRIER_TSEE = '\u165E';
   char CARRIER_TSI = '\u165F';
   char CARRIER_TSA = '\u1660';
   char CARRIER_CHU = '\u1661';
   char CARRIER_CHO = '\u1662';
   char CARRIER_CHE = '\u1663';
   char CARRIER_CHEE = '\u1664';
   char CARRIER_CHI = '\u1665';
   char CARRIER_CHA = '\u1666';
   char CARRIER_TTSU = '\u1667';
   char CARRIER_TTSO = '\u1668';
   char CARRIER_TTSE = '\u1669';
   char CARRIER_TTSEE = '\u166A';
   char CARRIER_TTSI = '\u166B';
   char CARRIER_TTSA = '\u166C';
   char CHI_SIGN = '\u166D';
   char FULL_STOP = '\u166E';
   char QAI = '\u166F';
   char NGAI = '\u1670';
   char NNGI = '\u1671';
   char NNGII = '\u1672';
   char NNGO = '\u1673';
   char NNGOO = '\u1674';
   char NNGA = '\u1675';
   char NNGAA = '\u1676';
}
