package unicode;
// Kugel's "Java Code & Tools Library", Copyright (c) 1999-2007, Theossos Comp Group

/**
 * Unicode Yi Syllables block with characters from uA000 to uA48F.
 * @author Kugel, <i>Theossos Comp Group</i>
 * @version Unicode 4.1.0
 */
public interface YiSyllables
{
   // constant field names modified with "^YI SYLLABLE " pattern 
   char IT = '\uA000';
   char IX = '\uA001';
   char I = '\uA002';
   char IP = '\uA003';
   char IET = '\uA004';
   char IEX = '\uA005';
   char IE = '\uA006';
   char IEP = '\uA007';
   char AT = '\uA008';
   char AX = '\uA009';
   char A = '\uA00A';
   char AP = '\uA00B';
   char UOX = '\uA00C';
   char UO = '\uA00D';
   char UOP = '\uA00E';
   char OT = '\uA00F';
   char OX = '\uA010';
   char O = '\uA011';
   char OP = '\uA012';
   char EX = '\uA013';
   char E = '\uA014';
   char WU = '\uA015';
   char BIT = '\uA016';
   char BIX = '\uA017';
   char BI = '\uA018';
   char BIP = '\uA019';
   char BIET = '\uA01A';
   char BIEX = '\uA01B';
   char BIE = '\uA01C';
   char BIEP = '\uA01D';
   char BAT = '\uA01E';
   char BAX = '\uA01F';
   char BA = '\uA020';
   char BAP = '\uA021';
   char BUOX = '\uA022';
   char BUO = '\uA023';
   char BUOP = '\uA024';
   char BOT = '\uA025';
   char BOX = '\uA026';
   char BO = '\uA027';
   char BOP = '\uA028';
   char BEX = '\uA029';
   char BE = '\uA02A';
   char BEP = '\uA02B';
   char BUT = '\uA02C';
   char BUX = '\uA02D';
   char BU = '\uA02E';
   char BUP = '\uA02F';
   char BURX = '\uA030';
   char BUR = '\uA031';
   char BYT = '\uA032';
   char BYX = '\uA033';
   char BY = '\uA034';
   char BYP = '\uA035';
   char BYRX = '\uA036';
   char BYR = '\uA037';
   char PIT = '\uA038';
   char PIX = '\uA039';
   char PI = '\uA03A';
   char PIP = '\uA03B';
   char PIEX = '\uA03C';
   char PIE = '\uA03D';
   char PIEP = '\uA03E';
   char PAT = '\uA03F';
   char PAX = '\uA040';
   char PA = '\uA041';
   char PAP = '\uA042';
   char PUOX = '\uA043';
   char PUO = '\uA044';
   char PUOP = '\uA045';
   char POT = '\uA046';
   char POX = '\uA047';
   char PO = '\uA048';
   char POP = '\uA049';
   char PUT = '\uA04A';
   char PUX = '\uA04B';
   char PU = '\uA04C';
   char PUP = '\uA04D';
   char PURX = '\uA04E';
   char PUR = '\uA04F';
   char PYT = '\uA050';
   char PYX = '\uA051';
   char PY = '\uA052';
   char PYP = '\uA053';
   char PYRX = '\uA054';
   char PYR = '\uA055';
   char BBIT = '\uA056';
   char BBIX = '\uA057';
   char BBI = '\uA058';
   char BBIP = '\uA059';
   char BBIET = '\uA05A';
   char BBIEX = '\uA05B';
   char BBIE = '\uA05C';
   char BBIEP = '\uA05D';
   char BBAT = '\uA05E';
   char BBAX = '\uA05F';
   char BBA = '\uA060';
   char BBAP = '\uA061';
   char BBUOX = '\uA062';
   char BBUO = '\uA063';
   char BBUOP = '\uA064';
   char BBOT = '\uA065';
   char BBOX = '\uA066';
   char BBO = '\uA067';
   char BBOP = '\uA068';
   char BBEX = '\uA069';
   char BBE = '\uA06A';
   char BBEP = '\uA06B';
   char BBUT = '\uA06C';
   char BBUX = '\uA06D';
   char BBU = '\uA06E';
   char BBUP = '\uA06F';
   char BBURX = '\uA070';
   char BBUR = '\uA071';
   char BBYT = '\uA072';
   char BBYX = '\uA073';
   char BBY = '\uA074';
   char BBYP = '\uA075';
   char NBIT = '\uA076';
   char NBIX = '\uA077';
   char NBI = '\uA078';
   char NBIP = '\uA079';
   char NBIEX = '\uA07A';
   char NBIE = '\uA07B';
   char NBIEP = '\uA07C';
   char NBAT = '\uA07D';
   char NBAX = '\uA07E';
   char NBA = '\uA07F';
   char NBAP = '\uA080';
   char NBOT = '\uA081';
   char NBOX = '\uA082';
   char NBO = '\uA083';
   char NBOP = '\uA084';
   char NBUT = '\uA085';
   char NBUX = '\uA086';
   char NBU = '\uA087';
   char NBUP = '\uA088';
   char NBURX = '\uA089';
   char NBUR = '\uA08A';
   char NBYT = '\uA08B';
   char NBYX = '\uA08C';
   char NBY = '\uA08D';
   char NBYP = '\uA08E';
   char NBYRX = '\uA08F';
   char NBYR = '\uA090';
   char HMIT = '\uA091';
   char HMIX = '\uA092';
   char HMI = '\uA093';
   char HMIP = '\uA094';
   char HMIEX = '\uA095';
   char HMIE = '\uA096';
   char HMIEP = '\uA097';
   char HMAT = '\uA098';
   char HMAX = '\uA099';
   char HMA = '\uA09A';
   char HMAP = '\uA09B';
   char HMUOX = '\uA09C';
   char HMUO = '\uA09D';
   char HMUOP = '\uA09E';
   char HMOT = '\uA09F';
   char HMOX = '\uA0A0';
   char HMO = '\uA0A1';
   char HMOP = '\uA0A2';
   char HMUT = '\uA0A3';
   char HMUX = '\uA0A4';
   char HMU = '\uA0A5';
   char HMUP = '\uA0A6';
   char HMURX = '\uA0A7';
   char HMUR = '\uA0A8';
   char HMYX = '\uA0A9';
   char HMY = '\uA0AA';
   char HMYP = '\uA0AB';
   char HMYRX = '\uA0AC';
   char HMYR = '\uA0AD';
   char MIT = '\uA0AE';
   char MIX = '\uA0AF';
   char MI = '\uA0B0';
   char MIP = '\uA0B1';
   char MIEX = '\uA0B2';
   char MIE = '\uA0B3';
   char MIEP = '\uA0B4';
   char MAT = '\uA0B5';
   char MAX = '\uA0B6';
   char MA = '\uA0B7';
   char MAP = '\uA0B8';
   char MUOT = '\uA0B9';
   char MUOX = '\uA0BA';
   char MUO = '\uA0BB';
   char MUOP = '\uA0BC';
   char MOT = '\uA0BD';
   char MOX = '\uA0BE';
   char MO = '\uA0BF';
   char MOP = '\uA0C0';
   char MEX = '\uA0C1';
   char ME = '\uA0C2';
   char MUT = '\uA0C3';
   char MUX = '\uA0C4';
   char MU = '\uA0C5';
   char MUP = '\uA0C6';
   char MURX = '\uA0C7';
   char MUR = '\uA0C8';
   char MYT = '\uA0C9';
   char MYX = '\uA0CA';
   char MY = '\uA0CB';
   char MYP = '\uA0CC';
   char FIT = '\uA0CD';
   char FIX = '\uA0CE';
   char FI = '\uA0CF';
   char FIP = '\uA0D0';
   char FAT = '\uA0D1';
   char FAX = '\uA0D2';
   char FA = '\uA0D3';
   char FAP = '\uA0D4';
   char FOX = '\uA0D5';
   char FO = '\uA0D6';
   char FOP = '\uA0D7';
   char FUT = '\uA0D8';
   char FUX = '\uA0D9';
   char FU = '\uA0DA';
   char FUP = '\uA0DB';
   char FURX = '\uA0DC';
   char FUR = '\uA0DD';
   char FYT = '\uA0DE';
   char FYX = '\uA0DF';
   char FY = '\uA0E0';
   char FYP = '\uA0E1';
   char VIT = '\uA0E2';
   char VIX = '\uA0E3';
   char VI = '\uA0E4';
   char VIP = '\uA0E5';
   char VIET = '\uA0E6';
   char VIEX = '\uA0E7';
   char VIE = '\uA0E8';
   char VIEP = '\uA0E9';
   char VAT = '\uA0EA';
   char VAX = '\uA0EB';
   char VA = '\uA0EC';
   char VAP = '\uA0ED';
   char VOT = '\uA0EE';
   char VOX = '\uA0EF';
   char VO = '\uA0F0';
   char VOP = '\uA0F1';
   char VEX = '\uA0F2';
   char VEP = '\uA0F3';
   char VUT = '\uA0F4';
   char VUX = '\uA0F5';
   char VU = '\uA0F6';
   char VUP = '\uA0F7';
   char VURX = '\uA0F8';
   char VUR = '\uA0F9';
   char VYT = '\uA0FA';
   char VYX = '\uA0FB';
   char VY = '\uA0FC';
   char VYP = '\uA0FD';
   char VYRX = '\uA0FE';
   char VYR = '\uA0FF';
   char DIT = '\uA100';
   char DIX = '\uA101';
   char DI = '\uA102';
   char DIP = '\uA103';
   char DIEX = '\uA104';
   char DIE = '\uA105';
   char DIEP = '\uA106';
   char DAT = '\uA107';
   char DAX = '\uA108';
   char DA = '\uA109';
   char DAP = '\uA10A';
   char DUOX = '\uA10B';
   char DUO = '\uA10C';
   char DOT = '\uA10D';
   char DOX = '\uA10E';
   char DO = '\uA10F';
   char DOP = '\uA110';
   char DEX = '\uA111';
   char DE = '\uA112';
   char DEP = '\uA113';
   char DUT = '\uA114';
   char DUX = '\uA115';
   char DU = '\uA116';
   char DUP = '\uA117';
   char DURX = '\uA118';
   char DUR = '\uA119';
   char TIT = '\uA11A';
   char TIX = '\uA11B';
   char TI = '\uA11C';
   char TIP = '\uA11D';
   char TIEX = '\uA11E';
   char TIE = '\uA11F';
   char TIEP = '\uA120';
   char TAT = '\uA121';
   char TAX = '\uA122';
   char TA = '\uA123';
   char TAP = '\uA124';
   char TUOT = '\uA125';
   char TUOX = '\uA126';
   char TUO = '\uA127';
   char TUOP = '\uA128';
   char TOT = '\uA129';
   char TOX = '\uA12A';
   char TO = '\uA12B';
   char TOP = '\uA12C';
   char TEX = '\uA12D';
   char TE = '\uA12E';
   char TEP = '\uA12F';
   char TUT = '\uA130';
   char TUX = '\uA131';
   char TU = '\uA132';
   char TUP = '\uA133';
   char TURX = '\uA134';
   char TUR = '\uA135';
   char DDIT = '\uA136';
   char DDIX = '\uA137';
   char DDI = '\uA138';
   char DDIP = '\uA139';
   char DDIEX = '\uA13A';
   char DDIE = '\uA13B';
   char DDIEP = '\uA13C';
   char DDAT = '\uA13D';
   char DDAX = '\uA13E';
   char DDA = '\uA13F';
   char DDAP = '\uA140';
   char DDUOX = '\uA141';
   char DDUO = '\uA142';
   char DDUOP = '\uA143';
   char DDOT = '\uA144';
   char DDOX = '\uA145';
   char DDO = '\uA146';
   char DDOP = '\uA147';
   char DDEX = '\uA148';
   char DDE = '\uA149';
   char DDEP = '\uA14A';
   char DDUT = '\uA14B';
   char DDUX = '\uA14C';
   char DDU = '\uA14D';
   char DDUP = '\uA14E';
   char DDURX = '\uA14F';
   char DDUR = '\uA150';
   char NDIT = '\uA151';
   char NDIX = '\uA152';
   char NDI = '\uA153';
   char NDIP = '\uA154';
   char NDIEX = '\uA155';
   char NDIE = '\uA156';
   char NDAT = '\uA157';
   char NDAX = '\uA158';
   char NDA = '\uA159';
   char NDAP = '\uA15A';
   char NDOT = '\uA15B';
   char NDOX = '\uA15C';
   char NDO = '\uA15D';
   char NDOP = '\uA15E';
   char NDEX = '\uA15F';
   char NDE = '\uA160';
   char NDEP = '\uA161';
   char NDUT = '\uA162';
   char NDUX = '\uA163';
   char NDU = '\uA164';
   char NDUP = '\uA165';
   char NDURX = '\uA166';
   char NDUR = '\uA167';
   char HNIT = '\uA168';
   char HNIX = '\uA169';
   char HNI = '\uA16A';
   char HNIP = '\uA16B';
   char HNIET = '\uA16C';
   char HNIEX = '\uA16D';
   char HNIE = '\uA16E';
   char HNIEP = '\uA16F';
   char HNAT = '\uA170';
   char HNAX = '\uA171';
   char HNA = '\uA172';
   char HNAP = '\uA173';
   char HNUOX = '\uA174';
   char HNUO = '\uA175';
   char HNOT = '\uA176';
   char HNOX = '\uA177';
   char HNOP = '\uA178';
   char HNEX = '\uA179';
   char HNE = '\uA17A';
   char HNEP = '\uA17B';
   char HNUT = '\uA17C';
   char NIT = '\uA17D';
   char NIX = '\uA17E';
   char NI = '\uA17F';
   char NIP = '\uA180';
   char NIEX = '\uA181';
   char NIE = '\uA182';
   char NIEP = '\uA183';
   char NAX = '\uA184';
   char NA = '\uA185';
   char NAP = '\uA186';
   char NUOX = '\uA187';
   char NUO = '\uA188';
   char NUOP = '\uA189';
   char NOT = '\uA18A';
   char NOX = '\uA18B';
   char NO = '\uA18C';
   char NOP = '\uA18D';
   char NEX = '\uA18E';
   char NE = '\uA18F';
   char NEP = '\uA190';
   char NUT = '\uA191';
   char NUX = '\uA192';
   char NU = '\uA193';
   char NUP = '\uA194';
   char NURX = '\uA195';
   char NUR = '\uA196';
   char HLIT = '\uA197';
   char HLIX = '\uA198';
   char HLI = '\uA199';
   char HLIP = '\uA19A';
   char HLIEX = '\uA19B';
   char HLIE = '\uA19C';
   char HLIEP = '\uA19D';
   char HLAT = '\uA19E';
   char HLAX = '\uA19F';
   char HLA = '\uA1A0';
   char HLAP = '\uA1A1';
   char HLUOX = '\uA1A2';
   char HLUO = '\uA1A3';
   char HLUOP = '\uA1A4';
   char HLOX = '\uA1A5';
   char HLO = '\uA1A6';
   char HLOP = '\uA1A7';
   char HLEX = '\uA1A8';
   char HLE = '\uA1A9';
   char HLEP = '\uA1AA';
   char HLUT = '\uA1AB';
   char HLUX = '\uA1AC';
   char HLU = '\uA1AD';
   char HLUP = '\uA1AE';
   char HLURX = '\uA1AF';
   char HLUR = '\uA1B0';
   char HLYT = '\uA1B1';
   char HLYX = '\uA1B2';
   char HLY = '\uA1B3';
   char HLYP = '\uA1B4';
   char HLYRX = '\uA1B5';
   char HLYR = '\uA1B6';
   char LIT = '\uA1B7';
   char LIX = '\uA1B8';
   char LI = '\uA1B9';
   char LIP = '\uA1BA';
   char LIET = '\uA1BB';
   char LIEX = '\uA1BC';
   char LIE = '\uA1BD';
   char LIEP = '\uA1BE';
   char LAT = '\uA1BF';
   char LAX = '\uA1C0';
   char LA = '\uA1C1';
   char LAP = '\uA1C2';
   char LUOT = '\uA1C3';
   char LUOX = '\uA1C4';
   char LUO = '\uA1C5';
   char LUOP = '\uA1C6';
   char LOT = '\uA1C7';
   char LOX = '\uA1C8';
   char LO = '\uA1C9';
   char LOP = '\uA1CA';
   char LEX = '\uA1CB';
   char LE = '\uA1CC';
   char LEP = '\uA1CD';
   char LUT = '\uA1CE';
   char LUX = '\uA1CF';
   char LU = '\uA1D0';
   char LUP = '\uA1D1';
   char LURX = '\uA1D2';
   char LUR = '\uA1D3';
   char LYT = '\uA1D4';
   char LYX = '\uA1D5';
   char LY = '\uA1D6';
   char LYP = '\uA1D7';
   char LYRX = '\uA1D8';
   char LYR = '\uA1D9';
   char GIT = '\uA1DA';
   char GIX = '\uA1DB';
   char GI = '\uA1DC';
   char GIP = '\uA1DD';
   char GIET = '\uA1DE';
   char GIEX = '\uA1DF';
   char GIE = '\uA1E0';
   char GIEP = '\uA1E1';
   char GAT = '\uA1E2';
   char GAX = '\uA1E3';
   char GA = '\uA1E4';
   char GAP = '\uA1E5';
   char GUOT = '\uA1E6';
   char GUOX = '\uA1E7';
   char GUO = '\uA1E8';
   char GUOP = '\uA1E9';
   char GOT = '\uA1EA';
   char GOX = '\uA1EB';
   char GO = '\uA1EC';
   char GOP = '\uA1ED';
   char GET = '\uA1EE';
   char GEX = '\uA1EF';
   char GE = '\uA1F0';
   char GEP = '\uA1F1';
   char GUT = '\uA1F2';
   char GUX = '\uA1F3';
   char GU = '\uA1F4';
   char GUP = '\uA1F5';
   char GURX = '\uA1F6';
   char GUR = '\uA1F7';
   char KIT = '\uA1F8';
   char KIX = '\uA1F9';
   char KI = '\uA1FA';
   char KIP = '\uA1FB';
   char KIEX = '\uA1FC';
   char KIE = '\uA1FD';
   char KIEP = '\uA1FE';
   char KAT = '\uA1FF';
   char KAX = '\uA200';
   char KA = '\uA201';
   char KAP = '\uA202';
   char KUOX = '\uA203';
   char KUO = '\uA204';
   char KUOP = '\uA205';
   char KOT = '\uA206';
   char KOX = '\uA207';
   char KO = '\uA208';
   char KOP = '\uA209';
   char KET = '\uA20A';
   char KEX = '\uA20B';
   char KE = '\uA20C';
   char KEP = '\uA20D';
   char KUT = '\uA20E';
   char KUX = '\uA20F';
   char KU = '\uA210';
   char KUP = '\uA211';
   char KURX = '\uA212';
   char KUR = '\uA213';
   char GGIT = '\uA214';
   char GGIX = '\uA215';
   char GGI = '\uA216';
   char GGIEX = '\uA217';
   char GGIE = '\uA218';
   char GGIEP = '\uA219';
   char GGAT = '\uA21A';
   char GGAX = '\uA21B';
   char GGA = '\uA21C';
   char GGAP = '\uA21D';
   char GGUOT = '\uA21E';
   char GGUOX = '\uA21F';
   char GGUO = '\uA220';
   char GGUOP = '\uA221';
   char GGOT = '\uA222';
   char GGOX = '\uA223';
   char GGO = '\uA224';
   char GGOP = '\uA225';
   char GGET = '\uA226';
   char GGEX = '\uA227';
   char GGE = '\uA228';
   char GGEP = '\uA229';
   char GGUT = '\uA22A';
   char GGUX = '\uA22B';
   char GGU = '\uA22C';
   char GGUP = '\uA22D';
   char GGURX = '\uA22E';
   char GGUR = '\uA22F';
   char MGIEX = '\uA230';
   char MGIE = '\uA231';
   char MGAT = '\uA232';
   char MGAX = '\uA233';
   char MGA = '\uA234';
   char MGAP = '\uA235';
   char MGUOX = '\uA236';
   char MGUO = '\uA237';
   char MGUOP = '\uA238';
   char MGOT = '\uA239';
   char MGOX = '\uA23A';
   char MGO = '\uA23B';
   char MGOP = '\uA23C';
   char MGEX = '\uA23D';
   char MGE = '\uA23E';
   char MGEP = '\uA23F';
   char MGUT = '\uA240';
   char MGUX = '\uA241';
   char MGU = '\uA242';
   char MGUP = '\uA243';
   char MGURX = '\uA244';
   char MGUR = '\uA245';
   char HXIT = '\uA246';
   char HXIX = '\uA247';
   char HXI = '\uA248';
   char HXIP = '\uA249';
   char HXIET = '\uA24A';
   char HXIEX = '\uA24B';
   char HXIE = '\uA24C';
   char HXIEP = '\uA24D';
   char HXAT = '\uA24E';
   char HXAX = '\uA24F';
   char HXA = '\uA250';
   char HXAP = '\uA251';
   char HXUOT = '\uA252';
   char HXUOX = '\uA253';
   char HXUO = '\uA254';
   char HXUOP = '\uA255';
   char HXOT = '\uA256';
   char HXOX = '\uA257';
   char HXO = '\uA258';
   char HXOP = '\uA259';
   char HXEX = '\uA25A';
   char HXE = '\uA25B';
   char HXEP = '\uA25C';
   char NGIEX = '\uA25D';
   char NGIE = '\uA25E';
   char NGIEP = '\uA25F';
   char NGAT = '\uA260';
   char NGAX = '\uA261';
   char NGA = '\uA262';
   char NGAP = '\uA263';
   char NGUOT = '\uA264';
   char NGUOX = '\uA265';
   char NGUO = '\uA266';
   char NGOT = '\uA267';
   char NGOX = '\uA268';
   char NGO = '\uA269';
   char NGOP = '\uA26A';
   char NGEX = '\uA26B';
   char NGE = '\uA26C';
   char NGEP = '\uA26D';
   char HIT = '\uA26E';
   char HIEX = '\uA26F';
   char HIE = '\uA270';
   char HAT = '\uA271';
   char HAX = '\uA272';
   char HA = '\uA273';
   char HAP = '\uA274';
   char HUOT = '\uA275';
   char HUOX = '\uA276';
   char HUO = '\uA277';
   char HUOP = '\uA278';
   char HOT = '\uA279';
   char HOX = '\uA27A';
   char HO = '\uA27B';
   char HOP = '\uA27C';
   char HEX = '\uA27D';
   char HE = '\uA27E';
   char HEP = '\uA27F';
   char WAT = '\uA280';
   char WAX = '\uA281';
   char WA = '\uA282';
   char WAP = '\uA283';
   char WUOX = '\uA284';
   char WUO = '\uA285';
   char WUOP = '\uA286';
   char WOX = '\uA287';
   char WO = '\uA288';
   char WOP = '\uA289';
   char WEX = '\uA28A';
   char WE = '\uA28B';
   char WEP = '\uA28C';
   char ZIT = '\uA28D';
   char ZIX = '\uA28E';
   char ZI = '\uA28F';
   char ZIP = '\uA290';
   char ZIEX = '\uA291';
   char ZIE = '\uA292';
   char ZIEP = '\uA293';
   char ZAT = '\uA294';
   char ZAX = '\uA295';
   char ZA = '\uA296';
   char ZAP = '\uA297';
   char ZUOX = '\uA298';
   char ZUO = '\uA299';
   char ZUOP = '\uA29A';
   char ZOT = '\uA29B';
   char ZOX = '\uA29C';
   char ZO = '\uA29D';
   char ZOP = '\uA29E';
   char ZEX = '\uA29F';
   char ZE = '\uA2A0';
   char ZEP = '\uA2A1';
   char ZUT = '\uA2A2';
   char ZUX = '\uA2A3';
   char ZU = '\uA2A4';
   char ZUP = '\uA2A5';
   char ZURX = '\uA2A6';
   char ZUR = '\uA2A7';
   char ZYT = '\uA2A8';
   char ZYX = '\uA2A9';
   char ZY = '\uA2AA';
   char ZYP = '\uA2AB';
   char ZYRX = '\uA2AC';
   char ZYR = '\uA2AD';
   char CIT = '\uA2AE';
   char CIX = '\uA2AF';
   char CI = '\uA2B0';
   char CIP = '\uA2B1';
   char CIET = '\uA2B2';
   char CIEX = '\uA2B3';
   char CIE = '\uA2B4';
   char CIEP = '\uA2B5';
   char CAT = '\uA2B6';
   char CAX = '\uA2B7';
   char CA = '\uA2B8';
   char CAP = '\uA2B9';
   char CUOX = '\uA2BA';
   char CUO = '\uA2BB';
   char CUOP = '\uA2BC';
   char COT = '\uA2BD';
   char COX = '\uA2BE';
   char CO = '\uA2BF';
   char COP = '\uA2C0';
   char CEX = '\uA2C1';
   char CE = '\uA2C2';
   char CEP = '\uA2C3';
   char CUT = '\uA2C4';
   char CUX = '\uA2C5';
   char CU = '\uA2C6';
   char CUP = '\uA2C7';
   char CURX = '\uA2C8';
   char CUR = '\uA2C9';
   char CYT = '\uA2CA';
   char CYX = '\uA2CB';
   char CY = '\uA2CC';
   char CYP = '\uA2CD';
   char CYRX = '\uA2CE';
   char CYR = '\uA2CF';
   char ZZIT = '\uA2D0';
   char ZZIX = '\uA2D1';
   char ZZI = '\uA2D2';
   char ZZIP = '\uA2D3';
   char ZZIET = '\uA2D4';
   char ZZIEX = '\uA2D5';
   char ZZIE = '\uA2D6';
   char ZZIEP = '\uA2D7';
   char ZZAT = '\uA2D8';
   char ZZAX = '\uA2D9';
   char ZZA = '\uA2DA';
   char ZZAP = '\uA2DB';
   char ZZOX = '\uA2DC';
   char ZZO = '\uA2DD';
   char ZZOP = '\uA2DE';
   char ZZEX = '\uA2DF';
   char ZZE = '\uA2E0';
   char ZZEP = '\uA2E1';
   char ZZUX = '\uA2E2';
   char ZZU = '\uA2E3';
   char ZZUP = '\uA2E4';
   char ZZURX = '\uA2E5';
   char ZZUR = '\uA2E6';
   char ZZYT = '\uA2E7';
   char ZZYX = '\uA2E8';
   char ZZY = '\uA2E9';
   char ZZYP = '\uA2EA';
   char ZZYRX = '\uA2EB';
   char ZZYR = '\uA2EC';
   char NZIT = '\uA2ED';
   char NZIX = '\uA2EE';
   char NZI = '\uA2EF';
   char NZIP = '\uA2F0';
   char NZIEX = '\uA2F1';
   char NZIE = '\uA2F2';
   char NZIEP = '\uA2F3';
   char NZAT = '\uA2F4';
   char NZAX = '\uA2F5';
   char NZA = '\uA2F6';
   char NZAP = '\uA2F7';
   char NZUOX = '\uA2F8';
   char NZUO = '\uA2F9';
   char NZOX = '\uA2FA';
   char NZOP = '\uA2FB';
   char NZEX = '\uA2FC';
   char NZE = '\uA2FD';
   char NZUX = '\uA2FE';
   char NZU = '\uA2FF';
   char NZUP = '\uA300';
   char NZURX = '\uA301';
   char NZUR = '\uA302';
   char NZYT = '\uA303';
   char NZYX = '\uA304';
   char NZY = '\uA305';
   char NZYP = '\uA306';
   char NZYRX = '\uA307';
   char NZYR = '\uA308';
   char SIT = '\uA309';
   char SIX = '\uA30A';
   char SI = '\uA30B';
   char SIP = '\uA30C';
   char SIEX = '\uA30D';
   char SIE = '\uA30E';
   char SIEP = '\uA30F';
   char SAT = '\uA310';
   char SAX = '\uA311';
   char SA = '\uA312';
   char SAP = '\uA313';
   char SUOX = '\uA314';
   char SUO = '\uA315';
   char SUOP = '\uA316';
   char SOT = '\uA317';
   char SOX = '\uA318';
   char SO = '\uA319';
   char SOP = '\uA31A';
   char SEX = '\uA31B';
   char SE = '\uA31C';
   char SEP = '\uA31D';
   char SUT = '\uA31E';
   char SUX = '\uA31F';
   char SU = '\uA320';
   char SUP = '\uA321';
   char SURX = '\uA322';
   char SUR = '\uA323';
   char SYT = '\uA324';
   char SYX = '\uA325';
   char SY = '\uA326';
   char SYP = '\uA327';
   char SYRX = '\uA328';
   char SYR = '\uA329';
   char SSIT = '\uA32A';
   char SSIX = '\uA32B';
   char SSI = '\uA32C';
   char SSIP = '\uA32D';
   char SSIEX = '\uA32E';
   char SSIE = '\uA32F';
   char SSIEP = '\uA330';
   char SSAT = '\uA331';
   char SSAX = '\uA332';
   char SSA = '\uA333';
   char SSAP = '\uA334';
   char SSOT = '\uA335';
   char SSOX = '\uA336';
   char SSO = '\uA337';
   char SSOP = '\uA338';
   char SSEX = '\uA339';
   char SSE = '\uA33A';
   char SSEP = '\uA33B';
   char SSUT = '\uA33C';
   char SSUX = '\uA33D';
   char SSU = '\uA33E';
   char SSUP = '\uA33F';
   char SSYT = '\uA340';
   char SSYX = '\uA341';
   char SSY = '\uA342';
   char SSYP = '\uA343';
   char SSYRX = '\uA344';
   char SSYR = '\uA345';
   char ZHAT = '\uA346';
   char ZHAX = '\uA347';
   char ZHA = '\uA348';
   char ZHAP = '\uA349';
   char ZHUOX = '\uA34A';
   char ZHUO = '\uA34B';
   char ZHUOP = '\uA34C';
   char ZHOT = '\uA34D';
   char ZHOX = '\uA34E';
   char ZHO = '\uA34F';
   char ZHOP = '\uA350';
   char ZHET = '\uA351';
   char ZHEX = '\uA352';
   char ZHE = '\uA353';
   char ZHEP = '\uA354';
   char ZHUT = '\uA355';
   char ZHUX = '\uA356';
   char ZHU = '\uA357';
   char ZHUP = '\uA358';
   char ZHURX = '\uA359';
   char ZHUR = '\uA35A';
   char ZHYT = '\uA35B';
   char ZHYX = '\uA35C';
   char ZHY = '\uA35D';
   char ZHYP = '\uA35E';
   char ZHYRX = '\uA35F';
   char ZHYR = '\uA360';
   char CHAT = '\uA361';
   char CHAX = '\uA362';
   char CHA = '\uA363';
   char CHAP = '\uA364';
   char CHUOT = '\uA365';
   char CHUOX = '\uA366';
   char CHUO = '\uA367';
   char CHUOP = '\uA368';
   char CHOT = '\uA369';
   char CHOX = '\uA36A';
   char CHO = '\uA36B';
   char CHOP = '\uA36C';
   char CHET = '\uA36D';
   char CHEX = '\uA36E';
   char CHE = '\uA36F';
   char CHEP = '\uA370';
   char CHUX = '\uA371';
   char CHU = '\uA372';
   char CHUP = '\uA373';
   char CHURX = '\uA374';
   char CHUR = '\uA375';
   char CHYT = '\uA376';
   char CHYX = '\uA377';
   char CHY = '\uA378';
   char CHYP = '\uA379';
   char CHYRX = '\uA37A';
   char CHYR = '\uA37B';
   char RRAX = '\uA37C';
   char RRA = '\uA37D';
   char RRUOX = '\uA37E';
   char RRUO = '\uA37F';
   char RROT = '\uA380';
   char RROX = '\uA381';
   char RRO = '\uA382';
   char RROP = '\uA383';
   char RRET = '\uA384';
   char RREX = '\uA385';
   char RRE = '\uA386';
   char RREP = '\uA387';
   char RRUT = '\uA388';
   char RRUX = '\uA389';
   char RRU = '\uA38A';
   char RRUP = '\uA38B';
   char RRURX = '\uA38C';
   char RRUR = '\uA38D';
   char RRYT = '\uA38E';
   char RRYX = '\uA38F';
   char RRY = '\uA390';
   char RRYP = '\uA391';
   char RRYRX = '\uA392';
   char RRYR = '\uA393';
   char NRAT = '\uA394';
   char NRAX = '\uA395';
   char NRA = '\uA396';
   char NRAP = '\uA397';
   char NROX = '\uA398';
   char NRO = '\uA399';
   char NROP = '\uA39A';
   char NRET = '\uA39B';
   char NREX = '\uA39C';
   char NRE = '\uA39D';
   char NREP = '\uA39E';
   char NRUT = '\uA39F';
   char NRUX = '\uA3A0';
   char NRU = '\uA3A1';
   char NRUP = '\uA3A2';
   char NRURX = '\uA3A3';
   char NRUR = '\uA3A4';
   char NRYT = '\uA3A5';
   char NRYX = '\uA3A6';
   char NRY = '\uA3A7';
   char NRYP = '\uA3A8';
   char NRYRX = '\uA3A9';
   char NRYR = '\uA3AA';
   char SHAT = '\uA3AB';
   char SHAX = '\uA3AC';
   char SHA = '\uA3AD';
   char SHAP = '\uA3AE';
   char SHUOX = '\uA3AF';
   char SHUO = '\uA3B0';
   char SHUOP = '\uA3B1';
   char SHOT = '\uA3B2';
   char SHOX = '\uA3B3';
   char SHO = '\uA3B4';
   char SHOP = '\uA3B5';
   char SHET = '\uA3B6';
   char SHEX = '\uA3B7';
   char SHE = '\uA3B8';
   char SHEP = '\uA3B9';
   char SHUT = '\uA3BA';
   char SHUX = '\uA3BB';
   char SHU = '\uA3BC';
   char SHUP = '\uA3BD';
   char SHURX = '\uA3BE';
   char SHUR = '\uA3BF';
   char SHYT = '\uA3C0';
   char SHYX = '\uA3C1';
   char SHY = '\uA3C2';
   char SHYP = '\uA3C3';
   char SHYRX = '\uA3C4';
   char SHYR = '\uA3C5';
   char RAT = '\uA3C6';
   char RAX = '\uA3C7';
   char RA = '\uA3C8';
   char RAP = '\uA3C9';
   char RUOX = '\uA3CA';
   char RUO = '\uA3CB';
   char RUOP = '\uA3CC';
   char ROT = '\uA3CD';
   char ROX = '\uA3CE';
   char RO = '\uA3CF';
   char ROP = '\uA3D0';
   char REX = '\uA3D1';
   char RE = '\uA3D2';
   char REP = '\uA3D3';
   char RUT = '\uA3D4';
   char RUX = '\uA3D5';
   char RU = '\uA3D6';
   char RUP = '\uA3D7';
   char RURX = '\uA3D8';
   char RUR = '\uA3D9';
   char RYT = '\uA3DA';
   char RYX = '\uA3DB';
   char RY = '\uA3DC';
   char RYP = '\uA3DD';
   char RYRX = '\uA3DE';
   char RYR = '\uA3DF';
   char JIT = '\uA3E0';
   char JIX = '\uA3E1';
   char JI = '\uA3E2';
   char JIP = '\uA3E3';
   char JIET = '\uA3E4';
   char JIEX = '\uA3E5';
   char JIE = '\uA3E6';
   char JIEP = '\uA3E7';
   char JUOT = '\uA3E8';
   char JUOX = '\uA3E9';
   char JUO = '\uA3EA';
   char JUOP = '\uA3EB';
   char JOT = '\uA3EC';
   char JOX = '\uA3ED';
   char JO = '\uA3EE';
   char JOP = '\uA3EF';
   char JUT = '\uA3F0';
   char JUX = '\uA3F1';
   char JU = '\uA3F2';
   char JUP = '\uA3F3';
   char JURX = '\uA3F4';
   char JUR = '\uA3F5';
   char JYT = '\uA3F6';
   char JYX = '\uA3F7';
   char JY = '\uA3F8';
   char JYP = '\uA3F9';
   char JYRX = '\uA3FA';
   char JYR = '\uA3FB';
   char QIT = '\uA3FC';
   char QIX = '\uA3FD';
   char QI = '\uA3FE';
   char QIP = '\uA3FF';
   char QIET = '\uA400';
   char QIEX = '\uA401';
   char QIE = '\uA402';
   char QIEP = '\uA403';
   char QUOT = '\uA404';
   char QUOX = '\uA405';
   char QUO = '\uA406';
   char QUOP = '\uA407';
   char QOT = '\uA408';
   char QOX = '\uA409';
   char QO = '\uA40A';
   char QOP = '\uA40B';
   char QUT = '\uA40C';
   char QUX = '\uA40D';
   char QU = '\uA40E';
   char QUP = '\uA40F';
   char QURX = '\uA410';
   char QUR = '\uA411';
   char QYT = '\uA412';
   char QYX = '\uA413';
   char QY = '\uA414';
   char QYP = '\uA415';
   char QYRX = '\uA416';
   char QYR = '\uA417';
   char JJIT = '\uA418';
   char JJIX = '\uA419';
   char JJI = '\uA41A';
   char JJIP = '\uA41B';
   char JJIET = '\uA41C';
   char JJIEX = '\uA41D';
   char JJIE = '\uA41E';
   char JJIEP = '\uA41F';
   char JJUOX = '\uA420';
   char JJUO = '\uA421';
   char JJUOP = '\uA422';
   char JJOT = '\uA423';
   char JJOX = '\uA424';
   char JJO = '\uA425';
   char JJOP = '\uA426';
   char JJUT = '\uA427';
   char JJUX = '\uA428';
   char JJU = '\uA429';
   char JJUP = '\uA42A';
   char JJURX = '\uA42B';
   char JJUR = '\uA42C';
   char JJYT = '\uA42D';
   char JJYX = '\uA42E';
   char JJY = '\uA42F';
   char JJYP = '\uA430';
   char NJIT = '\uA431';
   char NJIX = '\uA432';
   char NJI = '\uA433';
   char NJIP = '\uA434';
   char NJIET = '\uA435';
   char NJIEX = '\uA436';
   char NJIE = '\uA437';
   char NJIEP = '\uA438';
   char NJUOX = '\uA439';
   char NJUO = '\uA43A';
   char NJOT = '\uA43B';
   char NJOX = '\uA43C';
   char NJO = '\uA43D';
   char NJOP = '\uA43E';
   char NJUX = '\uA43F';
   char NJU = '\uA440';
   char NJUP = '\uA441';
   char NJURX = '\uA442';
   char NJUR = '\uA443';
   char NJYT = '\uA444';
   char NJYX = '\uA445';
   char NJY = '\uA446';
   char NJYP = '\uA447';
   char NJYRX = '\uA448';
   char NJYR = '\uA449';
   char NYIT = '\uA44A';
   char NYIX = '\uA44B';
   char NYI = '\uA44C';
   char NYIP = '\uA44D';
   char NYIET = '\uA44E';
   char NYIEX = '\uA44F';
   char NYIE = '\uA450';
   char NYIEP = '\uA451';
   char NYUOX = '\uA452';
   char NYUO = '\uA453';
   char NYUOP = '\uA454';
   char NYOT = '\uA455';
   char NYOX = '\uA456';
   char NYO = '\uA457';
   char NYOP = '\uA458';
   char NYUT = '\uA459';
   char NYUX = '\uA45A';
   char NYU = '\uA45B';
   char NYUP = '\uA45C';
   char XIT = '\uA45D';
   char XIX = '\uA45E';
   char XI = '\uA45F';
   char XIP = '\uA460';
   char XIET = '\uA461';
   char XIEX = '\uA462';
   char XIE = '\uA463';
   char XIEP = '\uA464';
   char XUOX = '\uA465';
   char XUO = '\uA466';
   char XOT = '\uA467';
   char XOX = '\uA468';
   char XO = '\uA469';
   char XOP = '\uA46A';
   char XYT = '\uA46B';
   char XYX = '\uA46C';
   char XY = '\uA46D';
   char XYP = '\uA46E';
   char XYRX = '\uA46F';
   char XYR = '\uA470';
   char YIT = '\uA471';
   char YIX = '\uA472';
   char YI = '\uA473';
   char YIP = '\uA474';
   char YIET = '\uA475';
   char YIEX = '\uA476';
   char YIE = '\uA477';
   char YIEP = '\uA478';
   char YUOT = '\uA479';
   char YUOX = '\uA47A';
   char YUO = '\uA47B';
   char YUOP = '\uA47C';
   char YOT = '\uA47D';
   char YOX = '\uA47E';
   char YO = '\uA47F';
   char YOP = '\uA480';
   char YUT = '\uA481';
   char YUX = '\uA482';
   char YU = '\uA483';
   char YUP = '\uA484';
   char YURX = '\uA485';
   char YUR = '\uA486';
   char YYT = '\uA487';
   char YYX = '\uA488';
   char YY = '\uA489';
   char YYP = '\uA48A';
   char YYRX = '\uA48B';
   char YYR = '\uA48C';
}
